<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'mk', version '4.3'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['annotationcolour'] = 'Боја на анотација';
$string['black'] = 'Црна';
$string['blue'] = 'Сина';
$string['cannotopenpdf'] = 'Не може да се отвори. PDF датотеката може да е оштетена или во неподдржан формат.';
$string['clear'] = 'Исчисти';
$string['colourpicker'] = 'Избирач на бои';
$string['command'] = 'Команда:';
$string['comment'] = 'Коментари';
$string['commentcolour'] = 'Боја на коментар';
$string['commentcontextmenu'] = 'Мени со содржина на коментари';
$string['commentindex'] = 'Содржина на коментари';
$string['commentlabel'] = '{$a->pnum}.{$a->cnum}';
$string['couldnotsavepage'] = 'Неможе да се зачува страната {$a}';
$string['currentstamp'] = 'Печат';
$string['default'] = 'Стандардно овозможено';
$string['default_help'] = 'Ако е поставено, овој метод за повратни информации ќе биде овозможен стандардно за сите нови задачи.';
$string['deleteannotation'] = 'Избриши анотација';
$string['deletecomment'] = 'Избриши коментар';
$string['deletefeedback'] = 'Избриши ја прегледаната PDF датотека';
$string['downloadablefilename'] = 'прегледана.pdf';
$string['downloadfeedback'] = 'Преземи прегледана PDF датотека';
$string['draftchangessaved'] = 'Драфт анотациите се зачувани';
$string['drag'] = 'Повлечи';
$string['editpdf'] = 'Анотиран PDF';
$string['editpdf_help'] = 'Анотирајте ги поднесоците на студентите директно во прелистувачот и креирајте изменет PDF овозможен за преземање.';
$string['enabled'] = 'Анотиран PDF';
$string['enabled_help'] = 'Доколку е овозможено, наставникот ќе може да креира PDF датотеки со коментари и ознаки на поднесените задачи. Ова му овозможува на наставникот да додава коментари, да црта и означува директно на работата на ученикот. Забелешувањето се прави дирекно во прелистувачот и не е потребен дополнителен софтвер.';
$string['expcolcomments'] = 'Прошири/Затвори си сите коментари';
$string['filter'] = 'Филтрирај коментари...';
$string['generatefeedback'] = 'Генерирајте прегледанa PDF датотека';
$string['generatingpdf'] = 'Генерирање на PDF датотека';
$string['gotopage'] = 'Оди на страна';
$string['green'] = 'Земена';
$string['highlight'] = 'Означи';
$string['launcheditor'] = 'Стартувај PDF уредувач';
$string['line'] = 'Линија';
$string['loadingeditor'] = 'Вчитување на PDF уредувачот';
$string['navigatenext'] = 'Следна страница (Alt/Shift-Alt/Ctrl + {$a})';
$string['navigateprevious'] = 'Предходна страница (Alt/Shift-Alt/Ctrl + {$a})';
$string['oval'] = 'Овална';
$string['pagenumber'] = 'Страна {$a}';
$string['pagexofy'] = 'Страна {$a->page} од {$a->total}';
$string['pen'] = 'Молив';
$string['pluginname'] = 'Анотиран PDF';
$string['preparesubmissionsforannotation'] = 'Подготовка на поднесоците за анотација';
$string['rectangle'] = 'Правоаголник';
$string['red'] = 'Црвена';
$string['result'] = 'Резултат:';
$string['rotateleft'] = 'Заротирај 90 степени во лево';
$string['rotateright'] = 'Заротирај 90 степени во десно';
$string['searchcomments'] = 'Пребарувај коментари';
$string['select'] = 'Избери';
$string['stamp'] = 'Печат';
$string['stamppicker'] = 'Избирач на печат';
$string['stamps'] = 'Печати';
$string['stampsdesc'] = 'Печатите мора да бидат слики (препорачана големина: 40x40). Овие слики можат да се користат со алатката за печат за да се анотира PDF датотеката.';
$string['tool'] = 'Алатка';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['white'] = 'Бела';
$string['yellow'] = 'Жолта';
