<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'mk', version '4.3'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Достапни плагини за запишување на курс';
$string['addinstance'] = 'Додади начин';
$string['addinstanceanother'] = 'Додади начин и направи друг';
$string['ajaxnext25'] = 'Следни 25...';
$string['ajaxoneuserfound'] = '1 најден учесник';
$string['ajaxxmoreusersfound'] = 'Пронајдени се повеќе од {$a} корисници';
$string['ajaxxusersfound'] = 'Пронајдени {$a} корисници';
$string['assignnotpermitted'] = 'Немате овластување или не можете да доделувате улоги во овој курс.';
$string['bulkuseroperation'] = 'Групна корисничка операција';
$string['configenrolplugins'] = 'Ве молиме изберете ги сите барани плагини и потоа организирајте ги во соодветен редослед.';
$string['custominstancename'] = 'Назив на верзија';
$string['defaultenrol'] = 'Додади верзија на нови курсеви';
$string['defaultenrol_desc'] = 'Може ли овој плагин стандардно да се додаде на сите нови курсеви.';
$string['deleteinstanceconfirm'] = 'Ќе го избришете начинот на запишување "{$a->name}". Сите {$a->users} тековно запишани корисници што го користат овој начин ќе бидат отпишани и сите податоци поврзани со курсот, како оценки на корисниците, групно членство или претплати на форум, ќе бидат избришани.

Сигурни ли сте дека сакате да продолжите?';
$string['deleteinstanceconfirmself'] = 'Дали навистина сакате да ја избришете верзијата "{$a->name}" што ви дава пристап до овој курс? Можеби нема да можете да пристапите до овој курс ако продолжите.';
$string['deleteinstancenousersconfirm'] = 'Ќе го избришете начинот на запишување "{$a->name}". Дали сте сигурни дека сакате да продолжите?';
$string['disableinstanceconfirmself'] = 'Дали навистина сакате да ја избришете верзијата "{$a->name}" што ви дава пристап до овој курс? Можеби нема да можете да пристапите до овој курс ако продолжите.';
$string['durationdays'] = '{$a} денови';
$string['editenrolment'] = 'Едитирај упис';
$string['edituserenrolment'] = 'Едитирај упис на {$a}';
$string['enrol'] = 'Упис';
$string['enrolcandidates'] = 'Незапишани корисници';
$string['enrolcandidatesmatching'] = 'Поврзување на незапишани корисници';
$string['enrolcohort'] = 'Запиши група';
$string['enrolcohortusers'] = 'Запиши корисници';
$string['enroldetails'] = 'Детали на упис';
$string['enrollednewusers'] = 'Успешно зпаишани {$a} нови корисници';
$string['enrolledusers'] = 'Запишани корисници';
$string['enrolledusersmatching'] = 'Поврзување запишани корисници';
$string['enrolme'] = 'Запиши ме на овој курс';
$string['enrolmentinstances'] = 'Начини на упис';
$string['enrolmentmethod'] = 'Начин на упис';
$string['enrolmentnew'] = 'Ново запишување на {$a}';
$string['enrolmentnewuser'] = '{$a->user} се запиша на курсот "{$a->course}"';
$string['enrolmentoptions'] = 'Опции за запишување';
$string['enrolments'] = 'Уписи';
$string['enrolnotpermitted'] = 'Немате овластување или дозвола да запишете некого на овој курс';
$string['enrolperiod'] = 'Времетраење на упис';
$string['enroltimecreated'] = 'Креиран упис';
$string['enroltimeend'] = 'Уписот завршува';
$string['enroltimeendinvalid'] = 'Завршниот датум на уписот мора да биде по почетниот датум на уписот';
$string['enroltimestart'] = 'Уписот започнува';
$string['enrolusage'] = 'Верзии / уписи';
$string['enrolusers'] = 'Запиши корисници';
$string['enrolxusers'] = 'Запиши {$a} корисници';
$string['errajaxfailedenrol'] = 'Неуспешно запишување на корисник';
$string['errajaxsearch'] = 'Грешка при пребарување корисници';
$string['erroreditenrolment'] = 'Се појави грешка при обидот да се едитира уписот на учесници';
$string['errorenrolcohort'] = 'Грешка при правењето верзија за синхронизација на групата на овој курс.';
$string['errorenrolcohortusers'] = 'Грешка при запишувањето членови на група на овој курс.';
$string['errorthresholdlow'] = 'Прагот за известување мора да биде барем 1 ден.';
$string['errorwithbulkoperation'] = 'Се појави грешка при процесирањето на вашата групна промена на упис.';
$string['eventenrolinstancecreated'] = 'Креиран начин на упис';
$string['eventenrolinstancedeleted'] = 'Избришана верзија на упис';
$string['eventenrolinstanceupdated'] = 'Ажуриран начин на упис';
$string['eventuserenrolmentcreated'] = 'Корисник запишан на курс';
$string['eventuserenrolmentdeleted'] = 'Корисник отпишан од курс';
$string['eventuserenrolmentupdated'] = 'Ажуриран упис на корисник';
$string['expirynotify'] = 'Извести пред да истече уписот';
$string['expirynotify_help'] = 'Оваа поставка одредува дали се испраќаат известувања за истек на уписот.';
$string['expirynotifyall'] = 'Уписникот и запишан корисник';
$string['expirynotifyenroller'] = 'Само уписник';
$string['expirynotifyhour'] = 'Час за испраќање известувања истек на уписот';
$string['expirythreshold'] = 'Праг на известувања';
$string['expirythreshold_help'] = 'Колку долго пред да истече уписот треба да бидат известени корисниците?';
$string['extremovedaction'] = 'Надворешна акција за отпишување';
$string['extremovedaction_help'] = 'Изберете акција што треба да се изврши кога уписот на корсиникот ќе исчезна од надворешниот извор на уписи. Ве молиме, имајте на ум дека корисничките податоци и поставки се бришат од курсот при отпишување.';
$string['extremovedkeep'] = 'Задржи корисник отпишан';
$string['extremovedsuspend'] = 'Оневозможи упис на курс';
$string['extremovedsuspendnoroles'] = 'Оневозможи упис на курс и избриши улоги';
$string['extremovedunenrol'] = 'Отпиши корисник од курс';
$string['finishenrollingusers'] = 'Заврши со упис на корисници';
$string['foundxcohorts'] = 'Најдени {$a} групи';
$string['instanceadded'] = 'Додаден начин';
$string['instanceeditselfwarning'] = 'Предупредување:';
$string['instanceeditselfwarningtext'] = 'Запишани сте на овој курс преку овој начин на завршување, промените можат да влијаат врз вашиот пристап до овој курс.';
$string['invalidenrolinstance'] = 'Невалидна верзија на упис';
$string['invalidrequest'] = 'Невалидно барање';
$string['invalidrole'] = 'Невалидна улога';
$string['manageenrols'] = 'Менаџирај плагини за упис';
$string['manageinstance'] = 'Менаџирај';
$string['migratetomanual'] = 'Премини на мануелни уписи';
$string['nochange'] = 'Нема промена';
$string['noexistingparticipants'] = 'Нема тековни учесници';
$string['nogroup'] = 'Нема група';
$string['noguestaccess'] = 'Гости не можат да пристапат до овој курс. Ве молиме, логирајте се.';
$string['none'] = 'Ништо';
$string['notenrollable'] = 'Не можете самите да се запишете себеси на овој курс.';
$string['notenrolledusers'] = 'Други корисници';
$string['otheruserdesc'] = 'Следните корисници не се запишани на овој курс, но имаат наследени или доделени улоги во него.';
$string['participationactive'] = 'Активно';
$string['participationnotcurrent'] = 'Не сега';
$string['participationstatus'] = 'Статус';
$string['participationsuspended'] = 'Суспендиран';
$string['periodend'] = 'до {$a}';
$string['periodnone'] = 'запишан {$a}';
$string['periodstart'] = 'од {$a}';
$string['periodstartend'] = 'од {$a->start} до {$a->end}';
$string['privacy:metadata:user_enrolments'] = 'Уписи';
$string['privacy:metadata:user_enrolments:enrolid'] = 'Верзија на плагинот за упис';
$string['privacy:metadata:user_enrolments:modifierid'] = 'Идентификација на корисникот што последен го менувал корисничкиот упис';
$string['privacy:metadata:user_enrolments:status'] = 'Статус на корисничкиот упис во курсот';
$string['privacy:metadata:user_enrolments:tableexplanation'] = 'Централниот плагин за упис ги чува запишаните корисници.';
$string['privacy:metadata:user_enrolments:timecreated'] = 'Време на креирање на корисничкиот упис';
$string['privacy:metadata:user_enrolments:timeend'] = 'Време на завршување на корисничкиот упис';
$string['privacy:metadata:user_enrolments:timemodified'] = 'Време на менување на корисничкиот упис';
$string['privacy:metadata:user_enrolments:timestart'] = 'Време на започнување на корисничкиот упис';
$string['privacy:metadata:user_enrolments:userid'] = 'Идентификација на корисникот';
$string['proceedtocourse'] = 'Премини кон содржината на курсот';
$string['recovergrades'] = 'Поврати ги старите оценки на корисникот ако е можно';
$string['rolefromcategory'] = '{$a->role} (Наследено од курсистичката категорија)';
$string['rolefrommetacourse'] = '{$a->role} (Наследено од родителскиот курс)';
$string['rolefromsystem'] = '{$a->role} (Доделено на ниво на сајт)';
$string['rolefromthiscourse'] = '{$a->role} (Доделено во овој курс)';
$string['sendfromcoursecontact'] = 'Од контактот на курсот';
$string['sendfromkeyholder'] = 'Од сопственикот на клучот';
$string['sendfromnoreply'] = 'Од адреса што не прима одговори';
$string['startdatetoday'] = 'Денес';
$string['synced'] = 'Синхронизирано';
$string['testsettings'] = 'Тестирај параметри';
$string['testsettingsheading'] = 'Тест поставки за упис - {$a}';
$string['totalenrolledusers'] = '{$a} запишани корисници';
$string['totalotherusers'] = '{$a} други учесници';
$string['unassignnotpermitted'] = 'Немате дозвола да одземете улоги во овој курс';
$string['unenrol'] = 'Отпиши';
$string['unenrolconfirm'] = 'Дали навистина сакате да го отпишете корисникот "{$a->user}" (претходно запишан преку "{$a->enrolinstancename}") од "{$a->course}"?';
$string['unenrolme'] = 'Отпиши ме од {$a}';
$string['unenrolnotpermitted'] = 'Немате овластување или дозвола да го отпишете овој учесник од овој курс.';
$string['unenrolroleusers'] = 'Отпиши учесници';
$string['uninstallmigrating'] = 'Пренос на "{$a}"уписи';
$string['unknowajaxaction'] = 'Побарана е непозната акција';
$string['unlimitedduration'] = 'Неограничено';
$string['userremovedfromselectiona'] = 'Корисникот "{$a}" беше избришан од овој избор.';
$string['usersearch'] = 'Пребарувај';
$string['withselectedusers'] = 'Со избраните корисници';
