<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_cohort', language 'mk', version '4.3'.
 *
 * @package     enrol_cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Додади во група';
$string['assignrole'] = 'Додели улога';
$string['cohort:config'] = 'Конфигурирај примери на групирање';
$string['cohort:unenrol'] = 'Отпиши суспендирани корисници';
$string['creategroup'] = 'Креирај нова група';
$string['defaultgroupnametext'] = '{$a->name} група {$a->increment}';
$string['enrolcohortsynctask'] = 'Задача за синхронизација на запишување на група';
$string['instanceexists'] = 'Групата е веќе синхронизирана со одбраната улога';
$string['pluginname'] = 'Синхронизација на група';
$string['pluginname_desc'] = 'Плагинот за запишување на група си синхронизира членовите на групата со учесниците на курсот.';
$string['privacy:metadata:core_group'] = 'Плагинот за запишување на група може да креира нова група или да користи постоечка група за да ги додаде сите членови на групата.';
$string['status'] = 'Активно';
