<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_coursecompleted', language 'mk', version '4.3'.
 *
 * @package     enrol_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercourse'] = 'По звршување курс: {$a}';
$string['cachedef_compcourses'] = 'Меморија на завршено запишување курс';
$string['compcourse'] = 'Завршено запишување курс';
$string['compcourse_help'] = 'Кој курс мора да се заврши.';
$string['coursecompleted:config'] = 'Конфигурирај примери на завршено запишување на курс';
$string['coursecompleted:enrolpast'] = 'Запиши корисници што завршиле курсеви во минатото';
$string['coursecompleted:manage'] = 'Управувај со запишани корисници';
$string['coursecompleted:unenrol'] = 'Отпиши корисници од курсот';
$string['coursecompleted:unenrolself'] = 'Отпиши се себеси од курсот';
$string['pluginname'] = 'Завршено запишување на курс Course completed enrolment';
$string['pluginname_desc'] = 'Плагинот за завршено запишување на курс доделува пристап до курсевите шо нивното завршување.';
$string['privacy:metadata'] = 'Плагинот за завршено запишување на курс на чува никакви лични податоци.';
$string['processexpirationstask'] = 'Истекување на курс  Course completed enrolment expiry task';
$string['status'] = 'Овозможено';
$string['status_desc'] = 'Овозможи стандардно запишување според завршен курс.';
$string['status_help'] = 'Оваа поставка одредува дали е овозможено звршено запишување на курсеви.';
$string['status_link'] = 'запиши/завршен курс';
$string['uponcompleting'] = 'При завршување курс {$a}';
$string['usersenrolled'] = '{$a} Запишани корисници';
$string['willbeenrolled'] = 'Ќе бидете запишани на овој курс кога ќе го завршите курсот {$a}';
