<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_idlist2', language 'mk', version '4.3'.
 *
 * @package     enrol_idlist2
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrol_idlist2_authlist'] = 'Листа на авторизирани вредности';
$string['enrol_idlist2_authlist_help'] = 'Ова е листата на авторизирани вредности добиена преку извлекување податоци од претходно поле преку применување на регуларниот израз.';
$string['enrol_idlist2_authorized'] = 'Авторизирани корисници';
$string['enrol_idlist2_authorized_help'] = 'Ова е името на оваа верзија на плагинот за запишување';
$string['enrol_idlist2_campo'] = 'Поле';
$string['enrol_idlist2_campo_help'] = 'Ова е името на полето што се користи за да се валидира корисник';
$string['enrol_idlist2_idattr'] = 'Прилог на слушател што се служи како идентификација';
$string['enrol_idlist2_listadeid'] = 'Авторизирани корисници';
$string['enrol_idlist2_listadeid_help'] = 'Внесете ја овде листата од вредности за споредба.

Пример: Copy/Paste на листата корисници што имаат дозволен пристап до овој курс (идентификација, име, ...)';
$string['enrol_idlist2_regexp'] = 'Регуларни изрази';
$string['enrol_idlist2_regexp_help'] = 'Регуларни изрази што се користат за валидизација на корисник.

Стандардни вредности поставени на [0-9][0-9][0-9][0-9]+';
$string['enrol_idlist2_settinghead'] = 'IDList2 плагин за запишување';
$string['enrol_idlist2_settinginfo'] = 'Овој плагин за запишување не бара општа кофигурација';
$string['enrol_idlist2_unauthorized'] = 'Листа на авторизирани корисници';
$string['enrol_idlist2_unauthorized_help'] = 'Ова е листата на неавторизирани корисници';
$string['enrol_idlist2_userpicture'] = 'Слика';
$string['enrol_idlist2_userregexp'] = 'Корисничко поле за филтрирање';
$string['enrol_idlist2_userregexp_help'] = 'Корисничко поле за филтрирање со регуларен израз';
$string['enrolment_id_error'] = 'Се покажува дека не сте валиден учесник на овој курс. Ве молиме, контактирајте го вашиот наставник доколку сте легитимен учесник на овој курс.';
$string['pluginname'] = 'IDList2';
$string['pluginname_desc'] = 'На овој начин на запишување, учениците се запишуваат од ID листа.';
