<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'mk', version '4.3'.
 *
 * @package     gradereport_singleview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Сите оценки';
$string['blanks'] = 'Празни оцени';
$string['bulkappliesto'] = 'За';
$string['bulkfor'] = 'Оценки за {$a}';
$string['bulkinsertvalue'] = 'Внеси вредност';
$string['bulklegend'] = 'Масовно вметнување';
$string['bulkperform'] = 'Изврши масовно вметнување';
$string['entrypage'] = 'Оцени корисник или оцени ставка';
$string['eventgradereportviewed'] = 'Прегледан е поединечен извештај.';
$string['exclude'] = 'Исклучи';
$string['excludeall'] = 'Исклучи ги сите оцекни';
$string['excludefor'] = 'Исклучи за {$a}';
$string['feedbackfor'] = 'Повратен одговор за {$a}';
$string['filtergrades'] = 'Прикажи оценки за {$a}.';
$string['gradefor'] = 'Оценка за {$a}';
$string['itemsperpage'] = 'Ставки по страна';
$string['pluginname'] = 'Поединечен преглед';
$string['save'] = 'Зачувај';
$string['savegradessuccess'] = 'Беа поставени оценки за {$a} ставки';
$string['userselect'] = 'Избери активност';
