<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'mk', version '4.3'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/json'] = '{$a->MIMETYPE2} текст';
$string['application/msword'] = 'Word документ';
$string['application/pdf'] = 'PDF документ';
$string['application/vnd.ms-excel'] = 'Excel табела';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint презентација';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint 2007 презентација';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007 слајдшоу';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007 табеларна пресметка';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007 шаблон';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007 документ';
$string['application/x-shockwave-flash'] = 'Flash анимација';
$string['application/xhtml_xml'] = 'XHTML документ';
$string['archive'] = 'Архива ({$a->EXT})';
$string['audio'] = 'Датотек со звук ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Датотека';
$string['group:archive'] = 'Архивирани датотеки';
$string['group:audio'] = 'Датотеки со звук';
$string['group:document'] = 'Датотеки со документи';
$string['group:html_audio'] = 'Аудио датотеки кои се поддржани од прелистувачи';
$string['group:html_video'] = 'Видео датотеки кои се поддржани од прелистувачи';
$string['group:image'] = 'Датотеки со слики';
$string['group:media_source'] = 'Стриминг медиуми';
$string['group:optimised_image'] = 'Датотеки со слики што треба да се оптимизираат, како што се значки';
$string['group:presentation'] = 'Датотеки за презентации';
$string['group:spreadsheet'] = 'Датотеки со табеларни пресметки';
$string['group:video'] = 'Видео датотеки';
$string['group:web_audio'] = 'Аудио датотеки што се користат на Интернет';
$string['group:web_file'] = 'Web датотеки';
$string['group:web_image'] = 'Датотеки со слики што се користат на Интернет';
$string['group:web_video'] = 'Датотеки со видеа што се користат на Интернет';
$string['image'] = 'Слика ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Windows икона';
$string['text/csv'] = 'Вредности разделени со запирка';
$string['text/html'] = 'HTML документ';
$string['text/plain'] = 'Текстуална датотека';
$string['text/rtf'] = 'RTF документ';
$string['video'] = 'Датотека со видео ({$a->EXT})';
