<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'mk', version '4.3'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Додади друг празен одговор.';
$string['answerformula'] = 'Одговор на формула {$a}';
$string['answerhdr'] = 'Одговор';
$string['answerstoleranceparam'] = 'Параметар за толеранција во одговорот';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['atleastoneanswer'] = 'Треба да внесете барем еден одговор.';
$string['calclength'] = 'Децимални места';
$string['calcmax'] = 'Максимално';
$string['calcmin'] = 'Минимално';
$string['correctanswerformula'] = 'Точен одговор на формулата';
$string['correctanswershows'] = 'Точниот одговор покажува';
$string['correctanswershowsformat'] = 'Формат';
$string['correctfeedback'] = 'За секој точен одговор';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'ќе се користи веќе постоечки јавен комплет на податоци';
$string['incorrectfeedback'] = 'За секој неточен одговор';
$string['keptcategory1'] = 'ќе се користи истиот постоечки јавен комплет на податоци како претходно';
$string['keptlocal1'] = 'ќе се користи истиот постоечки приватен комплет на податоци како претходно';
$string['makecopynextpage'] = 'Следна страница (ново прашање)';
$string['mandatoryhdr'] = 'Задолжителни џокери присутни во одговорите';
$string['newcategory1'] = 'ќе се користи нов јавен комплет на податоци';
$string['newlocal1'] = 'ќе се користи нов приватен комплет на податоци';
$string['nextitemtoadd'] = 'Следно „Предмет за додавање“';
$string['nextpage'] = 'Следна страница';
$string['nodataset'] = 'ништо - не е џокер';
$string['nosharedwildcard'] = 'Нема вајлд карти во оваа категорија';
$string['partiallycorrectfeedback'] = 'За секој делумно точен одговор';
$string['pluginname_link'] = 'question/type/calculated';
$string['pluginnamesummary'] = 'Прашањата со пресметки се како нумеричките прашања, но со користење на случајно избрани броеви кој се предходно зададени.';
$string['possiblehdr'] = 'Можни џокери присутни само во текстот на прашањето';
$string['sharedwildcards'] = 'Споделени вајлд карти';
$string['significantfiguresformat'] = 'суштински број';
$string['tolerance'] = 'Толеранција &plusmn;';
$string['tolerancetype'] = 'Вид';
$string['updatecategory'] = 'Ажурирај ја категоријата';
$string['usedinquestion'] = 'Искористено во прашањето';
