<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'mk', version '4.3'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Еден или повеќе одговори?';
$string['answerhowmany_desc'] = 'Дали стандардната верзија треба да биде еден одговор (т.е. радио-копчиња) или повеќе одговори (т.е. квадратчиња за штиклирање).';
$string['answernumbering'] = 'Нумерирај ги изборите?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'А., Б., В., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumbering_desc'] = 'Стандарден стил на нумерација.';
$string['answernumberingabc'] = 'а., б., в., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Нема нумерација';
$string['answersingleno'] = 'Повеќе одговори се дозволени';
$string['answersingleyes'] = 'Само еден одговор';
$string['choiceno'] = 'Избор {$a}';
$string['choices'] = 'Достапни одговори';
$string['clearchoice'] = 'Поништи го мојот избор';
$string['clozeaid'] = 'Внеси збор што недостасува';
$string['correctansweris'] = 'Точниот одговор е: {$a}';
$string['correctanswersare'] = 'Точните одговори се: {$a}';
$string['correctfeedback'] = 'За секој точен одговор';
$string['deletedchoice'] = 'Овој избор беше избришан по започнувањето на обидот.';
$string['errfractionsaddwrong'] = 'Позитивните оценки што ги имате избрано се изнесуваат 100%,<br />туку изнесуваат {$a}%';
$string['errfractionsnomax'] = 'Еден од изборите треба да биде 100%, за да<br />може да се добие целосна оценка за ова прашање.';
$string['errgradesetanswerblank'] = 'Оценката е поставена, но полето за прашање е празно';
$string['feedback'] = 'Фидбек';
$string['fillouttwochoices'] = 'Морате да пополните барем два избора. Изборите оставени празни нема да се користат.';
$string['fractionsaddwrong'] = 'Позитивните оценки што ги имате избрано не изнесуваат 100%,<br />туку изнесуваат {$a}%<br />Дали сакате да се вратите назад и да го поправите ова прашање?';
$string['fractionsnomax'] = 'Еден од изборите треба да биде 100%, за да<br />може да се добие целосна оценка за ова прашање.<br />Дали сакате да се вратите назад и да го поправите ова прашање?';
$string['incorrectfeedback'] = 'За секој неточен одговор';
$string['notenoughanswers'] = 'Овој вид прашање бара барем {$a} избори';
$string['overallcorrectfeedback'] = 'Одговор за секој точен одговор';
$string['overallfeedback'] = 'Општ фидбек';
$string['overallincorrectfeedback'] = 'Одговор за секој неточен одговор';
$string['overallpartiallycorrectfeedback'] = 'Одговор за секој делумно точен одговор';
$string['partiallycorrectfeedback'] = 'За секој делумно точен одговор';
$string['pleaseselectananswer'] = 'Ве молиме, изберете одговор.';
$string['pleaseselectatleastoneanswer'] = 'Ве молиме, изберете барем еден одговор.';
$string['pluginname'] = 'Повеќе избори';
$string['pluginname_help'] = 'Како одговор на прашање (кое може да вклучува и слика), испитаникот избира од повеќе одговори. Прашање со повеќе избори може да име еден или повеќе точни одговори.';
$string['pluginname_link'] = 'прашање/вид/повеќе избори';
$string['pluginnameadding'] = 'Додавање прашање со повеќе избори';
$string['pluginnameediting'] = 'Уредување прашање со повеќе избори';
$string['pluginnamesummary'] = 'Овозможува избор на еден или повеќе одговори од претходно одредена листа.';
$string['privacy:metadata'] = 'Плагинот за прашања со повеќе избори не зачувува никакви лични податоци.';
$string['selectmulti'] = 'Изберете еден или повеќе:';
$string['selectone'] = 'Изберете еден:';
$string['showstandardinstruction'] = 'Прикажи стандардни инструкции';
$string['shuffleanswers'] = 'Направи случаен распоред на изборите?';
$string['shuffleanswers_desc'] = 'Дали опциите треба стандардно да бидат случајно распоредени за секој обид.';
$string['shuffleanswers_help'] = 'Распоредот на одговорите е случаен доколку е вклучена опцијата „Направи случаен распоред на изборите“.';
$string['singleanswer'] = 'Изберете еден одговор.';
$string['toomanyselected'] = 'Имате избрано премногу опции.';
