<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'mk', version '4.3'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Акција';
$string['addanotherhint'] = 'Додади друга сугестија';
$string['addcategory'] = 'Додади категорија';
$string['addmorechoiceblanks'] = 'Празни места за уште {no} избори';
$string['advancedsearchoptions'] = 'Опции за пребарување';
$string['alltries'] = 'Сите обиди';
$string['answer'] = 'Одговор';
$string['answers'] = 'Одговори';
$string['answersaved'] = 'Одговорот е зачуван';
$string['attemptfinished'] = 'Обидот заврши';
$string['attemptfinishedsubmitting'] = 'Обидот заврши испраќање:';
$string['attemptoptions'] = 'Опции за обиди';
$string['availableq'] = 'Достапно?';
$string['behaviourbeingused'] = 'Однесување што се користи: {$a}';
$string['broken'] = 'Ова е погрешен линк, посочува кон непостоечки документ';
$string['byandon'] = 'од <em>{$a->user}</em> во <em>{$a->time}</em>';
$string['cannotread'] = 'Не може да се прочита датотеката за увоз (или датотеката е празна)';
$string['categories'] = 'Категории';
$string['category'] = 'Категорија';
$string['categorycurrent'] = 'Тековна категорија';
$string['categorycurrentuse'] = 'Користи ја оваа категорија';
$string['categorydoesnotexist'] = 'Оваа категорија не постои';
$string['categoryinfo'] = 'Информации за категоријата';
$string['categorymove'] = 'Категоријата {$a->name}\' содржи  {$a->count}  прашања (некои од нив можеби се стари,скриени или сеуште се користат од старана на некој постоечки квиз  questions .<br />Избери друга категорија за да ги префрлите истите во неа.';
$string['categorymoveto'] = 'Зачувај во категорија';
$string['categorynamecantbeblank'] = 'Името на категоријата неможе да биде празно.';
$string['changeoptions'] = 'Промени опции';
$string['check'] = 'Провери';
$string['chooseqtypetoadd'] = 'Изберете вид на прашање';
$string['clearwrongparts'] = 'Избриши ги неточните одговори';
$string['clickflag'] = 'Означи го прашањето';
$string['clicktounflag'] = 'Избриши ознака';
$string['clickunflag'] = 'Избриши ознака';
$string['closepreview'] = 'Затвори преглед';
$string['combinedfeedback'] = 'Комбиниран одговор';
$string['comment'] = 'Коментар';
$string['comments'] = 'Коментари';
$string['correct'] = 'Точно';
$string['correctfeedback'] = 'За секој точен одговор';
$string['correctfeedbackdefault'] = 'Вашиот одговор е точен.';
$string['created'] = 'Креиран';
$string['createdby'] = 'Креиран од';
$string['createdmodifiedheader'] = 'Креирано / последно зачувано';
$string['createnewquestion'] = 'Креирај ново прашање ...';
$string['decimalplacesingrades'] = 'Децимални места во оцена';
$string['defaultfor'] = 'Стандардно за {$a}';
$string['defaultinfofor'] = 'Стандардна категорија за прашања во \'{$a}\'.';
$string['defaultmark'] = 'Стандардна ознака';
$string['defaultmarkmustbepositive'] = 'Стандардната ознака мора да биде позитивен број.';
$string['disabled'] = 'Онeвозможено';
$string['displayoptions'] = 'Опции за приказ';
$string['editcategories'] = 'Уреди категории';
$string['editcategories_help'] = 'Наместо да чувате се во една голема листа, прашањата можат да бидат распоредени во категории и подкатегории.
Секоја категорија има контекст што одредува каде можат да се користат прашањата во категоријата:
* Контекст на активност - Прашања достапни само во модулот за активност
* Контекст на курсот - Прашања достапни во сите модули за активности на курсот
* Контекст на категорија на курсот - Прашања достапни во сите модули за активности и курсеви во категоријата на курсеви
* Системски контекст - Прашања достапни во сите курсеви и активности на страницата

Категориите се користат и за случајни прашања, бидејќи прашањата се избрани од одредена категорија.';
$string['editcategories_link'] = 'question/category';
$string['editingquestion'] = 'Уредување на прашање';
$string['editquestion'] = 'Уреди прашање';
$string['editquestions'] = 'Уреди прашања';
$string['editthiscategory'] = 'Уреди ја оваа категорија';
$string['enabled'] = 'Овозможено';
$string['eventquestioncategorycreated'] = 'Креирана категорија за прашања';
$string['eventquestioncategoryviewed'] = 'Прегледана категорија на прашања';
$string['eventquestioncreated'] = 'Креирано прашање';
$string['eventquestionsexported'] = 'Прашањата се извезени';
$string['eventquestionsimported'] = 'Прашањата се увезени';
$string['export'] = 'Извези';
$string['exportasxml'] = 'Извези како Moodle XML';
$string['exportcategory'] = 'Извези категорија';
$string['exportfilename'] = 'прашања';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportonequestion'] = 'Преземи го ова прашање во Moodle XML формат';
$string['exportquestions'] = 'Извези прашања во датотека';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Одговор';
$string['fileformat'] = 'Формат на датотека';
$string['fillincorrect'] = 'Пополни точни одговори';
$string['filterbytags'] = 'Филтрирај по ознаки...';
$string['fractionsnomax'] = 'Еден од одговорите треба да има резултат од 100% за да е можно да се добие целосно обележување за ова прашање.';
$string['generalfeedback'] = 'Стандарден одговор';
$string['getcategoryfromfile'] = 'Превземи име од датотека';
$string['getcontextfromfile'] = 'Превземи контекст од датотека';
$string['hintn'] = 'Сугестија {no}';
$string['hintnoptions'] = 'Опции за сугестија {no}';
$string['hinttext'] = 'Сугестија';
$string['howquestionsbehave'] = 'Како работи прашањето';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['idnumber'] = 'ID број';
$string['idnumber_help'] = 'Доколку се користи, ID бројот мора да биде уникатен во секоја категорија на прашања. Овозможува друг начин за идентификување на прашање кое понекогаш е корисно, но обично може да се остави празно.';
$string['import'] = 'Увоз';
$string['importcategory'] = 'Увези категорија';
$string['importingquestions'] = 'Увезување на {$a} прашања од датотека';
$string['importquestions'] = 'Увези прашања од датотека';
$string['importquestions_link'] = 'question/import';
$string['includesubcategories'] = 'Прикажи прашања од поткатегории';
$string['incorrect'] = 'Неточно';
$string['incorrectfeedback'] = 'За секој неточен одговор';
$string['incorrectfeedbackdefault'] = 'Вашиот одговор е неточен.';
$string['lastmodifiedby'] = 'Последно изменето од';
$string['markedoutof'] = 'Избрани одговори од';
$string['markedoutofmax'] = 'Избрани одговори од {$a}';
$string['markoutofmax'] = 'Избрани {$a->mark} од {$a->max}';
$string['marks'] = 'Ознаки';
$string['missingimportantcode'] = 'На овој вид прашање му недостига важен код: {$a}.';
$string['modified'] = 'Последно зачуван';
$string['movedquestionsandcategories'] = 'Преместување на прашања и категории на прашања од {$a->oldplace} во {$a->newplace}.';
$string['moveto'] = 'Премести во >>';
$string['movingcategoryandfiles'] = 'Дали сте сигурни дека сакате да ја преместите категоријата {$a->name} и сите подкатегории во контекст на "{$a->contextto}"?<br /> Детектирани се  {$a->urlcount} датотеки поврзани со прашањата во {$a->fromareaname}, сакате да ги копирате или преместите во {$a->toareaname}?';
$string['nopermissionadd'] = 'Немате дозвола да додавате прашања тука.';
$string['noquestionsinfile'] = 'Нема прашања во увезената датотека';
$string['notagfiltersapplied'] = 'Нема применето филтер за ознаки';
$string['notenoughdatatoeditaquestion'] = 'Не беше наведено ID за прашањето, ниту ID за категоријата и типот на прашање.';
$string['notshown'] = 'Не прикажувај';
$string['notyetanswered'] = 'Не е одговорено';
$string['numquestions'] = 'Бр. прашања';
$string['numquestionsandhidden'] = '{$a->numquestions} (+{$a->numhidden} сокриени)';
$string['options'] = 'Опции';
$string['parentcategory'] = 'Главна категорија';
$string['parentcategory_help'] = 'Главна категорија е онаа во која ќе се смести новата категорија. "Топ" значи дека оваа категорија не е содржана во ниедна друга категорија. Контекстите на категориите се прикажани со задебелени букви. Во секој контекст мора да има најмалку една категорија.';
$string['parentcategory_link'] = 'question/category';
$string['partiallycorrectfeedback'] = 'За секој делумно точен одговор';
$string['partiallycorrectfeedbackdefault'] = 'Вашиот одговор е делумно точен.';
$string['penaltyfactor'] = 'Казнен фактор';
$string['penaltyforeachincorrecttry'] = 'Казнени поени за секој неточен одговор';
$string['permissionsaveasnew'] = 'Зачувај го ова како ново прашање';
$string['privacy:metadata:database:question:generalfeedback'] = 'Стандарден одговор за ова прашање.';
$string['privacy:metadata:database:question:questiontext'] = 'Текстот на прашањето.';
$string['questionbank'] = 'База на прашања';
$string['questioncategories'] = 'Категории на прашања';
$string['questioncatsfor'] = 'Категорија на прашања за \'{$a}\\';
$string['questiondoesnotexist'] = 'Ова прашање не постои';
$string['questionformtagheader'] = '{$a} ознаки';
$string['questionname'] = 'Име на прашањето';
$string['questionno'] = 'Прашање {$a}';
$string['questions'] = 'Прашања';
$string['questiontags'] = 'Ознаки за прашања';
$string['questiontext'] = 'Текст на прашањето';
$string['questionvariant'] = 'Варијанти на прашањето';
$string['questionx'] = 'Прашање {$a}';
$string['responsehistory'] = 'Историја на одговори';
$string['restart'] = 'Започни одново';
$string['restartwiththeseoptions'] = 'Започни одново со овие опции';
$string['reviewresponse'] = 'Преглед';
$string['rightanswer'] = 'Точен одговор';
$string['save'] = 'Зачувај';
$string['savechangesandcontinueediting'] = 'Зачувајте ги промените и продолжете со уредување';
$string['saved'] = 'Зачувано: {$a}';
$string['selectacategory'] = 'Избери категорија:';
$string['selectaqtypefordescription'] = 'Изберете вид на прашање за да го видите описот.';
$string['selectcategoryabove'] = 'Избери категорија погоре';
$string['settingsformultipletries'] = 'Повеќе обиди';
$string['showhidden'] = 'Прикажи стари прашања';
$string['showmarkandmax'] = 'Прикажи ознаки и максимален број на ознаки';
$string['showmaxmarkonly'] = 'Прикажи само максимален број на ознаки';
$string['shown'] = 'Прикажи';
$string['shownumpartscorrect'] = 'Прикажи го бројот на точните одговори';
$string['shownumpartscorrectwhenfinished'] = 'Прикажи го бројот на точните одговори кога прашањто ќе заврши';
$string['showquestiontext'] = 'Прикажи го текстот на прашањето во листата со прашања';
$string['specificfeedback'] = 'Специфичен одговор';
$string['started'] = 'Започнато';
$string['state'] = 'Состојба';
$string['step'] = 'Чекор';
$string['steps'] = 'Чекори';
$string['stoponerror'] = 'Стопирај при грешка';
$string['submit'] = 'Испрати';
$string['submitandfinish'] = 'Испрати и заврши';
$string['submitted'] = 'Испрати: {$a}';
$string['tagarea_question'] = 'Прашања';
$string['technicalinfo'] = 'Технички информации';
$string['technicalinfo_help'] = 'Овие техничка информации се веројатно корисни само за програмерите кои работат на нови видови прашања. Може да биде корисно и кога се обидувате да дијагностицирате проблеми со прашања.';
$string['technicalinfomaxfraction'] = 'Максимален придонес: {$a}';
$string['technicalinfominfraction'] = 'Минимален придонес: {$a}';
$string['technicalinfoquestionsummary'] = 'Целосно прашање: {$a}';
$string['technicalinforesponsesummary'] = 'Целосен одговор: {$a}';
$string['technicalinforightsummary'] = 'Целосен точен одговор: {$a}';
$string['technicalinfostate'] = 'Состојба на прашањето: {$a}';
$string['technicalinfovariant'] = 'Варијанти на прашањето: {$a}';
$string['tofilecategory'] = 'Запиши ја категоријата во датотеката';
$string['tofilecontext'] = 'Запиши го контекстот во датотеката';
$string['topfor'] = 'Top за {$a}';
$string['unknownquestiontype'] = 'Непознат тип на прашање';
$string['unusedcategorydeleted'] = 'Оваа категорија е избришана, затоа што по бришењето на курсот неговите прашања не се користат од серверот повеќе.';
$string['updatedisplayoptions'] = 'Ажурирај опции за приказ';
$string['whethercorrect'] = 'Без разлика дали е точно';
$string['withselected'] = 'Со избраните';
$string['xoutofmax'] = '{$a->mark} од {$a->max}';
$string['yougotnright'] = 'Точно избравте {$a->num}.';
