<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_seb', language 'mk', version '4.3'.
 *
 * @package     quizaccess_seb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtemplate'] = 'Додади нов шаблон';
$string['allowedbrowserkeysdistinct'] = 'Клучевите мора да бидат сите различни';
$string['allowedbrowserkeyssyntax'] = 'Клучот треба да биде збор од 64 карактери од хексадедимален систем.';
$string['cantdelete'] = 'Шаблонот неможе да се избрише бидејќи се користи за некој друг квиз.';
$string['cantedit'] = 'Шаблонот неможе да се уредува бидејќи се користи за некој друг квиз.';
$string['clientrequiresseb'] = 'Квизот е конфигуриран да користи безбеден прелистувач за испит со клиентска конфигурација.';
$string['confirmtemplateremovalquestion'] = 'Дали сте сигурни дека сакате да го избришете овој шаблон?';
$string['confirmtemplateremovaltitle'] = 'Потврда за бришење на шаблон?';
$string['conflictingsettings'] = 'Немате дозвола за ажурирање на постоечките параметри во безбедениот прелистувач за испит.';
$string['content'] = 'Шаблон';
$string['description'] = 'Опис';
$string['disabledsettings'] = 'Оневозможени параметри.';
$string['downloadsebconfig'] = 'Преземи конфигурациона датотека за БПИ';
$string['edittemplate'] = 'Уреди шаблон';
$string['enabled'] = 'Овозможено';
$string['event:templatecreated'] = 'Креиран е БПИ шаблон';
$string['event:templatedeleted'] = 'Избришан е БПИ шаблон';
$string['event:templatedisabled'] = 'Оневозможен е БПИ шаблон';
$string['event:templateenabled'] = 'Овозможен е БПИ шаблон';
$string['event:templateupdated'] = 'Ажуриран е БПИ шаблон';
$string['exitsebbutton'] = 'Излези од безбеден прелистувач за испит';
$string['filemanager_sebconfigfile'] = 'Прикачи датотека со конфигурација за безбеден прелистувач за испит';
$string['filemanager_sebconfigfile_help'] = 'Прикачете датотека со конфигурација на безбеден прелистувач за испит за овој квиз.';
$string['filenotpresent'] = 'Прикачете БПИ конфигурациона датотека.';
$string['fileparsefailed'] = 'Прикачената датотека неможе да се зачува како БПИ конфигурациона датотека.';
$string['httplinkbutton'] = 'Преземи конфигурација';
$string['invalidtemplate'] = 'Неважечки БПИ шаблон за конфигурација';
$string['manage_templates'] = 'Шаблони за безбеден прелистувач за испит';
$string['managetemplates'] = 'Уреди шаблони';
$string['missingrequiredsettings'] = 'Недостасуваат конфигурациони поставки за некој вредности.';
$string['name'] = 'Име';
$string['newtemplate'] = 'Нов шаблон';
$string['not_seb'] = 'Не се користи прелистувач за безбеден испит.';
$string['notemplate'] = 'Нема шаблони';
$string['pluginname'] = 'Правила за пристап до прелистувачот за безбеден испит';
$string['quizsettings'] = 'Попставки за квиз';
$string['seb'] = 'Безбеден прелистувач за испит';
$string['seb_activateurlfiltering'] = 'Овозможи филтрирање на URL';
$string['seb_allowreloadinexam'] = 'Овозможи повторно вчитување во испит';
$string['seb_allowspellchecking'] = 'Овозможи проверка на правопис';
$string['seb_allowuserquitseb'] = 'Овозможи излез од БПИ';
$string['seb_enableaudiocontrol'] = 'Овозможи аудио контроли';
$string['seb_help'] = 'Поставете го квизот да користи безбеден прелистувач за испит.';
$string['seb_linkquitseb'] = 'Покажи го копчето за излез од безбеден прелистувач на испит, конфигурарано со овој линк';
$string['seb_managetemplates'] = 'Уреди шаблони за безбеден прелистувач за испит';
$string['seb_quitpassword'] = 'Лозинка за излез';
$string['seb_requiresafeexambrowser'] = 'Задолжително е да се користи безбеден прелистувач за испит';
$string['seb_showreloadbutton'] = 'Прикажи го копчето за повторно вчитување';
$string['seb_showsebdownloadlink'] = 'Покажи го копчето за преземање на безбеден прелистувач на испит';
$string['seb_showsebdownloadlink_help'] = 'Ако е овозможено, копче за преземање на безбеден прелистувач на испит ќе биде прикажано на почетната страна на квизот.';
$string['seb_showtime'] = 'Прикажи време';
$string['seb_showwificontrol'] = 'Прикажи Wi-Fi контроли';
$string['seb_templateid'] = 'Конфигурационен шаблон за безбеден прелистувач на испит';
$string['seb_use_manually'] = 'Да - Конфигурирај го рачно';
$string['seb_use_template'] = 'Да - Користи постоечки шаблон';
$string['seb_use_upload'] = 'Да - Прикачи сопствена конфигурација';
$string['seb_userconfirmquit'] = 'Побарајте од корисникот да потврди при излез';
$string['sebdownloadbutton'] = 'Преземи безбеден прелистувач за испит';
$string['seblinkbutton'] = 'Стартувај безбеден прелистувач за испит';
$string['sebrequired'] = 'Овој квиз е поставен такашто секој студент мора да пристапи со користење на безбеден прелистувач за испит.';
$string['setting:downloadlink'] = 'Линк за преземање на безбеден прелистувач на испит';
$string['setting:downloadlink_desc'] = 'URL за преземање на апликацијата безбеден прелистувач на испит';
$string['setting:showhttplink'] = 'Прикажи http:// линк';
$string['setting:showseblink'] = 'Прикажи seb:// линк';
