<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myprofile', language 'mk', version '4.3'.
 *
 * @package     block_myprofile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentsettings'] = 'Параметри на содржината за приказ';
$string['display_address'] = 'Прикажи адреса';
$string['display_city'] = 'Прикажи град';
$string['display_country'] = 'Прикажи држава';
$string['display_currentlogin'] = 'Прикажи моментална најава';
$string['display_email'] = 'Прикажи е-пошта';
$string['display_firstaccess'] = 'Прикажи прв пристап';
$string['display_institution'] = 'Прикажи институција';
$string['display_lastaccess'] = 'Прикажи последен пристап';
$string['display_lastip'] = 'Прикажи последна IP';
$string['display_phone1'] = 'Прикажи телефон';
$string['display_phone2'] = 'Прикажи мобилен телефон';
$string['display_picture'] = 'Прикажи слика';
$string['myprofile:addinstance'] = 'Додади нов блок најавени корисници';
$string['myprofile:myaddinstance'] = 'Додади нов блок најавени корисници на почетната страница';
$string['myprofile_settings'] = 'Видливи кориснички информации';
$string['pluginname'] = 'Најавени корисници';
$string['privacy:metadata'] = 'Блокот за најавени корисници само ги прикажува податоците за најавените корисници и не зачувува лични податоци.';
