<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_auto', language 'mk', version '4.3'.
 *
 * @package     enrol_auto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auto:config'] = 'Конфигурирај верзии на автоматско запишување';
$string['auto:unenrol'] = 'Отпиши корисници од курсот';
$string['auto:unenrolself'] = 'Отпиши се од курсот';
$string['courseview'] = 'Преглед на курсот';
$string['customwelcomemessage'] = 'Прилагодена порака за добредојде';
$string['customwelcomemessage_help'] = 'Прилагодена порака за добредојде може да се додаде како обичен текст или автоматски формат на Moodle, вклучувајќи HTML тагови и multi-lang тагови.

Следните резервирани места (placeholders) може да бидат вклучени во пораката:

* Име на курсот {$a->име на курсот}
* Врска до страницата на профилот на корисникот {$a->profileurl}';
$string['defaultrole'] = 'Стандардно доделување улога';
$string['defaultrole_desc'] = 'Изберете улога што треба да им биде доделена на корисниците при автоматско запишување.';
$string['editenrolment'] = 'Уредете го уписот';
$string['enrolon'] = 'Запиши се';
$string['enrolon_desc'] = 'Настан што ќе предизвика автоматско запишување.';
$string['enrolon_help'] = 'Изберете настан што треба да предизвика автоматско запишување.

**Прегледување на курсот** - Запиши корисник по прегледувањето на курсот.<br>

**Логирање на корисник** - Запиши корисниците веднаш штом ќе се логираат.<br>

**Курсистичка активност/преглед на ресурси** - Запиши корисник кога ќе се прегледа една од избраните активности/ресурси. <br>
*ЗАБЕЛЕШКА:* оваа опција бара верзија на упис со гостински пристап.';
$string['modview'] = 'Курсистичка активност/преглед на ресурси';
$string['modviewmods'] = 'Активности/ресурси';
$string['modviewmods_desc'] = 'Прегледувањето на кој било од избраните ресурси/активности ќе предизвика автоматско запишување.';
$string['pluginname'] = 'Автоматско запишување';
$string['pluginname_desc'] = 'Плагинот за автоматско запишување автоматски ги запишува корисниците преи прегледот на курсот/активноста/ресурсот.';
$string['privacy:metadata'] = 'Плагинот за автоматско запишување не зачувува лични податоци.';
$string['requirepassword'] = 'Побарај уписен клуч';
$string['requirepassword_desc'] = 'Побарај уписен клуч за нови курсеви и спречи отстранување на уписниот клучот од постоечките курсеви.';
$string['role'] = 'Стандардна доделена улога';
$string['sendcoursewelcomemessage'] = 'Испратете порака за добредојде на курсот';
$string['sendcoursewelcomemessage_help'] = 'Ако е овозможено, корисниците добиваат порака за добредојде преку електронска пошта кога ќе се запишат автоматски.';
$string['status'] = 'Дозволи автоматско запишување';
$string['status_desc'] = 'Дозволи стандардно автоматско запишување на корисници на курсот.';
$string['status_help'] = 'Оваа поставка одредува дали овој плагин за автоматско запишување е овозможен за овој курс.';
$string['unenrol'] = 'Отпиши корисник';
$string['unenrolselfconfirm'] = 'Дали навистина сакате да се отпишете од курсот "{$a}"?';
$string['unenroluser'] = 'Дали навистина сакате да ја отпишете "{$a->user}" од курсот "{$a->course}"?';
$string['userlogin'] = 'Најава на корисникот';
