<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'mk', version '4.3'.
 *
 * @package     enrol_flatfile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Кодирање на датотека';
$string['expiredaction'] = 'Дејство за истек на упис';
$string['expiredaction_help'] = 'Изберете дејство што треба да се изврши кога истекува уписот на корисникот. Имајте на ум дека некои кориснички податоци и поставки се бришат од курсот при отпишувањето.';
$string['filelockedmail'] = 'Текстуалниот фајл што го користите за уписи базирани на фајлови ({$a}) не може да се избрише со cron процесот. Ова обично значи дека овластувањата за тоа се погрешни. Поправете ги овластувањата за Moodle да може да го избрише фајлот, инаку може да се порцесира постојано.';
$string['filelockedmailsubject'] = 'Важна грешка: уписен фајл';
$string['flatfileenrolments'] = 'Уписи со датотека (CSV)';
$string['flatfilesync'] = 'Синхроницација на уписи со датотека';
$string['location'] = 'Локација на датотека';
$string['location_desc'] = 'Наведете ја целата патека до уписниот фајл. Фајлот автоматски се брише по обработката.';
$string['mapping'] = 'Мапирање на Flat file улогата';
$string['notifyadmin'] = 'Известете го администраторот';
$string['notifyenrolled'] = 'Известете ги запишаните корисници';
$string['notifyenroller'] = 'Известете го корисникот одговорен за уписите';
$string['pluginname'] = 'Датотека (CSV)';
$string['pluginname_desc'] = 'Овој метод постојано ќе проверува и процесира специјално форматиран текстуален фајл на локацијата што ја наведувате.
Фајлот е датотека одделена со запирка, за која се претпоставува дека има четири или шест полиња по линија:

    operation, role, user idnumber, course idnumber [, starttime [, endtime]]

каде што:

* operation - add | del
* role - student | teacher | teacheredit
* user idnumber - idnumber in the user table NB not id
* course idnumber - idnumber in the course table NB not id
* starttime - start time (in seconds since epoch) - optional
* endtime - end time (in seconds since epoch) - optional

Може да изгледа вака:
<pre class="informationbox">
   add, student, 5, CF101
   add, teacher, 6, CF101
   add, teacheredit, 7, CF101
   del, student, 8, CF101
   del, student, 17, CF101
   add, student, 21, CF101, 1091115000, 1091215000
</pre>';
$string['privacy:metadata:enrol_flatfile'] = 'Плагинот за Flat file (CSV) упис може да зачува лични податоци во врска со идните уписи во табелата enrol_flatfile.';
