<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_grabber', language 'mk', version '4.3'.
 *
 * @package     enrol_grabber
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadygrabbedinstance'] = 'Оваа верзија на упис е веќе зафатена со начин на запишување на овој курс.';
$string['assignrole'] = 'Додели улога';
$string['browsecohorts'] = 'Прелистај групи';
$string['browseusers'] = 'Прелистај корисници';
$string['confirmbulkdeleteenrolment'] = 'Дали сте сигурни дека сакате да ги избришете овие кориснички уписи?';
$string['defaultstart'] = 'Стандарден почеток на запишување';
$string['deleteback'] = 'Додека ја бришете оваа верзија, вратете ги сите уписи на оваа верзија на поврзаниот начин на запишување';
$string['deleteback_desc'] = 'Додека ја бришете оваа верзија, вратете ги сите уписи на оваа верзија на поврзаниот начин на запишување';
$string['deleteselectedusers'] = 'Избриши ги избраните кориснички уписи';
$string['editselectedusers'] = 'Едитирај ги избраните кориснички уписи';
$string['enrolledincourserole'] = 'Запишан на "{$a->course}" како "{$a->role}"';
$string['enrolusers'] = 'Запиши корисници со grabber верзија на упис';
$string['grabber:config'] = 'Конфигурирај grabber верзии на упис';
$string['grabber:delete'] = 'Избриши grabber верзија';
$string['grabber:manage'] = 'Менаџирај кориснички уписи';
$string['grabber:unenrol'] = 'Отпиши корисници од курсот';
$string['grabber:unenrolself'] = 'Отпишие се од курсот';
$string['grabberenrolinstance'] = 'запиши grabber верзија на упис (ист курс)';
$string['pluginname'] = 'Grabber уписи';
$string['pluginname_desc'] = 'Плагинот за grabber уписи овозможува враќање на уписи од друга верзија за упис во истиот курс. Исто така, овозможува, по grabber уписите, мануелно да продолжи со запишување/отпишување.';
$string['status'] = 'Овозможи grabber уписи';
$string['status_desc'] = 'Дозволете пристап до курсот на внатрешно запишаните корисници. Ова треба да се чува овозможено во повеќето случаи.';
$string['status_help'] = 'Оваа поставка одредува дали корисниците можат да се запишат мануелно, преку лиинк до администрациските поставки на курсот, од страна корисник со соодветни овластувања, како што е наставникот.';
$string['statusdisabled'] = 'Оневозможено';
$string['statusenabled'] = 'Овозможено';
$string['unenrol'] = 'Отпиши корисник';
$string['unenrolselectedusers'] = 'Отпиши избрани корисници';
$string['unenroluser'] = 'Дали навистина сакате да го/ја отпишете "{$a->user}" од курсот "{$a->course}"?';
$string['unenrolusers'] = 'Отпиши корисници';
