<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumreport_summary', language 'mk', version '4.3'.
 *
 * @package     forumreport_summary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attachmentcount'] = 'Број на прилози';
$string['charcount'] = 'Број на карактери';
$string['earliestpost'] = 'Прва објава';
$string['eventreportdownloaded'] = 'Преземен е комплетен извештај за форум';
$string['eventreportviewed'] = 'Прегледан е комплетен извештај за форум';
$string['exportposts'] = 'Извези објави';
$string['exportpostslabel'] = 'Извезување објави за {$a}';
$string['filter:datesbuttonlabel'] = 'Отвори филтр за датуми';
$string['filter:datesfrom'] = 'Од {$a}';
$string['filter:datesfromto'] = '{$a->datefrom} - {$a->dateto}';
$string['filter:datesname'] = 'Датуми';
$string['filter:datesorderwarning'] = 'Датумот \'од\' не може да биде порано од датумот.';
$string['filter:datesto'] = 'До {$a}';
$string['filter:groupsbuttonlabel'] = 'Отвори филтр за групи';
$string['filter:groupscountall'] = 'Групи(сите)';
$string['filter:groupscountnumber'] = 'Групи ({$a})';
$string['filter:groupsname'] = 'Групи';
$string['forumselectcourseoption'] = 'Сите форуми во курсот';
$string['forumselectlabel'] = 'Избран форум';
$string['latestpost'] = 'Последна објава';
$string['nodetitle'] = 'Комплетен извештај за форум';
$string['pluginname'] = 'Комплетен извештај за форум';
$string['postcount'] = 'Број на објавени дискусии';
$string['privacy:metadata'] = 'Додатокот Forum summary reportне чува лични податоци';
$string['replycount'] = 'Број на објавени одговори';
$string['summary:view'] = 'Пристап до kомплетен извештај во даден форум или форуми';
$string['summary:viewall'] = 'Пристап до kомплетен извештај за секој корисник во даден форум или форуми';
$string['summarytitle'] = 'Комплетен извештај за форум - {$a}';
$string['viewcount'] = 'Број на прегледи';
$string['viewsdisclaimer'] = 'Колоната за број на прегледи не е филтрирана според групи';
$string['wordcount'] = 'Број на зборови';
