<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'mk', version '4.3'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ќе се инсталира';
$string['accept'] = 'Прифати';
$string['action'] = 'Дејство';
$string['actionchoice'] = 'Што сакате да направите со датотеката \'{$a}\'?';
$string['actions'] = 'Дејства';
$string['actionsfor'] = 'Дејства за {$a}';
$string['actionsmenu'] = 'Мени за дејства';
$string['active'] = 'Активни';
$string['activeusers'] = 'Активни корисници';
$string['activities'] = 'Активности';
$string['activities_help'] = 'Активностите, како форуми и квизови, овозможуваат да се додаде интерактивна содржина на курсот.';
$string['activity'] = 'Активности';
$string['activityclipboard'] = 'Премести ја оваа активност: {$a}';
$string['activityiscurrentlyhidden'] = 'Извинете, оваа активност е моментално сокриена';
$string['activitymodule'] = 'Модул активност';
$string['activitymodules'] = 'Модули за активности';
$string['activityreport'] = 'Извештај за активност';
$string['activityreports'] = 'Извештаи за активност';
$string['activityselect'] = 'Изберете активност за премесување на друго место';
$string['activitysince'] = 'Активност од {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Активност по корисник';
$string['add'] = 'Додади';
$string['addactivity'] = 'Додади активност...';
$string['addactivitytosection'] = 'Додади активност на секција \'{$a}\\';
$string['addadmin'] = 'Додади администратор';
$string['addblock'] = 'Додади блок';
$string['addcomment'] = 'Додади коментар...';
$string['addcondition'] = 'Додај услов';
$string['addcountertousername'] = 'Креирај корисник со додавање број на корисничкото име';
$string['addcreator'] = 'Додади креатор на курс';
$string['adddots'] = 'Додади...';
$string['added'] = 'Додадено {$a}';
$string['addedtogroup'] = 'Додадено во група "{$a}"';
$string['addedtogroupnot'] = 'Не е додадено во група "{$a}"';
$string['addedtogroupnotenrolled'] = 'Недодаден/и "{$a}", бидејќи не се запишани на курс';
$string['addfilehere'] = 'Додади датотека(и)';
$string['addinganew'] = 'Додавање нова {$a}';
$string['addinganewto'] = 'Додадавање нова {$a->what} во {$a->to}';
$string['addingdatatoexisting'] = 'Додадавање податоци на постоечки';
$string['additionalnames'] = 'Дополнителни имиња';
$string['addlinkhere'] = 'Додади линк';
$string['addnew'] = 'Додади нова {$a}';
$string['addnewcategory'] = 'Додади нова категорија';
$string['addnewcourse'] = 'Додади нов курс';
$string['addnewuser'] = 'Додади нов корисник';
$string['addnousersrecip'] = 'Додади корисници што не пристапиле {$a} кон листа на примачи';
$string['addpagehere'] = 'Додади текст';
$string['addresource'] = 'Додади ресурс...';
$string['addresourceoractivity'] = 'Додади активност или ресурс';
$string['addresourcetosection'] = 'Додади ресурс на секција \'{$a}\'';
$string['address'] = 'Адреса';
$string['addsections'] = 'Додади секција';
$string['addstudent'] = 'Додади ученик';
$string['addsubcategory'] = 'Додади поткатегорија';
$string['addteacher'] = 'Додади наставник';
$string['admin'] = 'Администратор';
$string['adminhelpaddnewuser'] = 'Рачно да креирате нова корисничка сметка';
$string['adminhelpassignadmins'] = 'Администраторите можат да прават билошто и да одат каде било на страницата';
$string['adminhelpassigncreators'] = 'Креаторите на курсеви можат да креираат нови курсеви';
$string['adminhelpassignsiteroles'] = 'Примени ги дефинираните улоги на страниците на специфични корисници';
$string['adminhelpassignstudents'] = 'Одете на курс и додадете ученици од менито за администратори';
$string['adminhelpauthentication'] = 'Може да користите внатрешни кориснички сметки или надворешни бази на податоци';
$string['adminhelpbackup'] = 'Конфигурирај ги автоматските резервни копии (бекап) и нивниот распоред';
$string['adminhelpconfiguration'] = 'Конфигурирај како изгледа и работи страницата';
$string['adminhelpconfigvariables'] = 'Конфигурирај ги варијаблите што влијаат на општото работење на страницата';
$string['adminhelpcourses'] = 'Дефинирај курсеви и категории и одредете луѓе на нив, уредувајте курсеви што чекаат';
$string['adminhelpeditorsettings'] = 'Дефинирај ги основните поставки на HTML едиторот';
$string['adminhelpedituser'] = 'Прелистајте во списокот со кориснички сметки и уредувајте која било од нив';
$string['adminhelpenvironment'] = 'Проверете како вашиот сервер одговара на тековните и на идните барања за инсталација';
$string['adminhelpfailurelogs'] = 'Прелистајте ги дневниците на неуспешните најавувања';
$string['adminhelplanguage'] = 'За проверка и уредување на тековниот пакет јазици';
$string['adminhelplogs'] = 'Прелистајте ги дневниците на целата активност на оваа страница';
$string['adminhelpmanageblocks'] = 'Управувајте со инсталираните блокови и нивните поставки';
$string['adminhelpmanagedatabase'] = 'Пристапете директно до базата на податоци (бидете внимателни!)';
$string['adminhelpmanagefilters'] = 'Изберете филтри за текст и сродни поставки';
$string['adminhelpmanagemodules'] = 'Управувајте со инсталираните модули и нивните поставки';
$string['adminhelpmanageroles'] = 'Креирајте и дефинирајте улоги што може да се применат на корисниците';
$string['adminhelpmymoodle'] = 'Конфигурирајте ги блоковите Мој Moodle за корисниците';
$string['adminhelpreports'] = 'Извештаи на ниво на страница';
$string['adminhelpsitefiles'] = 'За објавување општи фајлови или поставување надворешнен бекап';
$string['adminhelpsitesettings'] = 'Дефинирајте како изгледа почетната страница на страницата';
$string['adminhelpstickyblocks'] = 'Конфигурирајте лепливи блокови ширум Moodle';
$string['adminhelpthemes'] = 'Изберете како изгледа страницата (бои, фонтови итн.)';
$string['adminhelpuploadusers'] = 'Увези нови кориснички сметки од текстуална датотека';
$string['adminhelpusers'] = 'Дефинирајте ги вашите корисници и поставете автентицикација';
$string['adminhelpxmldbeditor'] = 'Интерфејс за уредување XMLDB фајлови. Само за програмерите.';
$string['administration'] = 'Администрација';
$string['administrationsite'] = 'Администрација на сајт';
$string['administrator'] = 'Администратор';
$string['administratordescription'] = 'Администраторите обично можат да прават сè на сајт, во сите курсеви.';
$string['administrators'] = 'Администратори';
$string['administratorsall'] = 'Сите администратори';
$string['administratorsandteachers'] = 'Администратори и наставници';
$string['advanced'] = 'Напредно';
$string['advancedfilter'] = 'Напредно пребарување';
$string['advancedsettings'] = 'Напредни поставки';
$string['afterresource'] = 'По ресурс "{$a}"';
$string['aftersection'] = 'По секција "{$a}"';
$string['again'] = 'повторно';
$string['agelocationverification'] = 'Верификација на возраст и локација';
$string['ajaxuse'] = 'AJAX и Javascript';
$string['all'] = 'Сите';
$string['allactions'] = 'Сите дејства';
$string['allactivities'] = 'Сите активности';
$string['allcategories'] = 'Сите категории';
$string['allchanges'] = 'Сите промени';
$string['alldays'] = 'Сите денови';
$string['allfiles'] = 'Сите датотеки';
$string['allgroups'] = 'Сите групи';
$string['alllogs'] = 'Сите запси';
$string['allmods'] = 'Сите {$a}';
$string['allow'] = 'Дозволи';
$string['allowinternal'] = 'Дозволи и внатрешни методи';
$string['allownone'] = 'Не дозволувај ништо';
$string['allownot'] = 'Не дозволувај';
$string['allowstealthmodules'] = 'Дозволи тајни активности';
$string['allowstealthmodules_help'] = 'Ако е овозможено, активностите можат да бидат достапни, но не се прикажани во видливите делови на страницата на курсот. Ако е така поставено, врските до тајните активности мора да бидат обезбедени од друго место, како на пример од ресурс на страница. Тајните активности сè уште се наведени во книгата со оценки и во другите извештаи.';
$string['allparticipants'] = 'Сите учесници';
$string['allteachers'] = 'Сите наставници';
$string['alphanumerical'] = 'Може да содржи букви и нумерички знаци цртичка (-) или точка (.)';
$string['alreadyconfirmed'] = 'Регистрацијата е веќе потврдена';
$string['alternatename'] = 'Алтернативно име';
$string['always'] = 'Секогаш';
$string['and'] = '{$a->one} и {$a->two}';
$string['answer'] = 'Одговор';
$string['any'] = 'Кој било';
$string['appearance'] = 'Изглед';
$string['applyfilters'] = 'Примени ги филтрите';
$string['approve'] = 'Одобри';
$string['areyousure'] = 'Дали сте сигурни?';
$string['areyousuretorestorethis'] = 'Дали сакате да продолжите?';
$string['areyousuretorestorethisinfo'] = 'Подоцна во овој процес ќе имате избор да ја додадете оваа резервна копија на постоечки курс или да создадете целосно нов курс.';
$string['asc'] = 'Напредување';
$string['assessment'] = 'Евалуација';
$string['assignadmins'] = 'Назначи администратори';
$string['assigncreators'] = 'Назначи креатори';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Назначи улоги што се однесуваат на цел сајт';
$string['authenticateduser'] = 'Автентициран корисник';
$string['authenticateduserdescription'] = 'Сите најавени корисници.';
$string['authentication'] = 'Автентицикација';
$string['authenticationplugins'] = 'Додатоци за автентицикација';
$string['autosubscribe'] = 'Автоматска претплата на форум';
$string['autosubscribeno'] = 'Не: не ме претплатувај автоматски на дискусии на форум';
$string['autosubscribeyes'] = 'Да: кога ќе објавам, претплати ме на таа дискусија од форум';
$string['availability'] = 'Достапност';
$string['availablecourses'] = 'Достапни курсеви';
$string['back'] = 'Назад';
$string['backto'] = 'Назад до {$a}';
$string['backtocourselisting'] = 'Назад до курсот';
$string['backtohome'] = 'Назад до почетната страница';
$string['backtopageyouwereon'] = 'Назад до страницата јаде што бевте';
$string['backup'] = 'Резервна копија';
$string['backupactivehelp'] = 'Изберете дали да се прави автоматски бекап.';
$string['backupcancelled'] = 'Резервната копија е откажана';
$string['backupcoursefileshelp'] = 'Ако е овозможено, датотеките од курсот ќе бидат вклучени во автоматската резервна копија';
$string['backupdate'] = 'Датум на резервна копија';
$string['backupdatenew'] = '&nbsp; {$a->TAG} сега е {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} беше {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Детали за резервна копија';
$string['backuperrorinvaliddestination'] = 'Папката со бекап дестинација не постои или не може да се пишува во неа.';
$string['backupexecuteathelp'] = 'Избери време кога автоматскиот бекап треба да се пушти.';
$string['backupfailed'] = 'Некои од вашите курсеви не се зачувани!';
$string['backupfilename'] = 'резервна копија';
$string['backupfinished'] = 'Успешно направен бекап';
$string['backupfromthissite'] = 'Направен е бекап на овој сајт?';
$string['backupgradebookhistoryhelp'] = 'Ако е овозможено, историјата на оценки ќе биде опфатена со автоматските бекапи. Имајте на ум дека историјата на оценките не смее да биде оневозможена во поставките на серверот (disablegradehistory) за ова да може да функционира.';
$string['backupincludemoduleshelp'] = 'Изберете дали сакате да вклучите модули за курсеви, со или без кориснички податоци, во автоматски бекап.';
$string['backupincludemoduleuserdatahelp'] = 'Изберете дали сакате да вклучите податоци на корисник на модул во автоматски бекап.';
$string['backuplogdetailed'] = 'Детален дневник на извршување';
$string['backuploglaststatus'] = 'Последен дневник на извршување';
$string['backupmissinguserinfoperms'] = 'Забелешка: Оваа резервна копија (бекап) не содржи кориснички податоци. Вежбите и активностите од работилници нема да бидат вклучени во резервната копија (бекап), бидејќи овие модули не се компатибилни со овој вид бекап.';
$string['backupnext'] = 'Наредна резервна копија';
$string['backupnonisowarning'] = 'Предупредување: оваа резервна копија е од non-Unicode верзија на Moodle (пред 1.6). Ако оваа резервна копија содржи non-ISO-8859-1 текстови, тогаш тие може да бидат ЗАГРОЗЕНИ ако се обидете да ги вратите на оваа верзија на Unicode на Moodle. Погледнете во <a href="http://docs.moodle.org/en/Backup_FAQ">ЧПП за бекап</a> за повеќе информации за тоа како правилно да го вратите овој бекап.';
$string['backupnotyetrun'] = 'Автоматската резервна копија е на чекање';
$string['backuporiginalname'] = 'Име на резервна копија';
$string['backuproleassignments'] = 'Доделени бекап улоги за овие улоги';
$string['backupsavetohelp'] = 'Целосна патека до именикот каде што сакате да ги зачувате резервните фајлови';
$string['backupsitefileshelp'] = 'Ако е овозможено, датотеките од страната ќе бидат вклучени во автоматската резервна копија';
$string['backuptakealook'] = 'Ве молиме, погледнете ги вашите бакап записи во: {$a}';
$string['backupuserfileshelp'] = 'Дали корисничките датотеки (како слики од профил) ќе бидат вклучено во автоматската резервна копија';
$string['backupversion'] = 'Верзија на резервна копија';
$string['badges'] = 'Беџеви';
$string['block'] = 'Блок';
$string['blockconfiga'] = 'Конфигурирација на блок {$a}';
$string['blockconfigbad'] = 'Овој блок не е правилно имплементиран и поради тоа не може да обезбеди конфигурациски интерфејс.';
$string['blocks'] = 'Блокови';
$string['blocksaddedit'] = 'Додади/Уреди блокови';
$string['blockseditoff'] = 'Исклучи уредување на блокови';
$string['blocksediton'] = 'Вклучи уредување на блокови';
$string['blocksetup'] = 'Поставување табели од блокови';
$string['blocksuccess'] = '{$a} табели се точно поставени';
$string['brief'] = 'Извод (Brief)';
$string['bulkactions'] = 'Групни акции';
$string['bulkactionselect'] = '{$a} селекција на групна акција';
$string['bulkmovecoursessuccess'] = 'Успешно премесетни {$a->courses} курсеви во {$a->category}';
$string['bycourseorder'] = 'Според редослед на курсеви';
$string['byname'] = 'според {$a}';
$string['bypassed'] = 'Заобиколени';
$string['cachecontrols'] = 'Cache контроли';
$string['calltofeedback_remind'] = 'Потсети ме покасно';
$string['cancel'] = 'Откажи';
$string['cancelled'] = 'Откажани';
$string['categories'] = 'Категории на курсеви';
$string['categoriesandcourses'] = 'Категории на курсеви и курсеви';
$string['category'] = 'Категорија';
$string['categoryadded'] = 'Категоријата \'{$a}\' беше додадена';
$string['categorybulkaction'] = 'Групни акции за избрани категории';
$string['categorycontents'] = 'Поткатегории и курсеви';
$string['categorycurrentcontents'] = 'Contents of {$a}';
$string['categorydeleted'] = 'Категоријата \'{$a}\' беше избришана';
$string['categoryduplicate'] = 'Категорија со име \'{$a}\' веќе постои!';
$string['categoryhidden'] = '(сокриено)';
$string['categorymodifiedcancel'] = 'Категоријата беше изменета! Ве молиме откажете и обидете се повторно.';
$string['categoryname'] = 'Назив на категорија';
$string['categorysubcategoryof'] = '{$a->category} - поткатегорија од {$a->parentcategory}';
$string['categoryupdated'] = 'Категоријата \'{$a}\' е ажурирана';
$string['changedpassword'] = 'Променета лозинка';
$string['changepassword'] = 'Промени лозинка';
$string['changesmadereallygoaway'] = 'Направивте промени. Дали сте сигурни дека сакате да излезете и да ги изгубите промените?';
$string['changessaved'] = 'Промените се зачувани';
$string['check'] = 'Провери';
$string['checkall'] = 'Провери ги сите';
$string['checkingbackup'] = 'Проверка на резервната копија';
$string['checkingcourse'] = 'Проверка на курс';
$string['checkingforbbexport'] = 'Проверка за BlackBoard експортирање';
$string['checkinginstances'] = 'Проверка на верзии';
$string['checkingsections'] = 'Проверка на секции';
$string['checklanguage'] = 'Провери јазик';
$string['checknone'] = 'Check none';
$string['checks'] = 'Проверки';
$string['checksok'] = 'Сите \'{$a}\' проверки сé во ред';
$string['childcoursenotfound'] = 'Не е најден подреден курс!';
$string['childcourses'] = 'Подредени курсеви';
$string['choose'] = 'Избери';
$string['choosecourse'] = 'Избери курс';
$string['choosedots'] = 'Избери...';
$string['chooselivelogs'] = 'Или погледни сегашна категорија';
$string['chooselogs'] = 'Избери кои логови сакаш да ги видиш';
$string['choosereportfilter'] = 'Избери филтер за извештајот';
$string['choosetheme'] = 'Избери тема';
$string['chooseuser'] = 'Избери корисник';
$string['city'] = 'Град';
$string['cleaningtempdata'] = 'Бришење привремени податоци';
$string['clear'] = 'Избриши';
$string['clearfilters'] = 'Острани ги филтрите';
$string['clearsearch'] = 'Исчисти го внесот за пребарување';
$string['clickhelpiconformoreinfo'] = '... продолжува ... Кликни на иконката за помош за да го прочиташ целиот текст';
$string['clickhere'] = 'Кликни овде ...';
$string['clicktochangeinbrackets'] = '{$a} (Кликни за промена)';
$string['clicktohideshow'] = 'Кликни за да зголемиш или за да минимизираш';
$string['closebuttontitle'] = 'Затвори';
$string['closewindow'] = 'Затвори го овој прозорец';
$string['collapse'] = 'Затвори';
$string['collapseall'] = 'Затвори ги сите';
$string['collapsecategory'] = 'Затвори {$a}';
$string['commentincontext'] = 'Најди го овој коментар во контекст';
$string['comments'] = 'Коментари';
$string['commentscount'] = 'Коментари ({$a})';
$string['commentsnotenabled'] = 'Опцијата за коментари не е овозможена';
$string['commentsrequirelogin'] = 'Треба да се логирате за да ги видите коментарите.';
$string['comparelanguage'] = 'Спореди и уреди моментален јазичен пакет';
$string['complete'] = 'Заврши';
$string['completereport'] = 'Целосен извештај';
$string['configuration'] = 'Конфигурирација';
$string['confirm'] = 'Потврди';
$string['confirmcheckfull'] = 'Дали сте сосема сигурни дека сакате да потврдите {$a} ?';
$string['confirmcoursemove'] = 'Дали сте сигурни дека сакате да ги преместите овој курс ({$a->course}) во оваа категорија ({$a->category})?';
$string['confirmdeletesection'] = 'Дали сте сосема сигурни дека сакате да го избришете "{$a}" и сите активности што ги содржи?';
$string['confirmed'] = 'Вашата регистрација е потврдена';
$string['confirmednot'] = 'Вашата регистрација сè уште не е потврдена!';
$string['considereddigitalminor'] = 'Премногу сте млади за да креирате корисничка сметка на овој сајт.';
$string['content'] = 'Содржина';
$string['contentexport_aboutthiscourse'] = 'Резиме на курсот';
$string['contentexport_coursesummary'] = 'Оваа датотека е дел од содржината преземена од <a href="{$a->courselink}">{$a->coursename}</a>.';
$string['contentexport_footersummary'] = 'Оваа датотека е дел од содржината преземена од <a href="{$a->courselink}">{$a->coursename}</a> од {$a->userfullname} на {$a->date}.';
$string['contentexport_modulesummary'] = 'Оваа датотека е дел од содржината преземена од <a href="{$a->modulelink}">{$a->modulename}</a> на {$a->date}. Имајте на ум дека некои содржини и некој датотеки поголеми од {$a->maxfilesize} не се преземени.';
$string['contentexport_viewfilename'] = 'Прегледај ја датотеката {$a}';
$string['continue'] = 'Продолжи';
$string['continuetocourse'] = 'Кликнете овде за да го внесете вашиот';
$string['convertingwikitomarkdown'] = 'Конверзија на wiki во Markdown';
$string['cookiesenabled'] = 'Мора да се овозможат колачиња (cookies) на вашиот прелистувач';
$string['cookiesenabled_help'] = 'Две колачиња (cookies) се користат од оваа страница:

Основното е колачето (cookie) за сесии, обично наречено MoodleSession. Мора да го овозможите ова колаче (cookie) во вашиот прелистувач да обезбеди континуитет и да го одржува вашето најавување од страница до страница. Кога се одјавувате или го затворате прелистувачот, ова колаче (cookie) се брише (во вашиот прелистувач и на серверот).

Другото колаче (cookie) служи само за удобност, обично носи назив MOODLEID. Тоа само го запомнува вашето корисничко име во прелистувачот. Ова значи дека кога ќе се вратите на оваа страница, полето за корисничко име на страницата за најавување ќе биде веќе пополнето за вас. Безбедно е да се одбие ова колаче (cookie) - само ќе мора да го внесувате вашето корисничко име секогаш кога ќе се најавувате.';
$string['cookiesenabledonlysession'] = 'Колачињата мораат да бидат овозможени во Вашиот прелистувач';
$string['cookiesenabledonlysession_help'] = 'Оваа страница користи колаче за една сесија, обично наречено MoodleSession. Мора да го дозволите ова колаче во вашиот прелистувач да обезбеди континуитет и да остане најавено кога ја пребарувате страницата. Кога се одјавувате или затворате прелистувачот, ова колаче е уништено (во вашиот прелистувач и на серверот).';
$string['cookiesnotenabled'] = 'За жал, колачињата (cookies) во моментов не се овозможени во вашиот прелистувач';
$string['copy'] = 'копирај';
$string['copyasnoun'] = 'копирај';
$string['copycourse'] = 'Копирај курс';
$string['copyingcoursefiles'] = 'Копирање датотеки од курс';
$string['copyingsitefiles'] = 'Копирање на датотеки од страната што се користат во курс';
$string['copyinguserfiles'] = 'Копирање кориснички датотеки';
$string['copyingzipfile'] = 'Копирање zip датотека';
$string['copyrightnotice'] = 'Избестување за авторски права';
$string['coresystem'] = 'Систем';
$string['cost'] = 'Цена';
$string['costdefault'] = 'Стандардна цена';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Држава';
$string['course'] = 'Курс';
$string['courseadministration'] = 'Администрација на курс';
$string['courseapprovedemail'] = 'Курсот што го побаравте, {$a->name}, беше одобрен и бевте назначени за {$a->teacher}. За да пристапите кон вашиот нов курс, одете на {$a->url}';
$string['courseapprovedemail2'] = 'Курсот што го побаравте, {$a->name}, беше одобрен. За да пристапите кон вашиот нов курс, одете на {$a->url}';
$string['courseapprovedfailed'] = 'Неуспешно зачувано одобрување на курс!';
$string['courseapprovedsubject'] = 'Вашиот курс беше одобрен!';
$string['courseavailable'] = 'Овој курс им е достапен на учениците';
$string['courseavailablenot'] = 'Овој курс не им е достапен на учениците';
$string['coursebackup'] = 'Резервна копија на курс';
$string['coursebulkaction'] = 'Групни акции за избрани курсеви';
$string['coursecategories'] = 'Категорија на курс';
$string['coursecategory'] = 'Категорија на курс';
$string['coursecategory_help'] = 'Оваа поставка ја одредува категоријата во која курсот ќе се појави на листата со курсеви.';
$string['coursecategorydeleted'] = 'Избришана категорија на курс {$a}';
$string['coursecatmanagement'] = 'Менаџирање курсеви и категории';
$string['coursecompletion'] = 'Завршување на курс';
$string['coursecompletions'] = 'Завршувања на курс';
$string['coursecreators'] = 'Креатор на курс';
$string['coursecreatorsdescription'] = 'Креаторите на курс можат да креираат нови курсеви.';
$string['coursedeleted'] = 'Избришан курс {$a}';
$string['coursedetails'] = 'Детали за курс';
$string['coursedisplay'] = 'План на курс';
$string['coursedisplay_help'] = 'Оваа поставка одредува дали целиот курс е прикажан на една страница или е поделен на повеќе страници.';
$string['coursedisplay_multi'] = 'Прикажи една секција по страница';
$string['coursedisplay_single'] = 'Прикажи ги сите секции на една страница';
$string['courseduration'] = 'Времетраење на курс';
$string['courseduration_desc'] = 'Времетраењето на курсот се користи за пресметување на редовниот завршен датум на курсот. Завршниот датум на курсот се користи за да се пресмета дали курсот треба да биде вклучен во листата курсеви на корисникот. Може да се користи и од посебни извештаи. Корисниците сè уште можат да влезат во курсот по завршниот датум.';
$string['courseenddateenabled'] = 'Стандардно овозможен завршен датум на курс';
$string['courseenddateenabled_desc'] = 'Оваа поставка одредува дали завршниот датум на курсот ќе биде стандардно овозможен за нови курсеви и е поставен на датумот пресметан според времетраењето на курсот.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Датотеки од изминати курсеви';
$string['coursefilesedit'] = 'Уреди датотеки од изминати курсеви';
$string['coursefileswarning'] = 'Фајловите од курсот не се поддржани';
$string['coursefileswarning_help'] = 'Фајловите од курсот не се поддржани од Moodle 2.0. Ве молиме, користете надворешни складишта што е можно повеќе.';
$string['courseformatdata'] = 'Податоци за формат на курс';
$string['courseformatoptions'] = 'Опции за форматирање за {$a}';
$string['courseformats'] = 'Формати на курс';
$string['courseformatudpate'] = 'Ажурирај формат';
$string['coursegrades'] = 'Оценки на курс';
$string['coursehelpcategory'] = 'Поставете го курсот на листата курсеви и може да им олесните на учениците да го пронајдат.';
$string['coursehelpforce'] = 'Применете го модусот за група курсеви за секоја активност во курсот.';
$string['coursehelpformat'] = 'Главната страница на курсот ќе биде прикажана во овој формат.';
$string['coursehelphiddensections'] = 'Како се прикажуваат скриените делови на курсот пред учениците.';
$string['coursehelpmaximumupload'] = 'Одредете максимална големина на датотека што може да се прикачи на овој курс, ограничена со параметар за целата веб-страница.';
$string['coursehelpnewsitemsnumber'] = 'Број на скорешни известувања што се појавуваат во последниот блок известувања на страницата на курсот. Ако е поставено на нула, нема да биде креиран форум за известувања.';
$string['coursehelpnumberweeks'] = 'Број на делови на курсот (важи само за одредени формати на курсеви).';
$string['coursehelpshowgrades'] = 'Овозможи приказ на оценки. Тоа не спречува оценките да бидат прикажани во рамките на индивидуалните активности.';
$string['coursehidden'] = 'Овој курс е тековно недостапен за учениците';
$string['courseinfo'] = 'Информации за курс';
$string['courselegacyfiles'] = 'Датотеки од изминати курсеви';
$string['courselegacyfiles_help'] = 'Областа за фајлови од курс обезбедува извесна можност за компатибилност со Moodle 1.9 и претходните верзии. Сите фајлови во оваа област им се секогаш достапни на сите учесници на курсот (без разлика дали ги линкувате или не) и не постои начин да се дознае каде се користи некој од овие фајлови во Moodle.

Ако ја користите оваа област за складирање фајлови од курсевите, можете да се изложите на голем број проблеми со приватноста и безбедноста, како и да затекнете исчезнати фајлови и курсеви во бекап, и во секое време содржината да се споделува или повторно да се користи. Затоа се препорачува да не ја користите оваа област освен ако навистина не знаете што правите.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'Датотеки од изминати курсеви: {$a}';
$string['coursenotaccessible'] = 'Овој курс не дозволува јавен пристап';
$string['courseoverview'] = 'Преглед на курс';
$string['courseoverviewfiles'] = 'Склика за курсот';
$string['courseoverviewfiles_help'] = 'Сликата на курсот се прикажува во прегледот на курсот на контролната табла. Администраторот на страницата може да овозможи дополнителни дозволени видови на датотеки и повеќе од една датотека. Ако е така, овие датотеки ќе бидат прикажани веднаш до резимето на курсот на страницата со список со курсеви.';
$string['courseoverviewfilesext'] = 'Видови на датотеки на слики за курсот';
$string['courseoverviewfileslimit'] = 'Ограничување на фајлови на резиме на курс';
$string['courseoverviewgraph'] = 'Графиконски преглед на курс';
$string['courseprofiles'] = 'Курсистички профили';
$string['coursereasonforrejecting'] = 'Вашите причини за одбивање на ова барање';
$string['coursereasonforrejectingemail'] = 'Ова ќе биде испратено по електронска пошта до барателот';
$string['coursereject'] = 'Одбиј барање на курс';
$string['courserejected'] = 'Курсот е одбиен и барателот е известен.';
$string['courserejectemail'] = 'Извинете, но курсот што го побаравте е одбиен. Еве ја причината за одбивањето:

{$a}';
$string['courserejectreason'] = 'Наведете ги вашите причини за одбивањето на курсот<br />(ова ќе биде испратено по ел. пошта до барателот)';
$string['courserejectsubject'] = 'Вашиот курс е одбиен';
$string['coursereport'] = 'Извештај од курс';
$string['coursereports'] = 'Извештаи за курс';
$string['courserequest'] = 'Барање за курс';
$string['courserequestdetails'] = 'Детали за курсот што го барате';
$string['courserequestfailed'] = 'Од некоја причина, вашето барање за курс не можеше да биде зачувано';
$string['courserequestintro'] = 'Користете го овој образец за да побарате да се креира курс за вас.<br />Обидете се да пополнете што повеќе информации за да им дозволите на<br />администраторите да ги разберат вашите причини за барањето на овој курс.';
$string['courserequestreason'] = 'Причини за чекање на овој курс';
$string['courserequestsuccess'] = 'Вашето барање за курс беше успешно зачувано. Ќе ви биде испратена електронска порака за да ве извести дали ви е одобрено барањето.';
$string['courserequestsupport'] = 'Пропратни информации за да му помогнете на администраторот да го процени ова барање';
$string['courserequestwarning'] = 'Корисникот што го бара овој курс автоматски ќе се запише и ќе му биде доделена улогата на {$a}.';
$string['courserestore'] = 'Враќање на курс';
$string['courses'] = 'Курсеви';
$string['coursesearch'] = 'Пребарај курсеви';
$string['coursesearch_help'] = 'Можете да пребарувате повеќе зборови истовремено и може го дефинирате пребарувањето на следниов начин:

* збор - најди било какво совпаѓање со дадениот збор со текстот.
* +збор - само точно тој збор ќе биде баран.
* -збор - не ги прикажувај резултатите кои го содржат дадениот збор.';
$string['coursesectionsummaries'] = 'Резимеа на секции од курс';
$string['coursesectiontitle'] = 'Курс: {$a->course}, {$a->sectionname}: {$a->sectiontitle}';
$string['coursesettings'] = 'Стандардни поставки на курс';
$string['coursesmovedout'] = 'Курсеви изнесени од {$a}';
$string['coursespending'] = 'Курсеви што чекаат одобрување';
$string['coursestart'] = 'Почеток на курс';
$string['coursesummary'] = 'Резиме на курс';
$string['coursesummary_help'] = 'Резимето на курсот е прикажано во листата курсеви. Пребарувањето низ курсевите го пребарува резимето на курсот, покрај имињата на курсевите.';
$string['coursetitle'] = 'Курс: {$a->course}';
$string['courseupdates'] = 'Ажурирања на курс';
$string['coursevisibility'] = 'Видливост а курс';
$string['coursevisibility_help'] = 'Оваа поставка одредува дали курсот се појавува во листата курсеви и дали учесниците можат да пристапат до него. Ако е поставено на Сокриј, тогаш пристапот е ограничен на корисници со овластување за прегледување на скриени курсеви (како што се наставниците).';
$string['create'] = 'Креирај';
$string['createaccount'] = 'Креирај нова корисничка сметка';
$string['createcategory'] = 'Креирај категорија';
$string['createfolder'] = 'Креирај нова папка во {$a}';
$string['createnew'] = 'Креирај нов';
$string['createnewcategory'] = 'Креирај нова категорија';
$string['createnewcourse'] = 'Креирај нов курс';
$string['createnewsubcategory'] = 'Креирај нова поткатегорија';
$string['createsubcategoryof'] = 'Креирај поткатегорија од {$a}';
$string['createuser'] = 'Креирај корисник';
$string['createuserandpass'] = 'Избери корисничко име лозинка';
$string['createziparchive'] = 'Креирај zip архива';
$string['creatingblocks'] = 'Креирање блокови';
$string['creatingblocksroles'] = 'Креирање улоги и дозволи за пречекорување на ниво на улога';
$string['creatingblogsinfo'] = 'Creating blogs info';
$string['creatingcategoriesandquestions'] = 'Креирање категории и прашања';
$string['creatingcoursemodules'] = 'Креирање курсистички модули';
$string['creatingcourseroles'] = 'Креирање улоги и дозволи за пречекорување на ниво на курс';
$string['creatingevents'] = 'Креирање настани';
$string['creatinggradebook'] = 'Креирање на дневник со оцени';
$string['creatinggroupings'] = 'Креирање групации';
$string['creatinggroupingsgroups'] = 'Додавање групи во групации';
$string['creatinggroups'] = 'Креирање групи';
$string['creatinglogentries'] = 'Креирање записи во лог';
$string['creatingmessagesinfo'] = 'Креирање информации за пораки';
$string['creatingmodroles'] = 'Креирање улоги и дозволи за пречекорување на ниво на модул';
$string['creatingnewcourse'] = 'Креирање нови курсеви';
$string['creatingrolesdefinitions'] = 'Креирање дефинции на улоги';
$string['creatingscales'] = 'Креирање скали';
$string['creatingsections'] = 'Креирање секции';
$string['creatingtemporarystructures'] = 'Креирање привремени структури';
$string['creatinguserroles'] = 'Креирање улоги и дозволи за пречекорување на ниво на корисник';
$string['creatingusers'] = 'Креирање корисници';
$string['creatingxmlfile'] = 'Креирање XML датотека';
$string['currency'] = 'Тековно';
$string['currentcourse'] = 'Тековен курс';
$string['currentcourseadding'] = 'Тековен курс, додавање податоци';
$string['currentcoursedeleting'] = 'Тековен курс, бришење';
$string['currentlanguage'] = 'Тековен јазик';
$string['currentlocaltime'] = 'Вашето тековно локално време';
$string['currentpicture'] = 'Тековна слика';
$string['currentrelease'] = 'Тековно објавени информации';
$string['currentversion'] = 'Тековна верзија';
$string['databasechecking'] = 'Ажурирање на Moodle податочна база верзија {$a->oldversion} на {$a->newversion}';
$string['databaseperformance'] = 'Карактеристики на податочна база';
$string['databasesetup'] = 'Поставување податочна база';
$string['databasesuccess'] = 'Успешно ажурирана податочна база';
$string['databaseupgradebackups'] = 'Верзијата на бекап сега е {$a}';
$string['databaseupgradeblocks'] = 'Верзијата на блокови сега е {$a}';
$string['databaseupgradegroups'] = 'Верзијата на групи сега е {$a}';
$string['databaseupgradelocal'] = 'Веризијата на локалната податочна база сега е {$a}';
$string['databaseupgrades'] = 'Ажурирање на податочна база';
$string['dataformats'] = 'Формати за податоци';
$string['date'] = 'Датум';
$string['datechanged'] = 'Променет датум';
$string['datemostrecentfirst'] = 'Датум - неодамнешниот прв';
$string['datemostrecentlast'] = 'Датум - неодамнешниот последен';
$string['day'] = 'ден';
$string['days'] = 'денови';
$string['decodinginternallinks'] = 'Декодирање внатрешни линкови';
$string['default'] = 'Стандардно';
$string['defaultcompetencescale'] = 'Стандардна скала на компетенции';
$string['defaultcompetencescaledesc'] = 'Бинарна скала за рангирање што не обезбедува податоци надвор од тоа дали некој има покажано знаење или не.';
$string['defaultcompetencescalenotproficient'] = 'Некомпетентен';
$string['defaultcompetencescaleproficient'] = 'Компетентен';
$string['defaultcoursestudent'] = 'Ученик';
$string['defaultcoursestudentdescription'] = 'Учениците, општо земено, имаат помалку привилегии во рамките на курсот.';
$string['defaultcoursestudents'] = 'Ученици';
$string['defaultcoursesummary'] = 'Овде напишете краток и интересен пасус што објаснува за што се работи на овој курс';
$string['defaultcourseteacher'] = 'Наставник';
$string['defaultcourseteacherdescription'] = 'Наставниците можат да направат сè во рамките на курсот, вклучително и промена на активностите и оценување на учениците.';
$string['defaultcourseteachers'] = 'Наставници';
$string['defaulteditor'] = 'Стандарден едитор';
$string['defaulthomepageuser'] = 'Почетна страна';
$string['defaulthomepageuser_help'] = 'Вашата почетна страна е прва врска во навигацијата.';
$string['delete'] = 'Избриши';
$string['deleteablock'] = 'Избриши блок';
$string['deleteall'] = 'Избриши сè';
$string['deleteallcannotundo'] = 'Избриши сè - не може да се врати назад';
$string['deleteallcomments'] = 'Избриши ги сите коментари';
$string['deleteallratings'] = 'Избриши ги сите рангирања';
$string['deletecategory'] = 'Избриши категорија: {$a}';
$string['deletecategorycheck'] = 'Дали сте сосема сигурни дека сакате целосно да ја избришете оваа категорија <b>\'{$a}\'</b>?<br />Ова ќе ги премести сите курсеви во матичната категорија, ако постои, или во Разно.';
$string['deletecategorycheck2'] = 'Ако ја избришете оваа категорија, треба да изберете што да правите со курсевите и поткатегориите што ги содржи.';
$string['deletecategoryempty'] = 'Оваа категорија е празна.';
$string['deletecheck'] = 'Избриши {$a} ?';
$string['deletecheckfiles'] = 'Дали сте сосема сигурни дека сакате да ги избришете овие фајлови?';
$string['deletecheckfull'] = 'Дали сте сосема сигурни дека сакате да го избришете корисникот {$a}, вклучувајќи ги и неговите/нејзините уписи, активности и други кориснички податоци?';
$string['deletechecktype'] = 'Дали сте сигурни дека сакате да го избришете овој {$a->type}?';
$string['deletechecktypename'] = 'Дали сте сигурни дека сакате да го избришете овој {$a->type} "{$a->name}"?';
$string['deletecheckwarning'] = 'Ќе ги избришете овие фајлови';
$string['deletecommentbyon'] = 'Избриши коментар објавен од {$a->user} на {$a->time}';
$string['deletecompletely'] = 'Избриши сосема';
$string['deletecourse'] = 'Избриши курс';
$string['deletecoursecheck'] = 'Дали сте сосема сигурни дека сакате да го избришете овој курс и сите податоци што ги содржи?';
$string['deleted'] = 'Избришано';
$string['deletedactivity'] = 'Избришо {$a}';
$string['deletedcourse'] = '{$a} беше сосема избришано';
$string['deletednot'] = 'Не можеше да се избрише {$a} !';
$string['deletepicture'] = 'Избриши слика';
$string['deletesection'] = 'Избриши секција';
$string['deleteselected'] = 'Избриши избрано';
$string['deleteselectedkey'] = 'Избриши избран клуч';
$string['deletingcourse'] = 'Бришење {$a}';
$string['deletingexistingcoursedata'] = 'Бришење постоечки курсистички податоци';
$string['deletingolddata'] = 'Бришење стари податоци';
$string['department'] = 'Оддел';
$string['deprecatedeventname'] = '{$a} (веќе не е во употреба)';
$string['desc'] = 'Надолу';
$string['description'] = 'Опис';
$string['descriptiona'] = 'Опис: {$a}';
$string['deselectall'] = 'Отселектирај ги сите';
$string['detailedless'] = 'Помалку детално';
$string['detailedmore'] = 'Повеќе детално';
$string['details'] = 'Детали';
$string['digitalminor'] = 'Дигитален малолетник';
$string['digitalminor_desc'] = 'Ве молиме, замолете го вашиот родител/старател да контактира со:';
$string['directory'] = 'Именик';
$string['disable'] = 'Оневозможи';
$string['disabledcomments'] = 'Оневозможени коментари';
$string['dismissnotification'] = 'Отфрли го ова известување';
$string['displayingfirst'] = 'Само првите {$a->count} {$a->things} се прикажани';
$string['displayingrecords'] = 'Прикажани {$a} записи';
$string['displayingusers'] = 'Прикажување корисници {$a->start} на {$a->end}';
$string['displayonpage'] = 'Прикажување на страница';
$string['dndcourse'] = 'Може да го повлечете и да го пуштите овој курс за да го промените неговото сортирање или да го преместите во друга категорија.';
$string['dndenabled_inbox'] = 'Повлечи и пушти датотеки за прикачување';
$string['dndnotsupported'] = 'Не е поддржано прикачување во влечење и пуштање';
$string['dndnotsupported_help'] = 'Вашиот прелистувач не поддржува прикачување со влечење и пуштање.<br />Оваа одлика е достапна во сите неодамнешни верзии на Chrome, Firefox и Safari, како и на Internet Explorer v10 и погоре.';
$string['dndnotsupported_insentence'] = 'не е поддржано прикачување со влечење и пуштање';
$string['dnduploadwithoutcontent'] = 'Овој фајл нема никаква содржина';
$string['dndworkingfile'] = 'Повлечи и пушти датотеки за прикачување во секциите на курсевите';
$string['dndworkingfilelink'] = 'Повлечи и пушти датотеки или линкови за прикачување во секциите на курсевите';
$string['dndworkingfiletext'] = 'Повлечи и пушти датотеки или текст за прикачување во секциите на курсевите';
$string['dndworkingfiletextlink'] = 'Повлечи и пушти датотеки, линкови или текст за прикачување во секциите на курсевите';
$string['dndworkinglink'] = 'Повлечи и пушти линкови за прикачување во секциите на курсевите';
$string['dndworkingtext'] = 'Повлечи и пушти текст за прикачување во секциите на курсевите';
$string['dndworkingtextlink'] = 'Повлечи и пушти текст или линкови за прикачување во секциите на курсевите';
$string['documentation'] = 'Moodle документација';
$string['dontsortcategories'] = 'Не сортирај категории';
$string['dontsortcourses'] = 'Не сортирај курсеви';
$string['down'] = 'Долу';
$string['download'] = 'Преземи';
$string['downloadall'] = 'Преземи ги сите';
$string['downloadexcel'] = 'Преземи во Excel формат';
$string['downloadfile'] = 'Преземи датотека';
$string['downloadods'] = 'Преземи во ODS формат';
$string['downloadtext'] = 'Преземи во текстуален формат';
$string['doyouagree'] = 'Ги имате ли прочитано и дали ги разбирате условите?';
$string['droptoupload'] = 'Повлечи и пушти датотеки за прикачување';
$string['duplicate'] = 'Дуплирај';
$string['duplicatedmodule'] = '{$a} (копирај)';
$string['edhelpaspellpath'] = 'За да користите ортографска проверка (spell-checking) во рамките на едиторот, МОРА да имате инсталирано <strong>aspell 0.50</strong> или подоцнежна верзија на вашиот сервер и мора да ја наведете точната патека за пристап до aspell binary. На Unix/Linux системите, оваа патека е обично <strong>/usr/bin/aspell</strong>, но може да биде нешто друго.';
$string['edhelpbgcolor'] = 'Дефинирајте ја бојата на позадината на областа за уредување.<br />Валидни вредности се, на пример: #FFFFFF или бела';
$string['edhelpcleanword'] = 'Оваа поставка овозможува или оневозможува филтрирање на формат специфичен за Word.';
$string['edhelpenablespelling'] = 'Овозможете или оневозможете ортографска проверка (spell-checking). Кога е овозможено, <strong>aspell</strong> мора да биде инсталирано на серверот. Втората вредност е <strong>стандарден речник</strong>. Оваа вредност ќе се користи ако aspell нема речник за сопствениот јазик на корисниците.';
$string['edhelpfontfamily'] = 'Својството на видот на фонтот е список на видски имиња на фонтови и/или генерички видски имиња. Видските имиња мора да се одделат со запирка.';
$string['edhelpfontlist'] = 'Дефинирајте ги фонтовите што се користат во едиторското паѓачко мени.';
$string['edhelpfontsize'] = 'Стандардната големина на фонтот ја поставува големината на фонтот. <br />Валидни вредности се, на пример: средно, големо, помало, поголемо, 10pt, 11px.';
$string['edit'] = 'Уреди';
$string['edita'] = 'Уреди {$a}';
$string['editcategorysettings'] = 'Уреди поставки на категорија';
$string['editcategorythis'] = 'Уреди ја оваа категорија';
$string['editcoursesettings'] = 'Уреди поставки на курс';
$string['editfiles'] = 'Уреди датотеки';
$string['editgroupprofile'] = 'Уреди групен профил';
$string['editinga'] = 'Уредување {$a}';
$string['editingteachershort'] = 'Едитор';
$string['editlock'] = 'Оваа вредност не може да биде едитирана!';
$string['editmyprofile'] = 'Уреди профил';
$string['editorbgcolor'] = 'Позадинска боја';
$string['editorcleanonpaste'] = 'Исчисти Word HTML при пренесување (paste)';
$string['editorcommonsettings'] = 'Општи поставки';
$string['editordefaultfont'] = 'Стандарден фонт';
$string['editorenablespelling'] = 'Овозможи ортографска проверка (spellchecking)';
$string['editorfontlist'] = 'Листа на фонтови';
$string['editorfontsize'] = 'Стандардна големина на фонт';
$string['editorpreferences'] = 'Параметри за уредувач';
$string['editorresettodefaults'] = 'Ресетирај на стандардни вредности';
$string['editorsettings'] = 'Едиторски поставки';
$string['editorshortcutkeys'] = 'Едиторски кратенки';
$string['editsection'] = 'Уреди секција';
$string['editsectionname'] = 'Уреди име на секција';
$string['editsettings'] = 'Уреди поставки';
$string['editsummary'] = 'Уреди резиме';
$string['editthisactivity'] = 'Уреди ја оваа активност';
$string['editthiscategory'] = 'Уреди ја оваа категорија';
$string['edittitle'] = 'Уреди наслов';
$string['edittitleinstructions'] = 'Escape за откажување, Enter за готово';
$string['edituser'] = 'Уреди кориснички сметки';
$string['edulevel'] = 'Сите настани';
$string['edulevel_help'] = '* Настава - дејства што ги прави наставникот, на пр. ажурирање ресурс
* Учество - дејства направени од ученик, на пр. објавување на форум
* Друго - дејства направени од корисник со друга улога освен наставник или ученик';
$string['edulevelother'] = 'Друго';
$string['edulevelparticipating'] = 'Учество';
$string['edulevelteacher'] = 'Настава';
$string['email'] = 'Е-пошта адреса';
$string['emailactive'] = 'Активирана е-пошта';
$string['emailagain'] = 'Е-пошта (повторно)';
$string['emailalreadysent'] = 'Електронска порака за ресетирање порака е веќе испратена. Проверете ја вашата е-пошта.';
$string['emailcharset'] = 'Сет знаци на ел. пошта';
$string['emailconfirm'] = 'Потврдете ја вашата корисничка сметка';
$string['emailconfirmation'] = 'Здраво,

Нова корисничка сметка неше побарана на \'{$a->sitename}\'
со употреба на вашата електронска адреса.

За да ја потврдите вашата корисничка сметка, одете на следнава веб-адреса:

{$a->link}

Во повеќето програми за ел. пошта, ова ќе се појави како син линк
на кој треба само да кликнете  Ако тоа не работи,
катирајте (cut) ја и пренесете (paste) ја адресата во адресната
линија на горниот дел од прозорецот на вашиот веб прелистувач.

Доколку ви е потребна помош, контактирајте го администраторот на сајтот,
{$a->admin}';
$string['emailconfirmationresend'] = 'Повторно испрати е-пошта за потврда';
$string['emailconfirmationsubject'] = '{$a}: потврда на корисничка сметка';
$string['emailconfirmsent'] = '<p>Ел. порака треба да е испратена на вашата адреса на <b>{$a}</b></p>
   <p>Пораката содржи лесни инструкции за завршување на вашата регистрација.</p>
   <p>Ако продолжите да имате потешкотии, контактирајте го администраторот на страницата.</p>';
$string['emailconfirmsentfailure'] = 'Неуспешно испраќање е-пошта за потврда';
$string['emailconfirmsentsuccess'] = 'Успешно испраќање е-пошта за потврда';
$string['emaildigest'] = 'Преглед на е-пошта';
$string['emaildigest_help'] = 'Ова е параметар за дневен преглед на форумите кој стандардно ќе се применува.
<ul>* Без преглед - ќе добивате по една порака на е-пошта за секоја објава во форум;</ul>
<ul>* Целосно - ќе добивате една порака на ден на е-пошта со целосна содржина за секоја објава на форум;</ul>
<ul>* Само наслови - ќе добивате една порака на ден на е-пошта само со наслов од објава на форум</ul>
Исто така можете да изберете различни параметри за секој форум.';
$string['emaildigestcomplete'] = 'Целосно (дневна порака на е-пошта со целосни објави)';
$string['emaildigestoff'] = 'Без преглед (една порака на е-пошта за секоја објава на форум)';
$string['emaildigestsubjects'] = 'Наслови (дневна порака на е-пошта само со насловите)';
$string['emaildisable'] = 'Оваа ел. адреса е деактивирана';
$string['emaildisableclick'] = 'Кликнете тука за да го оневозможите испраќањето на целата ел. порака на оваа адреса';
$string['emaildisplay'] = 'Приказ на е-пошта';
$string['emaildisplay_help'] = 'Привилегираните корисници (како што се наставниците и менаџерите) секогаш ќе можат да ја видат вашата адреса за ел. адреса.';
$string['emaildisplaycourse'] = 'Дозволи само на други членови на курс да ја гледаат мојата е-пошта';
$string['emaildisplayno'] = 'Сокриј ја мојата ел. адреса од корисници без привилегии';
$string['emaildisplayyes'] = 'Дозволи им на сите да ја видат мојата ел. адреса';
$string['emailenable'] = 'Оваа ел. адреса е одобрена';
$string['emailenableclick'] = 'Кликнете тука за повторно да ја овозможите целата е-пошта што се испраќа на оваа адреса';
$string['emailexists'] = 'Оваа ел. адреса е веќе регистрирана.';
$string['emailexistshintlink'] = 'Поврати заборавено корисничко име или лозинка';
$string['emailexistssignuphint'] = 'Можеби сте креирале корисничка сметка порано? {$a}';
$string['emailformat'] = 'Формат на ел. пошта';
$string['emailmustbereal'] = 'Забелешка: вашата ел. адреса мора да биде вистинска';
$string['emailnotallowed'] = 'Не се дозволени ел. адреси во овие домени ({$a})';
$string['emailnotfound'] = 'Оваа ел. адреса не беше најдена во податочната база';
$string['emailonlyallowed'] = 'Оваа ел. адреса не е една од одобрените ({$a})';
$string['emailpasswordchangeinfo'] = 'Здраво {$a->firstname},

Некој (веројатно вие) побара нова лозинка за вашата
корисничка сметка \'{$a->username}\' на \'{$a->sitename}\'.

За да ја промените лозинката, ве молиме одете на следната веб-адреса:

{$a->link}

Во повеќето програми за ел. пошта, ова ќе се појави како син линк
на кој треба само да кликнете  Ако тоа не работи,
катирајте (cut) ја и пренесете (paste) ја адресата во адресната
линија на горниот дел од прозорецот на вашиот веб прелистувач.

Доколку ви е потребна помош, контактирајте го администраторот на сајтот,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Здраво {$a->firstname},

Некој (веројатно вие) побара нова лозинка за вашата корисничка сметка на \'{$a->sitename}\'.

За жал, вашата корисничка сметка на оваа страница е деактивирана, па лозинката не може да се ресетира. Ве молиме, контактирајте го администраторот на страницата {$a->admin}.';
$string['emailpasswordchangeinfofail'] = 'Здраво {$a->firstname},

Некој (веројатно вие) побара нова лозинка за вашата корисничка сметка на \'{$a->sitename}\'.

За жал, лозинките не можат да се ресетираат на оваа страница. Ве молиме, контактирајте го администраторот на страницата {$a->admin}.';
$string['emailpasswordchangeinfosubject'] = '{$a}: Промени информации за лозинка';
$string['emailpasswordconfirmation'] = 'Здраво {$a->firstname},

Некој (веројатно вие) побара нова лозинка за вашата корисничка сметка на \'{$a->sitename}\'.

За да го потврдите ова и да ви испратиме нова лозинка преку ел. пошта,
одете на следната веб-адреса:

{$a->link}

Во повеќето програми за ел. пошта, ова ќе се појави како син линк
на кој треба само да кликнете  Ако тоа не работи,
катирајте (cut) ја и пренесете (paste) ја адресата во адресната
линија на горниот дел од прозорецот на вашиот веб прелистувач.

Доколку ви е потребна помош, контактирајте го администраторот на сајтот,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Променете ја потврдата за лозинка';
$string['emailpasswordconfirmmaybesent'] = '<p>Ако имате внесено правилно корисничко име или ел. адреса, тогаш треба да ви биде испратена порака преку ел. пошта.</p>
    <p>Пораката содржи лесни упатства за потврда и завршување на промената на лозинката.
Ако продолжите да имате потешкотии, контактирајте го администраторот на страницата.</p>';
$string['emailpasswordconfirmnoemail'] = '<p>Корисничката сметка што ја наведовте нема зачувана ел. адреса.</p>
    <p>Контактирајте го администраторот на страницата.</p>';
$string['emailpasswordconfirmnotsent'] = '<p>Корисничките детали што ги внесовте не идентификуваат постоечка корисничка сметка.</p>
    <p>Ве молиме, проверете ги информациите што ги внесовте, па обидете се повторно.
Ако продолжите да имате потешкотии, контактирајте го администраторот на страницата.';
$string['emailpasswordconfirmsent'] = 'Треба да е испратена електронска порака на вашата адреса на <b>{$a}</b>.
<br />Пораката содржи лесни упатства за потврда и завршување на оваа промена на лозинката.
Ако продолжите да имате потешкотии, контактирајте го администраторот на страницата';
$string['emailpasswordsent'] = 'Ви благодариме што ја потврдивте промената на лозинката.
Електронска порака што ја содржи вашата нова лозинка е испратена на вашата адреса <br /><b>{$a->email}</b>.<br />
Новата лозинка е автоматски генерирана - можеби ќе сакате
<a href="{$a->link}">сменете ја лозинката</a> во нешто полесно за паметење.';
$string['emailresetconfirmation'] = 'Здраво {$a->firstname},

Беше побарано ресетирање на лозинката за вашата корисничка сметка \'{$a->username}\' на {$a->sitename}.

За да го потврдите ова барање и да поставите нова лозинка за вашата корисничка сметка,
ве молиме одете на следната веб-адреса:

{$a->link}
(Оваој линк е валиден {$a->resetminutes} минути од времето кога ова барање е испратено)

Доколку не го побаравте вие, не е потребно никакво дејство.

Ако ви треба помош, контактирајте го администраторот на страницата,
{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}:Барање за ресетирање лозинка';
$string['emailresetconfirmsent'] = 'Испратена е електронска порака на вашата адреса на <b>{$a}</b>.
<br />Пораката содржи лесни упатства за потврда и завршување на оваа промена на лозинката.
Ако продолжите да имате потешкотии, контактирајте го администраторот на страницата.';
$string['emailstop'] = 'Оневозможи известувања';
$string['emailtoprivatefiles'] = 'Може да испраќате датотеки преку е-пошта како прилози директно до просторот на вашите приватни датотеки. Едноставно прикачете ги вашите датотеки на е-пошта и испратете ги на {$a}';
$string['emailtoprivatefilesdenied'] = 'Вашиот администратор ја оневозможи опцијата за поставување ваши приватни фајлови.';
$string['emailvia'] = '{$a->name} (преку {$a->siteshortname})';
$string['emojicategoryactivities'] = 'Активности';
$string['emojicategoryanimalsnature'] = 'Животни и природа';
$string['emojicategoryflags'] = 'Знамиња';
$string['emojicategoryfooddrink'] = 'Храна & пијалоци';
$string['emojicategoryobjects'] = 'Објекти';
$string['emojicategoryrecent'] = 'Неодамнешни';
$string['emojicategorysymbols'] = 'Симболи';
$string['emojicategorytravelplaces'] = 'Патување & места';
$string['emptydragdropregion'] = 'празен регион';
$string['enable'] = 'Овозможи';
$string['encryptedcode'] = 'Енкриптиран код';
$string['enddate'] = 'Завршен датум на курс';
$string['enddate_help'] = 'Завршниот датум на курсот се користи за да се утврди дали курсот треба да биде вклучен во листата курсеви на корисникот. Кога ќе помине завршниот датум, курсот веќе не е наведен во навигацијата и се води како минат во прегледот на курсот. Завршниот датум на курсот може да се преземе и од посебни извештаи. Корисниците сè уште можат да влезат во курсот по завршниот датум на курсот; со други зборови, датумот не го ограничува пристапот.';
$string['english'] = 'Англиски';
$string['enrolmentmethods'] = 'Начини на упис';
$string['entercourse'] = 'Кликни за да го внесеш овој курс';
$string['enteremail'] = 'Венесете ја вашата ел. адреса';
$string['enteremailaddress'] = 'Венесете ја вашата ел. адреса за да ја ресетирате вашата
   лозинка и да добиете нова лозинка преку електронска пошта.';
$string['enterusername'] = 'Внесете го вашето корисничко име';
$string['entries'] = 'Записи';
$string['error'] = 'Грешка';
$string['errorcreatingactivity'] = 'Не може да се креира верзија на активност \'{$a}\\';
$string['errorfiletoobig'] = 'Датотеката е поголема од лимитот од {$a} бајти';
$string['errornouploadrepo'] = 'Нема овозможено складиште за оваа страница';
$string['errorwhenconfirming'] = 'Сè уште не сте потврдени затоа што се појави грешка. Ако кликнавте на линкот во електронската порака за да стигнете овде, проверете дали линијата во вашата е-пошта не е прекршена или скратена. Можеби ќе треба да примените cut и paste за правилно реконструирање на линкот.';
$string['eventcommentcreated'] = 'Креиран коментар';
$string['eventcommentdeleted'] = 'Избришан коментар';
$string['eventcommentsviewed'] = 'Виден коментар';
$string['eventconfiglogcreated'] = 'Креиран конфигурациски лог';
$string['eventcontentviewed'] = 'Прегледана содржина';
$string['eventcoursebackupcreated'] = 'Креирана резервна копија на курс';
$string['eventcoursecategorycreated'] = 'Креирана категорија';
$string['eventcoursecategorydeleted'] = 'Избришана категорија';
$string['eventcoursecategoryupdated'] = 'Ажурирана категорија';
$string['eventcoursecategoryviewed'] = 'Видена категорија';
$string['eventcoursecontentdeleted'] = 'Избришана содржина на курс';
$string['eventcoursecreated'] = 'Креиран курс';
$string['eventcoursedeleted'] = 'Избришан курс';
$string['eventcourseinformationviewed'] = 'Прегледано резиме на курс';
$string['eventcoursemodulecreated'] = 'Креиран курсистички модул';
$string['eventcoursemoduledeleted'] = 'Избришан курсистички модул';
$string['eventcoursemoduleinstancelistviewed'] = 'Последен преглед на верзија на курсистички модул';
$string['eventcoursemoduleupdated'] = 'Ажуриран курсистички модул';
$string['eventcoursemoduleviewed'] = 'Прегледан курсистички модул';
$string['eventcourseresetended'] = 'Завршено ресетирање на курс';
$string['eventcourseresetstarted'] = 'Започнато ресетирање на курс';
$string['eventcourserestored'] = 'Повратен курс';
$string['eventcoursesectioncreated'] = 'Креирана секција на курс';
$string['eventcoursesectiondeleted'] = 'Избришана секција на курс';
$string['eventcoursesectionupdated'] = 'Ажурирана секција на курс';
$string['eventcoursessearched'] = 'Пребарани курсеви';
$string['eventcourseupdated'] = 'Ажуриран курс';
$string['eventcourseuserreportviewed'] = 'Прегледан извештај на корисник на курс';
$string['eventcourseviewed'] = 'Прегледан курс';
$string['eventdashboardreset'] = 'Ресетирана контролна табла';
$string['eventdashboardsreset'] = 'Ресетирани контролни табли';
$string['eventdashboardviewed'] = 'Прегледани контролни табли';
$string['eventemailfailed'] = 'Неуспешно испаќање ел. порака';
$string['eventname'] = 'Назив на настан';
$string['eventrecentactivityviewed'] = 'Прегледана скорашна активност';
$string['eventsearchindexed'] = 'Индексирана скорашна активност';
$string['eventsearchresultsviewed'] = 'Прегледани резултати од пребарување';
$string['eventunknownlogged'] = 'Непознат настан';
$string['eventusercreated'] = 'Креиран корисник';
$string['eventuserdeleted'] = 'Избришан корисник';
$string['eventuserinfocategorycreated'] = 'Креирано категорија поле за кориснички профил';
$string['eventuserinfocategorydeleted'] = 'Избришано категорија поле за кориснички профил';
$string['eventuserinfocategoryupdated'] = 'Ажурирано категорија поле за кориснички профил';
$string['eventuserinfofieldcreated'] = 'Креирано поле за кориснички профил';
$string['eventuserinfofielddeleted'] = 'Избришано поле за кориснички профил';
$string['eventuserinfofieldupdated'] = 'Ажурирано поле за кориснички профил';
$string['eventuserlistviewed'] = 'Прегледана листа на корсници';
$string['eventuserloggedout'] = 'Одјавен корисник';
$string['eventuserpasswordupdated'] = 'Ажурирана корисничка лозинка';
$string['eventuserprofileviewed'] = 'Прегледан кориснички профил';
$string['eventuserupdated'] = 'Ажуриран корисник';
$string['everybody'] = 'Сите';
$string['executeat'] = 'Изврши на';
$string['existing'] = 'Постоечки';
$string['existingadmins'] = 'Постоечки администратори';
$string['existingcourse'] = 'Постоечки курс';
$string['existingcourseadding'] = 'Постоечки курс, додавање податоци';
$string['existingcoursedeleting'] = 'Постоечки курс, бришење';
$string['existingcreators'] = 'Постоечки креатори на курсеви';
$string['existingstudents'] = 'Запишани ученици';
$string['existingteachers'] = 'Постоечки наставници';
$string['expand'] = 'Зголеми';
$string['expandall'] = 'Прошири ги сите';
$string['expandcategory'] = 'Зголеми {$a}';
$string['explanation'] = 'Објаснување';
$string['explanationdigitalminor'] = 'Оваа информација е потребна за да се утврди дали вашата возраст е над одобрената дигитална возраст. Тоа е возраста кога лицето може да даде согласност со условите и обврските, и кога нивните податоци можат законски да се чуваат и обработуваат.';
$string['extendperiod'] = 'Продолжи период';
$string['extendsession'] = 'Продолжи сесија';
$string['failedloginattempts'] = '{$a->attempts} неуспешни најави од вашата последна најава';
$string['favourites'] = 'Означени';
$string['feedback'] = 'Фидбек';
$string['file'] = 'Датотека';
$string['fileexists'] = 'Постои датотека со такво име {$a}';
$string['filemissing'] = '{$a} недостасува';
$string['filereaderror'] = 'Не можеше да се прочита фајлот \'{$a}\'. Ве молиме, проверете дали навистина станува збор за фајл, а не за папка.';
$string['files'] = 'Датотеки';
$string['filesanduploads'] = 'Датотеки и прикачувања';
$string['filesfolders'] = 'Датотеки/Папки';
$string['fileuploadwithcontent'] = 'Прикачените фајлови не треба да го содржат параметарот за содржина';
$string['filloutallfields'] = 'Ве молиме, пополнете ги сите полиња во овој образец';
$string['filter'] = 'Филтер';
$string['filteroption'] = '{$a->criteria}: {$a->value}';
$string['filters'] = 'Филтри';
$string['findmorecourses'] = 'Најди повеќе курсеви...';
$string['first'] = 'Прв';
$string['firstaccess'] = 'Прв пристап';
$string['firstname'] = 'Име';
$string['firstnamephonetic'] = 'Име - фонетски';
$string['firstpage'] = 'Прва страна';
$string['firstsiteaccess'] = 'Прв пристап до сајтот';
$string['firsttime'] = 'Дали сте првпат овде?';
$string['folder'] = 'Папка';
$string['folderclosed'] = 'Затворена папка';
$string['folderopened'] = 'Отворена папка';
$string['followingoptional'] = 'Следниве ставки се опционални';
$string['followingrequired'] = 'Следниве ставки се задолжителни';
$string['for'] = 'За';
$string['force'] = 'Примени';
$string['forcelanguage'] = 'Примени јазик';
$string['forceno'] = 'Не применувај';
$string['forcepasswordchange'] = 'Присилна промена на лозинка';
$string['forcepasswordchange_help'] = 'Ако ова поле за избор е означено, од корисникот ќе биде побарано да ја смени својата лозинка при следното најавување';
$string['forcepasswordchangecheckfull'] = 'Дали сте апсолутно сигурни дека сакате да примените промена на лозинката во {$a} ?';
$string['forcepasswordchangenot'] = 'Неможете да го присилите корисникот {$a} да ја промени лозинката';
$string['forcepasswordchangenotice'] = 'Мора да си ја промените лозинката за да продолжите.';
$string['forcepasswordresetfailurenotice'] = 'Вашата моментална лоцинка не ги исполнува политиките за лозинки. Контактирајте го администраторот за помош.
   {$a}';
$string['forcepasswordresetnotice'] = 'Вашата моментална лоцинка не ги исполнува политиките за лозинки, морате да ја промените лозинката
   {$a}';
$string['forcetheme'] = 'Примени тема';
$string['forgotaccount'] = 'Загубена лозинка?';
$string['forgotten'] = 'Заборавено корисничко име или лозинка?';
$string['forgottenduplicate'] = 'Електронската адреса е споделена од неколку кориснички сметки. Наместо тоа, внесете корисничко име.';
$string['forgotteninvalidurl'] = 'Невалиден URL-линк за промена на лозинка';
$string['format'] = 'Формат';
$string['format_help'] = 'Форматот на курсот го одредува изгледот на страницата на курсот.

* Формат на единечна активност - За прикажување една активност или ресурс (како што е квиз или SCORM пакет) на страницата на курсот
* Социјален формат - Прикажан е форум на страницата на курсот
* Формат на теми - Страницата на курсот е организирана во секции со теми
* Неделен формат - Страницата на курсот е организирана во неделни секции, а првата недела започнува на почетниот датум на курсот';
$string['formathtml'] = 'HTML формат';
$string['formatmarkdown'] = 'Markdown формат';
$string['formatplain'] = 'Формат на обичен текст';
$string['formattext'] = 'Moodle автоматски формат';
$string['forumpreferences'] = 'Параметри за форум';
$string['framesetinfo'] = 'Овој рамковен документ содржи:';
$string['from'] = 'Од';
$string['frontpagecategorycombo'] = 'Комбинирана листа';
$string['frontpagecategorynames'] = 'Листа на категории';
$string['frontpagecourselist'] = 'Листа на курсеви';
$string['frontpagecoursesearch'] = 'Поле за пребарување курсеви';
$string['frontpagedescription'] = 'Резиме на насловна страница';
$string['frontpagedescriptionhelp'] = 'Ова резиме може да се прикаже на насловната страница користејќи го блокот за резиме на курсот/страницата.';
$string['frontpageenrolledcourselist'] = 'Запишани курсеви';
$string['frontpageformat'] = 'Формат на насловна страница';
$string['frontpageformatloggedin'] = 'Формат на насловна страница при најава';
$string['frontpagenews'] = 'Објави';
$string['frontpagesettings'] = 'Поставки на насловна страница';
$string['fulllistofcourses'] = 'Сите курсеви';
$string['fullname'] = 'Име и презиме';
$string['fullnamecourse'] = 'Целосно име на курс';
$string['fullnamecourse_help'] = 'Целосниот назив на курсот се прикжаува на врвот на секоја страница на курсот и во листата на курсеви.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Име и презиме';
$string['fullprofile'] = 'Целосно профилно име';
$string['fullsitename'] = 'Целосно име на сајт';
$string['functiondisabled'] = 'Таа функционалност е моментално оневозможена';
$string['general'] = 'Општо';
$string['geolocation'] = 'ширина - должина';
$string['gettheselogs'] = 'Преземи ги овие записи';
$string['go'] = 'Оди';
$string['gpl'] = 'Copyright (C) 1999 onwards  Martin Dougiamas  (http://moodle.com)

Овој програм е слободен софтвер: може да го редистрибуирате и/или да го менувате
според условите во Општата јавна лиценца GNU, како што е објавено од
Фондацијата за слободен софтвер (Free Software Foundation), или верзија 2 од Лиценцата, или
(во вашата опција) која било подоцнежна верзија.

Овој програм се дистрибуира со надеж дека ќе биде корисен,
но БЕЗ КАКВА БИЛО ГАРАНЦИЈА; дури и без имплицираната гаранција за
МОЖНОСТ ЗА ПРОДАЖБА или СООДВЕТНОСТ ЗА ОДРЕДЕНА ЦЕЛ.

Погледнете ја информативната страница на Moodle License за целосни детали:
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C) 1999 onwards Martin Dougiamas (http://moodle.com)

Овој програм е слободен софтвер: може да го редистрибуирате и/или да го менувате
според условите во Општата јавна лиценца GNU, како што е објавено од
Фондацијата за слободен софтвер (Free Software Foundation), или верзија 3 од Лиценцата, или
(во вашата опција) која било подоцнежна верзија.

Овој програм се дистрибуира со надеж дека ќе биде корисен,
но БЕЗ КАКВА БИЛО ГАРАНЦИЈА; дури и без имплицираната гаранција за
МОЖНОСТ ЗА ПРОДАЖБА или СООДВЕТНОСТ ЗА ОДРЕДЕНА ЦЕЛ.

Погледнете ја информативната страница на Moodle License за целосни детали:
http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'GPL лиценца';
$string['gradenoun'] = 'Оценка';
$string['grades'] = 'Оценки';
$string['gradeverb'] = 'Оценка';
$string['gravatarenabled'] = '<a href="http://www.gravatar.com/">Gravatar</a> е овозможен на овој сајт. Ако не поставите профилна слика, Moodle ќе се обиде да вчита слика за профил за вас од Gravatar.';
$string['group'] = 'Група';
$string['groupadd'] = 'Додади нова група';
$string['groupaddusers'] = 'Додади избрани во група';
$string['groupfor'] = 'за група';
$string['groupinfo'] = 'Информации за избрана група';
$string['groupinfoedit'] = 'Уреди ги групните праметри';
$string['groupinfomembers'] = 'Информации за селектирани членови';
$string['groupinfopeople'] = 'Информации за селектирани лица';
$string['groupmembers'] = 'Членови на група';
$string['groupmemberssee'] = 'Види членови на група';
$string['groupmembersselected'] = 'Членови на избрана група';
$string['groupmode'] = 'Групен модус';
$string['groupmodeforce'] = 'Примени групен модус';
$string['groupmy'] = 'Моја група';
$string['groupnonmembers'] = 'Луѓе надвор од група';
$string['groupnotamember'] = 'Извинете, не сте член на таа група';
$string['grouprandomassign'] = 'Случајно назначи ги сите во групи';
$string['groupremove'] = 'Избриши избрана група';
$string['groupremovemembers'] = 'Избриши избрани членови';
$string['groups'] = 'Групи';
$string['groupsnone'] = 'Нема групи';
$string['groupsseparate'] = 'Одделни групи';
$string['groupsvisible'] = 'Видливи групи';
$string['guest'] = 'Гостин';
$string['guestdescription'] = 'Гостите имаат минимални привилегии и обично не можат никаде да внесуваат текст.';
$string['guestskey'] = 'Овозможи гости што имаат клуч за пристап';
$string['guestsno'] = 'Не пуштај гости внатре';
$string['guestsnotallowed'] = 'Извинете, \'{$a}\' не пушта да влегуваат гости.';
$string['guestsyes'] = 'Овозможи гости без клуч за пристап';
$string['guestuser'] = 'Гостински корисник';
$string['guestuserinfo'] = 'Ова е посебен корисник, кој овозможува пристап само за читање на некои курсеви.';
$string['help'] = 'Помош';
$string['helpprefix2'] = 'Помош за {$a}';
$string['helpwiththis'] = 'Помош за ова';
$string['hiddenassign'] = 'Сокриени задачи';
$string['hiddenfromstudents'] = 'Скриено од ученици';
$string['hiddenoncoursepage'] = 'Достапно, но неприкажано на страницата на курсот';
$string['hiddensections'] = 'Скриени секции';
$string['hiddensections_help'] = 'Оваа поставка одредува дали скриените секции им се прикажуваат на учениците во спуштена форма (можеби за курс во неделен формат за да се означат празници) или се целосно скриени.';
$string['hiddensectionscollapsed'] = 'Скриените секции се приажани во спуштена форма';
$string['hiddensectionsinvisible'] = 'Скриените секции се целосно невидливи';
$string['hiddenwithbrackets'] = '(скриено)';
$string['hide'] = 'Сокриј';
$string['hideadvancedsettings'] = 'Сокриј напредни поставки';
$string['hidechartdata'] = 'Сокриј податоци од табела';
$string['hidefromstudents'] = 'Сокриј од ученици';
$string['hideoncoursepage'] = 'Направи достапно, но не прикажувај на страница на курс';
$string['hidepopoverwindow'] = 'Сокриј popover прозорец';
$string['hidesection'] = 'Сокриј секција {$a}';
$string['hidesettings'] = 'Сокриј поставки';
$string['hideshowblocks'] = 'Сокриј или покажи блокови';
$string['highlight'] = 'Истакни';
$string['highlightoff'] = 'Избриши ознака';
$string['hits'] = 'Кликови';
$string['hitsoncourse'] = 'Кликови на {$a->coursename} од страна на {$a->username}';
$string['hitsoncoursetoday'] = 'Денешни кликови на {$a->coursename} од страна на {$a->username}';
$string['home'] = 'Дома';
$string['hour'] = 'час';
$string['hours'] = 'часа';
$string['howtomakethemes'] = 'Како да се направат нови теми';
$string['htmleditor'] = 'Користи HTML едитор';
$string['htmleditoravailable'] = 'HTML едиторот е достапен';
$string['htmleditordisabled'] = 'Го имате оневозможено HTML едиторот на вашиот кориснички профил';
$string['htmleditordisabledadmin'] = 'Администраторот го има деактивирано HTML едиторот на овој сајт';
$string['htmleditordisabledbrowser'] = 'HTML едитирот не е достапен бидејќи вашиот веб-прелистувач не е компатибилен';
$string['htmlfilesonly'] = 'Само HTML датотеки';
$string['htmlformat'] = 'HTML формат';
$string['icon'] = 'Иконка';
$string['idnumber'] = 'ID број';
$string['idnumbercourse'] = 'ID број на курс';
$string['idnumbercourse_help'] = 'ID бројот на курсот се користи само кога категоријата се совпаѓа со надворешни системи и не се прикажува никаде на страницата. Ако курсот има официјално кодно име (шифра), може да се внесе, инаку полето може да се остави празно.';
$string['idnumbercoursecategory'] = 'ID број на категорија';
$string['idnumbercoursecategory_help'] = 'ID бројот на курсистичката категорија се користи само кога категоријата се совпаѓа со надворешни системи и не се прикажува никаде на страницата. Ако категоријата има официјално кодно име (шифра), може да се внесе, инаку полето може да се остави празно.';
$string['idnumbergroup'] = 'ID број на група';
$string['idnumbergroup_help'] = 'ID бројот на групата се користи само кога категоријата се совпаѓа со надворешни системи и не се прикажува никаде на страницата. Ако групата има официјално кодно име (шифра), може да се внесе, инаку полето може да се остави празно.';
$string['idnumbergrouping'] = 'ID број на групација';
$string['idnumbergrouping_help'] = 'ID бројот на групацијата се користи само кога категоријата се совпаѓа со надворешни системи и не се прикажува никаде на страницата. Ако групацијата има официјално кодно име (шифра), може да се внесе, инаку полето може да се остави празно.';
$string['idnumbermod'] = 'ID број';
$string['idnumbermod_help'] = 'Поставувањето ID број обезбедува начин за идентификација на активноста или на ресурсот за цели како што се пресметување на оценките или посебно известување. Инаку, полето може да остане празно.

За активности што може да се оценуваат, ID бројот може да се постави и во списокот со оценки, но може да се уредува само на страницата за поставки за активност.';
$string['idnumbertaken'] = 'Овој ID број е веќе зафатен';
$string['imagealt'] = 'Опис на слика';
$string['import'] = 'Увези';
$string['importdata'] = 'Увези кориснички податоци';
$string['importdataexported'] = 'Успешно експортирани податоци од \'from\' курс.<br /> Продолжете со импортирање во вашиот \'to\' курс.';
$string['importdatafinished'] = 'Импортирањето е завршено! Продолжете кон вашиот курс';
$string['importdatafrom'] = 'Пронајди курс за увоз на податоци од:';
$string['inactive'] = 'Неактивен';
$string['include'] = 'Вклучи';
$string['includeallusers'] = 'Вклучи ги сите корисници';
$string['includecoursefiles'] = 'Вклучи фајлови од курс';
$string['includecourseusers'] = 'Вклучи корисници на курс';
$string['included'] = 'Вклучено';
$string['includelogentries'] = 'Вклучи записи во лог';
$string['includemodules'] = 'Вклучи модули';
$string['includemoduleuserdata'] = 'Вклучи податоци на корисник на модул';
$string['includeneededusers'] = 'Вклучи потребни корисници';
$string['includenoneusers'] = 'Не вклучувај корисници';
$string['includeroleassignments'] = 'Вклучи доделени улоги';
$string['includesitefiles'] = 'Вклучи фајлови од сајт користени на овој курс';
$string['includeuserfiles'] = 'Вклучи кориснички фајлови';
$string['increasesections'] = 'Зголеми број на секции';
$string['indicator:accessesafterend'] = 'Пристапено е кон курсот по завршниот датум';
$string['indicator:accessesafterend_help'] = 'Овој индикатор покажува ако ученикот пристапил кон курсот по завршниот датум на курсот.';
$string['indicator:accessesbeforestart'] = 'Пристапено е кон курсот пред почетниот датум';
$string['indicator:accessesbeforestart_help'] = 'Овој индикатор покажува ако ученикот пристапил кон курсот пред почетниот датум на курсот.';
$string['indicator:anywrite'] = 'Секое дејство на пишување';
$string['indicator:anywrite_help'] = 'Овој индикатор покажува секакво дејство на пишување (поднесување) на ученикот.';
$string['indicator:anywriteincourse'] = 'Секое дејство на пишување на курсот';
$string['indicator:anywriteincourse_help'] = 'Овој индикатор покажува секакво дејство на пишување (поднесување) на ученикот во секоја активност на курсот.';
$string['indicator:completeduserprofile'] = 'Корисничкиот профил е комплетиран';
$string['indicator:completeduserprofile_help'] = 'Овој индикатор покажува дека ученикот го комплетирал својот кориснички профил.';
$string['indicator:completionenabled'] = 'Овозможено следење на завршување';
$string['indicator:completionenabled_help'] = 'Овој индикатор покажува дека следењето на завршувањето е овозможено за овој курс.';
$string['indicator:nostudent'] = 'Нема ученици';
$string['indicator:nostudent_help'] = 'Овој индикатор покажува дека овој курс нема ученици.';
$string['indicator:noteacher'] = 'Нема наставници';
$string['indicator:noteacher_help'] = 'Овој индикатор покажува дека овој курс нема наставници.';
$string['indicator:potentialcognitive'] = 'Потенцијална когнитивна длабочина на курс';
$string['indicator:potentialcognitive_help'] = 'Овој индикатор е базиран на потенцијалната когнитивна длабочина што може да ја постигне ученикот што учествува во активностите на курсот.';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocial'] = 'Потенцијална социјална длабочина на курсот';
$string['indicator:potentialsocial_help'] = 'Овој индикатор е базиран на потенцијалната социјална длабочина на курсот што може да ја постигне ученикот што учествува во активностите на курсот.';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['indicator:readactions'] = 'Прочитај број на дејства';
$string['indicator:readactions_help'] = 'Овој индикатор го покажува бројот на прочитани (видени) дејствија преземени од страна на ученикот.';
$string['indicator:userforumstracking'] = 'Корисникот следи форуми';
$string['indicator:userforumstracking_help'] = 'Овој индикатор покажува дали ученикот има вклучено следење на форумите.';
$string['info'] = 'Информација';
$string['institution'] = 'Институција';
$string['instudentview'] = 'во ученички преглед';
$string['interests'] = 'Интереси';
$string['interestslist'] = 'Листа на интереси';
$string['interestslist_help'] = 'Внесете ги вашите интереси, еден по еден, кои потоа ќе бидат прикажани на страницата на вашиот профил како ознаки.';
$string['invalidemail'] = 'Невалидна ел. адреса';
$string['invalidlogin'] = 'Невалиден логин, обидете се повторно';
$string['invalidusername'] = 'Корисничкото име може да содржи само цифри и мали букви, долна црта (_), цртичка (-), точка (.) или мајмунче (@).';
$string['invalidusernameupload'] = 'Невалидно корисничко име';
$string['ip_address'] = 'IP адреса';
$string['jump'] = 'Скокни';
$string['jumpto'] = 'Оди до...';
$string['keep'] = 'Продолжи';
$string['labelvalue'] = '{$a->label}: {$a->value}';
$string['langltr'] = 'Јазична насока од лево кон десно';
$string['langrtl'] = 'Јазична насока од десно кон лево';
$string['language'] = 'Јазик';
$string['languagegood'] = 'Овој јазичен пакет е ажуриран! :-)';
$string['last'] = 'Последен';
$string['lastaccess'] = 'Последн пристап';
$string['lastcourseaccess'] = 'Последен пристап до курс';
$string['lastedited'] = 'Последно едитирано';
$string['lastip'] = 'Последна IP адреса';
$string['lastlogin'] = 'Последен логин';
$string['lastmodified'] = 'Последна промена';
$string['lastname'] = 'Презиме';
$string['lastnamephonetic'] = 'Презиме - фонетски';
$string['lastpage'] = 'Последна страна';
$string['lastsiteaccess'] = 'Последен пристап до сајт';
$string['lastyear'] = 'Последна година';
$string['latestlanguagepack'] = 'Проверете го последниот јазичен пакет на on moodle.org';
$string['layouttable'] = 'Табела на распоред';
$string['leavetokeep'] = 'Остави празно за да зачуваш тековна лозинка';
$string['legacylogginginuse'] = 'На оваа страница моментално е овозможено пишување во минат лог. Пишувањето во овој лог е застарено. Ве молиме, напишете во поддржан лог за најавување, како „стандарден“ или „надворешен“.';
$string['legacythemeinuse'] = 'Овој сајт ви е прикажан во компатибилен модус бидејќи прелистувачот ви е премногу стар.';
$string['license'] = 'Лиценца';
$string['licenses'] = 'Лиценци';
$string['liketologin'] = 'Дали би сакале да се најавите сега со целосна корисничка сметка?';
$string['list'] = 'Листа';
$string['listfiles'] = 'Листа на датотеки во {$a}';
$string['listofallpeople'] = 'Листа на сите луѓе';
$string['listofcourses'] = 'Листа на курсеви';
$string['loading'] = 'Вчитување';
$string['loadinghelp'] = 'Вчитување...';
$string['local'] = 'Локално';
$string['localplugins'] = 'Локални додатоци';
$string['localpluginsmanage'] = 'Уреди ги локалните додатоци';
$string['location'] = 'Локација';
$string['locktimeout'] = 'Истече времето на операцијата додека чекаше клуч.';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Најавени сте како {$a}';
$string['loggedinasguest'] = 'Моментално користите гостински пристап';
$string['loggedinnot'] = 'Не сте најавени.';
$string['login'] = 'Најави се';
$string['login_failure_logs'] = 'Login failure logs';
$string['loginactivity'] = 'Логин дејство';
$string['loginalready'] = 'Веќе сте најавени';
$string['loginas'] = 'Најави се како';
$string['loginaspasswordexplain'] = '<p>You must enter the special "loginas password" to use this feature.<br />If you do not know it, ask your server administrator.</p>';
$string['loginguest'] = 'Log in as a guest';
$string['loginsite'] = 'Log in to the site';
$string['loginsteps'] = 'За целосен пристап до овој сајт, првин мора да креирате корисничка сметка.';
$string['loginstepsnone'] = '<p>Здраво!</p>
<p>За целосен пристап до курсевите, мора да креирате корисничка сметка.</p>
<p>Сè што треба да направите е да измислите корисничко име и лозинка и да ги користите во образецот на оваа страница!</p>
<p>Ако некој друг веќе го одбрал вашето корисничко име, тогаш ќе мора да се обидете повторно со друго корисничко име.</p>';
$string['loginto'] = 'Најви се на {$a}';
$string['logoof'] = 'Лого за {$a}';
$string['logout'] = 'Одјави се';
$string['logoutconfirm'] = 'Дали навистина сакате да се одјавите?';
$string['logs'] = 'Записи';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">more</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">more</a> ]';
$string['lookback'] = 'Погледни назад';
$string['mailadmins'] = 'Информирај администратори';
$string['mailstudents'] = 'Информирај ученици';
$string['mailteachers'] = 'Информирај наставници';
$string['maincoursepage'] = 'Главна страница на курс';
$string['makeafolder'] = 'Креирај нова папка';
$string['makeavailable'] = 'Направи достапно';
$string['makeeditable'] = 'Ако го направите \'{$a}\' подложен на уредување преку веб-сервер процесот (на пр. Apache), тогаш можете да го уредувате овој фајл директно од оваа страница';
$string['makethismyhome'] = 'Направи го ова моја стандардна домашна страница';
$string['makeunavailable'] = 'Направи недостапно';
$string['manageblocks'] = 'Блокови';
$string['managecategorythis'] = 'Менаџирај ја оваа категорија';
$string['managecourses'] = 'Менаџирај курсеви';
$string['managedatabase'] = 'Податочна база';
$string['managedataformats'] = 'Уреди ги форматите за податоци';
$string['manageeditorfiles'] = 'Менаџирај фајлови користени од едитор';
$string['managefilters'] = 'Филтри';
$string['managemodules'] = 'Модули';
$string['manageroles'] = 'Улоги и овластувања';
$string['markallread'] = 'Означи ги сите со црвено';
$string['markedthistopic'] = 'Оваа тема е означена како тековена тема';
$string['markthistopic'] = 'Истакни го овој наслов како тековен наслов';
$string['match'] = 'Се совпаѓа';
$string['matchingsearchandrole'] = 'Поврзани \'{$a->search}\' и {$a->role}';
$string['matchofthefollowing'] = 'од следново:';
$string['maxareabytesreached'] = 'Фајлот (или вкупната големина на неколку фајлови) е поголем од преостанатиот просторот во оваа област.';
$string['maxfilesize'] = 'Максимална големина на датотеки: {$a}';
$string['maxfilesreached'] = 'Дозволено ви е да прикачите максимум {$a} фајлот/фајловите на оваа ставка.';
$string['maximumchars'] = 'Максимум {$a} карактери';
$string['maximumgrade'] = 'Максимална оцена';
$string['maximumgradex'] = 'Максимална оцена: {$a}';
$string['maximumshort'] = 'Максимум';
$string['maximumupload'] = 'Максимална големина за прикачување';
$string['maximumupload_help'] = 'Овој параметар го одредува најголемиот обем на датотеката што може да се прикачи на курсот, ограничен со параметрите за целата страница поставена од администраторот. Модулите за активностите исто така вклучуваат параметар што овозможува понатамошно ограничување на големината на датотеката.';
$string['maxnumberweeks'] = 'Максимален број секции';
$string['maxnumberweeks_desc'] = 'Максималниот број секции на паѓачкото мени (важи само за одредени формати на курсеви).';
$string['maxnumcoursesincombo'] = 'Пребарајте <a href="{$a->link}">{$a->numberofcourses} курсеви</a>.';
$string['maxsectionslimit'] = 'Не може да се создаде нова секција бидејќи ќе се надмине максималниот број секции што се дозволени за овој курс ({$a}).';
$string['maxsize'] = 'Максимална големина: {$a}';
$string['maxsizeandareasize'] = 'Максимална големина на нови датотеки: {$a->size}, Вкупно: {$a->areasize}';
$string['maxsizeandattachments'] = 'Максимална големина на датотеки: {$a->size}, максимален број на датотеки: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Максимална големина на датотеки: {$a->size}, максимален број на датотеки: {$a->attachments}, Вкупно: {$a->areasize}';
$string['memberincourse'] = 'Лице во курсот';
$string['message'] = 'Порака';
$string['messagebody'] = 'Текст на пораката';
$string['messagedselectedusers'] = 'Испратена е порака до избраните корисници и списокот на примачи е ресетиран.';
$string['messagedselectedusersfailed'] = 'Настана грешка при испраќањето пораки до избраните корисници. Некои можеби ја добиле ел. порака.';
$string['messageprovider:asyncbackupnotification'] = 'Известувања за асинхрона резервна копија/враќање';
$string['messageprovider:availableupdate'] = 'Известувања за достапно ажурирање';
$string['messageprovider:backup'] = 'Известувања за правење резервна копија';
$string['messageprovider:badgecreatornotice'] = 'Известувања за создавање на значки';
$string['messageprovider:badgerecipientnotice'] = 'Известувања за примање на значки';
$string['messageprovider:competencyplancomment'] = 'Коментар постиран за план за учење';
$string['messageprovider:competencyusercompcomment'] = 'Коментар постиран за компетенција';
$string['messageprovider:coursecompleted'] = 'Курсот е завршен';
$string['messageprovider:courserequestapproved'] = 'Известување за одобрување барање за креирање курс';
$string['messageprovider:courserequested'] = 'Известување за барање за креирање курс';
$string['messageprovider:courserequestrejected'] = 'Известување за одбивање барање за креирање курс';
$string['messageprovider:errors'] = 'Важни грешки на сајтот';
$string['messageprovider:errors_help'] = 'Има важни грешки за кои треба да знае админстраторот.';
$string['messageprovider:gradenotifications'] = 'Известување за оцена';
$string['messageprovider:infected'] = 'Известувања за неуспех на антивирус';
$string['messageprovider:insights'] = 'Увид генериран од моделите за предвидување';
$string['messageprovider:instantmessage'] = 'Лични пораки меѓу корисници';
$string['messageprovider:instantmessage_help'] = 'Оваа секција конфигурира што се случува со мораките што се испраќаат директно од други корисници на овој сајт.';
$string['messageprovider:messagecontactrequests'] = 'Известување за барање за додавање на контакт';
$string['messageprovider:notices'] = 'Известувања за мали проблеми';
$string['messageprovider:notices_help'] = 'Има известувања што администраторот можеби ќе биде заинтересиран да ги види.';
$string['messageselect'] = 'Избери го овој корисник како примач на порака';
$string['messageselectadd'] = 'Испрати порака';
$string['middlename'] = 'Средно име';
$string['migratinggrades'] = 'Пренос на оценки';
$string['min'] = 'мин';
$string['mins'] = 'мин';
$string['minute'] = 'минута';
$string['minutes'] = 'минути';
$string['miscellaneous'] = 'Разно';
$string['missingcategory'] = 'Треба да изберете категорија';
$string['missingdescription'] = 'Недостасува опис';
$string['missingemail'] = 'Недостасува ел. адреса';
$string['missingfirstname'] = 'Недостасува име';
$string['missingfromdisk'] = 'Недостасува од диск';
$string['missingfullname'] = 'Недостасува целосно име';
$string['missinglastname'] = 'Недостасува презиме';
$string['missingname'] = 'Недостасува име';
$string['missingnewpassword'] = 'Недостасува нова лозинка';
$string['missingpassword'] = 'Недостасува лозинка';
$string['missingrecaptchachallengefield'] = 'Неуспешен reCAPTCHA предизвик, обидете се повторно.';
$string['missingreqreason'] = 'Недостасува причина';
$string['missingshortname'] = 'Недостасува кратко име';
$string['missingshortsitename'] = 'Недостасува кратко име на сајт';
$string['missingsitedescription'] = 'Недостасува опис на сајт';
$string['missingsitename'] = 'Недостасува име на сајт';
$string['missingstrings'] = 'Провери непреведени зборови или фрази';
$string['missingstudent'] = 'Мора да изберете нешто';
$string['missingsummary'] = 'Недостасува резиме';
$string['missingteacher'] = 'Мора да изберете нешто';
$string['missingurl'] = 'Недостасува URL-линк';
$string['missingusername'] = 'Недостасува корисничко име';
$string['moddoesnotsupporttype'] = 'Модулот {$a->modname} не поддржува прилози од типот {$a->type}';
$string['modhide'] = 'Сокриј';
$string['modified'] = 'Променето';
$string['modshow'] = 'Прикажи';
$string['moduleintro'] = 'Опис';
$string['modulesetup'] = 'Поставување табели на модул';
$string['modulesuccess'] = '{$a} табели се исправно поставени';
$string['modulesused'] = 'Користени модули';
$string['modvisible'] = 'Достапност';
$string['modvisible_help'] = 'Ако достапноста е поставена на \'Прикажи на страницата на курсот\', активноста или ресурсот им е достапен на студентите (предмет на ограничувања за пристап што може да бидат поставени).<br><br>
Ако достапноста е поставена на \'Скриј од учениците\', активноста или ресурсот е достапен само за корисниците со дозвола за прегледување скриени активности (стандардно, корисници со улога на наставник или наставник што не едитира).';
$string['modvisiblehiddensection'] = 'Достапност';
$string['modvisiblehiddensection_help'] = 'Ако достапноста е поставена на \'Скриј од учениците\', активноста или ресурсот е достапен само за корисниците со дозвола за прегледување на скриени активности (стандардно, корисници со улога на наставник или наставник што не едитира).<br><br>Ако курсот содржи многу активности или ресурси, страницата на курсот може да биде поедноставена со поставување на достапноста на \'Овозможи достапност, но не прикажувај на страницата на курсот\'. Во овој случај, врската до активноста или ресурсот мора да се обезбеди од друго место, како што е од ресурс на страница. Активноста сепак ќе биде наведена во списокот со оценки и во другите извештаи.';
$string['modvisiblewithstealth'] = 'Достапност';
$string['modvisiblewithstealth_help'] = 'Ако достапноста е поставена на \'Прикажи на страницата на курсот\', активноста или ресурсот им е достапен на студентите (предмет на ограничувања за пристап што може да бидат поставени).<br><br>
Ако достапноста е поставена на \'Скриј од учениците\', активноста или ресурсот е достапен само за корисниците со дозвола за прегледување на скриени активности (стандардно, корисници со улога на наставник или наставник што не едитира).<br>< br>
Ако курсот содржи многу активности или ресурси, страницата на курсот може да биде поедноставена со поставување на достапноста на \'Овозможи достапност, но не е прикажана на страницата на курсот\'. Во овој случај, врската до активноста или ресурсот мора да се обезбеди од друго место, како што е од ресурс на страницата. Активноста сепак ќе биде наведена во списокот со оценки и во другите извештаи.';
$string['month'] = 'Месец';
$string['months'] = 'Месеци';
$string['moodledocs'] = 'Moodle документи';
$string['moodledocslink'] = 'Moodle документи за оваа страница';
$string['moodlelogo'] = 'Moodle лого';
$string['moodlerelease'] = 'Moodle издание';
$string['moodleversion'] = 'Moodle верзија';
$string['more'] = 'повеќе';
$string['morehelp'] = 'Повеќе помош';
$string['morehelpaboutmodule'] = 'Повеќе помош за активноста {$a}';
$string['moreinfo'] = 'Повеќе информации';
$string['moreinformation'] = 'Повеќе информации за оваа грешка';
$string['morenavigationlinks'] = 'Повеќе...';
$string['moreprofileinfoneeded'] = 'Кажете ни нешто повеќе за себе';
$string['mostrecently'] = 'најнеодамна';
$string['move'] = 'Премести';
$string['movecategoriessuccess'] = 'Успешно пренесени {$a->count} категории во категорија \'{$a->to}\\';
$string['movecategoriestotopsuccess'] = 'Успешно пренесени {$a->count} категории на највисоко ниво';
$string['movecategorycontentto'] = 'Премести во';
$string['movecategorysuccess'] = 'Успешно пренесена категорија \'{$a->moved}\' во категорија \'{$a->to}\\';
$string['movecategoryto'] = 'Премести категорија во:';
$string['movecategorytotopsuccess'] = 'Успешно пренесена категорија \'{$a->moved}\' на највисоко ниво';
$string['movecontent'] = 'Премести {$a}';
$string['movecontentafter'] = 'После "{$a}"';
$string['movecontentstoanothercategory'] = 'Премести содржина во друга категорија';
$string['movecontenttothetop'] = 'На горниот дел на листот';
$string['movecoursemodule'] = 'Премести ресурс';
$string['movecoursesection'] = 'Премести секција';
$string['movecourseto'] = 'Премести курс во:';
$string['movedown'] = 'Премести долу';
$string['movefilestohere'] = 'Премести ги датотеките овде';
$string['movefull'] = 'Премести {$a} на оваа локација';
$string['movehere'] = 'Премести овде';
$string['moveleft'] = 'Премести лево';
$string['moveright'] = 'Премести десно';
$string['movesection'] = 'Премести секција {$a}';
$string['moveselectedcategoriesto'] = 'Премести ги избраните категории во';
$string['moveselectedcoursesto'] = 'Премести ги избраните курсеви во...';
$string['movetoanotherfolder'] = 'Премести во друга папка';
$string['moveup'] = 'Премести горе';
$string['mustchangepassword'] = 'Новата лозинка мора да биде различна од сегашната';
$string['mustconfirm'] = 'Треба да ја потврдите вашата најава';
$string['mycourses'] = 'Мои курсеви';
$string['myfiles'] = 'Приватни датотеки';
$string['myfilesmanage'] = 'Приватни датотеки';
$string['myhome'] = 'Контролна табла';
$string['mymoodledashboard'] = 'Моја Moodle контролна табла';
$string['myprofile'] = 'Мој профил';
$string['name'] = 'Име';
$string['namedfiletoolarge'] = 'Датотеката \'{$a->filename}\' е премногу голема и не може да се прикачи';
$string['nameforlink'] = 'Како сакате да го наречете овој линк?';
$string['nameforpage'] = 'Име';
$string['navigation'] = 'Навигација';
$string['needed'] = 'Потребно';
$string['networkdropped'] = 'Забележавме дека вашата Интернет-врска е несигурна или е прекината.<br />
Имајте предвид дека промените може да не бидат правилно зачувани додека не се подобри вашата врска.';
$string['never'] = 'Никогаш';
$string['neverdeletelogs'] = 'Никогаш не бриши записи';
$string['new'] = 'Ново';
$string['newaccount'] = 'Нова корисничка сметка';
$string['newactivityname'] = 'Ново име за активност {$a}';
$string['newcourse'] = 'Нов курс';
$string['newpassword'] = 'Нова лозинка';
$string['newpassword_help'] = 'Внесете нова лозинка или оставете празно за да ја задржите тековната лозинка.';
$string['newpasswordfromlost'] = '<strong>ВНИМАНИЕ:</strong> Вашата <strong>сегашна лозинка</strong> ќе ви биде испратена во <strong>втората</strong> од двете електронски пораки испратени како дел од процесот на враќање на изгубената лозинка. Проверете дали сте ја добиле вашата заменска лозинка пред да продолжите со овој екран.';
$string['newpasswordtext'] = 'Здраво {$a->firstname},

Лозинката за вашата корисничка сметка \'{$a->sitename}\' беше
ресетирана и издадена ви е нова привремена лозинка.

Вашите сегашни информации за логин се:
   корисничко име: {$a->username}
   лозинка: {$a->newpassword}

Одете на оваа страница за да си ја промените лозинката:
   {$a->link}

Во повеќето програми за ел. пошта, ова ќе се појави како син линк
на кој треба само да кликнете  Ако тоа не работи,
катирајте (cut) ја и пренесете (paste) ја адресата во адресната
линија на горниот дел од прозорецот на вашиот веб прелистувач.

Поздрав од администраторот на \'{$a->sitename}\',
{$a->signoff}';
$string['newpicture'] = 'Нова слика';
$string['newpicture_help'] = 'За да додадете нова слика, побарајте и изберете слика (во JPG или PNG формат), потоа кликнете на „Ажурирај профил“. Сликата ќе се исече (кропира) на квадрат и ќе се промени во димензии: 100х100 пиксели.';
$string['newpictureusernotsetup'] = 'Профилна слика може да се додаде само откако ќе се зачуваат сите задолжителни профилни информации.';
$string['newsectionname'] = 'Нов назив за секцијата {$a}';
$string['newsitem'] = 'вест';
$string['newsitems'] = 'известувања';
$string['newsitemsnumber'] = 'Број на известувања';
$string['newsitemsnumber_help'] = 'Форумот за соопштенија е специјален форум што се создава автоматски во курсот, има поставена претплата, и само корисниците со соодветни овластувања (стандардно, наставниците) можат да објавуваат во него.

Оваа поставка одредува колку скорашни објави се појавуваат во блокот за најнови соопштенија.

Ако во курсот не е потребен форум за објави, оваа поставка треба да се постави на нула.';
$string['newuser'] = 'Нов корисник';
$string['newusernewpasswordsubj'] = 'Нова корисничка сметка';
$string['newusernewpasswordtext'] = 'Здраво {$a->firstname},

Нова корисничка сметка беше креирана во ваше име на \'{$a->sitename}\'
и доделен ви е нова привремена лозинка.

Вашите сегашни информации за логин се:
   корисничко име: {$a->username}
   лозинка: {$a->newpassword}
             (ќе треба да си ја смените лозинката
              по првата најава)

За да започнете со користење на \'{$a->sitename}\', најавете се на
   {$a->link}

Во повеќето програми за ел. пошта, ова ќе се појави како син линк
на кој треба само да кликнете  Ако тоа не работи,
катирајте (cut) ја и пренесете (paste) ја адресата во адресната
линија на горниот дел од прозорецот на вашиот веб прелистувач.

Поздрав од администраторот на \'{$a->sitename}\',
{$a->signoff}';
$string['newusers'] = 'Нови корисници';
$string['newwindow'] = 'Нов прозорец';
$string['next'] = 'Следно';
$string['nextpage'] = 'Наредна страница';
$string['nextsection'] = 'Следна секција';
$string['no'] = 'Не';
$string['noblockstoaddhere'] = 'Нема блокови што можете да ги додадете на оваа страница There are no blocks that you can add to this page.';
$string['nobody'] = 'Никој';
$string['nochange'] = 'Нема промена';
$string['nocomments'] = 'Нема коментари';
$string['nocourses'] = 'Нема курсеви';
$string['nocoursesfound'] = 'Не се најдени курсеви со зборовите \'{$a}\\';
$string['nocoursestarttime'] = 'Курсот нема почетен датум.';
$string['nocoursesyet'] = 'Нема курсеви во оваа категорија';
$string['nodstpresets'] = 'Администраторот нема овозможено опција за штедење дневна светлина.';
$string['nofilesselected'] = 'Нема избрани фајлови за повраќање';
$string['nofilesyet'] = 'Сè уште нема прикачени фајлови на курсот';
$string['nofiltersapplied'] = 'Нема применети филтри';
$string['nograde'] = 'Нема оценка';
$string['nohelpforactivityorresource'] = 'Во моментов нема никаква помош поврзана со овој ресурс или активност';
$string['noimagesyet'] = 'Сè уште нема прикачени слики на вашиот курс';
$string['nologsfound'] = 'Не се пронајдени записи';
$string['nomatchingusers'] = 'Нема кориснички поврзувања \'{$a}\\';
$string['nomorecourses'] = 'Не беа најдени повеќе поврзани курсеви';
$string['nomoreidnumber'] = 'Некористење ID број заради избегнување судири';
$string['none'] = 'Ништо';
$string['noneditingteacher'] = 'Наставник без едиторски овластувања';
$string['noneditingteacherdescription'] = 'Наставниците без едиторски овластувања можат да водат курсеви и да оценуваат ученици, но не можат да менуваат активности.';
$string['nonstandard'] = 'Нестандардно';
$string['nopendingcourses'] = 'Нема курсеви што чекаат одобрување';
$string['nopotentialadmins'] = 'Нема потенцијални администратори';
$string['nopotentialcreators'] = 'Нема потенцијални креатори на курсеви';
$string['nopotentialstudents'] = 'Нема потенцијални ученици';
$string['nopotentialteachers'] = 'Нема потенцијални наставници';
$string['norecentactivity'] = 'Нема неодамнешна активност';
$string['noreplybouncemessage'] = 'Одговоривте на електронска адреса што не прима одговори. Ако сакавте да одговорите на објава на форумски пост, наместо тоа, одговорете користејќи ги форумите {$a}.

Следното е содржината на вашата електронска пошта:';
$string['noreplybouncesubject'] = '{$a} - одбиена електронска порака.';
$string['noreplyname'] = 'Не одговарајте на оваа порака';
$string['noresetrecord'] = 'Нема запис за тоа барање за ресетирање. Иницирајте ново барање за ресетирање на лозинката.';
$string['noresults'] = 'Нема резултати';
$string['normal'] = 'Нормално';
$string['normalfilter'] = 'Нормално пребарување';
$string['nosite'] = 'Не беше најден курс на ниво на сајт';
$string['nostudentsfound'] = 'Не се најдени {$a}';
$string['nostudentsingroup'] = 'Сè уште нема ученици во оваа група';
$string['nostudentsyet'] = 'Сè уште нема запишани ученици на овој курс';
$string['nosuchemail'] = 'Нема таква адреса за е-пошта';
$string['notavailable'] = 'Недостапно';
$string['notavailablecourse'] = '{$a} е недостапно';
$string['noteachersyet'] = 'Сè уште нема наставници на овој курс';
$string['noteachingupcomingcourses'] = 'Некој од претстојните курсеви немаат наставници или студенти';
$string['notenrolled'] = '{$a} не е запишан на овој курс.';
$string['notenrolledprofile'] = 'Профилов не е достапен затоа што корисникот не е запишан на овој курс.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Забелешка:</strong> Способноста да се вртат датуми при враќање на овој бекап е оневозможен затоа што ви недостасуваат потребните овластувања.';
$string['noteuserschangednonetocourse'] = '<strong>Забелешка:</strong> Корисниците на курсот треба да бидат вратени при враќањето на корисничките податоци (во активности, фајлови или пораки). Оваа поставка е променета за вас.';
$string['nothingnew'] = 'Нема неодамнешна активност';
$string['nothingtodisplay'] = 'Нема ништо за приказ';
$string['notice'] = 'Внимание';
$string['noticenewerbackup'] = 'Овој бекап фајлт е креиран со Moodle {$a->backuprelease} ({$a->backupversion}) е понов од вашата тековно инсталирана Moodle {$a->serverrelease} ({$a->serverversion}). Ова може да предизвика некои недоследности затоа што компатибилноста на бекап фајловите наназад не може да се гарантира.';
$string['notifications'] = 'Известувања';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Корисник: {$a->info}, Име ипрезиме: {$a->name}';
$string['notifyloginfailuresmessageend'] = 'Можете да ги погледнете овие логови на {$a}';
$string['notifyloginfailuresmessagestart'] = 'Еве листа на неуспешни обиди за најавување на {$a} откако последен пат сте биле известени';
$string['notifyloginfailuressubject'] = '{$a} :: Известувања за неуспешни најавувања';
$string['notincluded'] = 'Невклучено';
$string['notingroup'] = 'Извинете, но треба да бидете дел од група за да ја видите оваа страница.';
$string['notpublic'] = 'Не е јавно!';
$string['nousersfound'] = 'Не се најдени корисници';
$string['nousersmatching'] = 'Не се најдени корисници што одговараат на \'{$a}\\';
$string['nousersyet'] = 'Сè уште нема корисници';
$string['novalidcourses'] = 'Нема валидни курсеви за прикажување';
$string['now'] = 'сега';
$string['numattempts'] = '{$a} неуспешен(и) обид(и) за најава';
$string['numberofcourses'] = 'Број на курсеви';
$string['numberweeks'] = 'Број на секции';
$string['numday'] = '{$a} ден';
$string['numdays'] = '{$a} денови';
$string['numhours'] = '{$a} часа';
$string['numletters'] = '{$a} букви';
$string['numminutes'] = '{$a} минути';
$string['nummonth'] = '{$a} месец';
$string['nummonths'] = '{$a} месеци';
$string['numseconds'] = '{$a} секунди';
$string['numviews'] = '{$a} прегледи';
$string['numweek'] = '{$a} недела';
$string['numweeks'] = '{$a} недели';
$string['numwords'] = '{$a} зборови';
$string['numyear'] = '{$a} година';
$string['numyears'] = '{$a} години';
$string['ok'] = 'Во ред';
$string['oldpassword'] = 'Тековна лозинка';
$string['olduserdirectory'] = 'Ова е СТАРИОТ кориснички именик и веќе не е потребен. Можете безбедно да го избришете. Фајловите што ги содржи се копирани во НОВИОТ кориснички именик.';
$string['operator_or'] = 'или';
$string['optional'] = 'опционално';
$string['options'] = 'опции';
$string['order'] = 'Редослед';
$string['originalpath'] = 'Изворна патека';
$string['orphanedactivitiesinsectionno'] = 'Самостојни активности (секција {$a})';
$string['other'] = 'Друго';
$string['outline'] = 'Outline';
$string['outlinereport'] = 'Извештај во кратки црти';
$string['page'] = 'Страница';
$string['pagea'] = 'Страница {$a}';
$string['pagedcontentnavigation'] = 'Навигација со пагинација';
$string['pagedcontentnavigationactiveitem'] = 'Моментална страница, {$a}';
$string['pagedcontentnavigationitem'] = 'Оди до страна {$a}';
$string['pagedcontentpagingbaritemsperpage'] = 'Прикажи {$a} на страна';
$string['pageheaderconfigablock'] = 'Конфигурирација на блок во {$a->fullname}';
$string['pagepath'] = 'Патека на страница';
$string['pageshouldredirect'] = 'Оваа страница треба автоматски да се пренасочи. Ако ништо не се случува, употребете го линкот за продолжување подолу.';
$string['parentcategory'] = 'Матична категорија';
$string['parentcoursenotfound'] = 'Не е најден матичен курс!';
$string['parentfolder'] = 'ММатична папка';
$string['participants'] = 'Учесници';
$string['participantslist'] = 'Листа на учесници';
$string['participationratio'] = 'Сооднос на учество';
$string['participationreport'] = 'Извештај за учество';
$string['password'] = 'Лозинка';
$string['passwordchanged'] = 'Лозинката е променета';
$string['passwordconfirmchange'] = 'Потврди промена на лозинка';
$string['passwordextlink'] = 'Следниот линк е обезбеден за враќање на изгубена лозинка. Ова ќе ве изведе надвор од Moodle.';
$string['passwordforgotten'] = 'Заборавена лозинка';
$string['passwordforgotteninstructions'] = 'Вашите детали мора првин да се најдат во корисничката податочна базата. Внесете го <strong>или</strong> вашето корисничко име или вашата регистрирана електронска адреса во соодветното поле. Нема потреба да ги внесувате обете.';
$string['passwordforgotteninstructions2'] = 'За да ја ресетирате вашата лозинка, внесете го вашето корисничко име или вашата електронска адреса за подолу. Ако можеме да ве најдеме во податочната база, ќе ви биде испратена електронска пошта на вашата електронска адреса, со упатства како повторно да добиете пристап.';
$string['passwordnohelp'] = 'Не е достапна помош за пронаоѓање изгубена лозинка. Ве молиме, контактирајте го вашиот Moodle администратор.';
$string['passwordpolicynomatch'] = 'Вашата моментална лоцинка не ги исполнува политиките за лозинки.
   {$a}';
$string['passwordrecovery'] = 'Да, помогни ми да се логирам';
$string['passwordsdiffer'] = 'Лозинките не се поклопија';
$string['passwordsent'] = 'Лозинката е испратена';
$string['passwordsenttext'] = '<p>Испратена е електронска порака на вашата адреса на {$a->email}.</p>.
    <p><b>Проверете ја вашата ел. пошта за вашата нова лозинка</b></p>
    <p>Новата лозинка е автоматски генерирана, па можеби ќе сакате
    <a href="{$a->link}"> да ја сменете со друга заради полесно паметење</a>.</p>';
$string['passwordset'] = 'Вашата лозинка е поставена.';
$string['path'] = 'Патека';
$string['pathnotexists'] = 'Не постои патека во вашиот сервер!';
$string['pathslasherror'] = 'Патеката не може да завршува со коса црта!';
$string['paymentinstant'] = 'Користете го копчето долу за да платите и да се се запишете за неколку минути!';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> се чека</small>)';
$string['paymentrequired'] = 'Овој курс бара уплата за упис.';
$string['payments'] = 'Плаќања';
$string['paymentsorry'] = 'Ви благодариме за вашата уплата! За жал, вашата уплата сè уште не е целосно обработена и сè уште не сте регистрирани за влез во курсот „{$a->fullname}“. Ве молиме, обидете се да пристапите кон курсот за неколку секунди, но ако продолжите да имате проблеми, предупредете го {$a->teacher} или администраторот на сајтот.';
$string['paymentthanks'] = 'Ви благодариме за вашата уплата! Сега сте запишани на вашиот курс:<br />"{$a}"';
$string['pendingrequests'] = 'Се чекаат барања';
$string['percents'] = '{$a}%';
$string['periodending'] = 'Завршен период ({$a})';
$string['perpage'] = 'По страница';
$string['perpagea'] = 'По страница: {$a}';
$string['personal'] = 'Лично';
$string['personalprofile'] = 'Личен профил';
$string['phone'] = 'Телефон';
$string['phone1'] = 'Телефон';
$string['phone2'] = 'Мобилен телефон';
$string['phpinfo'] = 'PHP информации';
$string['pictureof'] = 'Слика од {$a}';
$string['pictureofuser'] = 'Корисничка слика';
$string['placeholdertypeorselect'] = 'Напиши или избери...';
$string['pleaseclose'] = 'Ве молиме, сега затворете го овој прозорец.';
$string['pleasesearchmore'] = 'Ве молиме, побарајте уште';
$string['pleaseusesearch'] = 'Ве молиме, користете пребарување';
$string['plugin'] = 'Плагин';
$string['plugincheck'] = 'Проверка на плагин';
$string['plugindeletefiles'] = 'Сите податоци поврзани со плагинот \'{$a->name}\' се избришани од базата на податоци. За да спречите повторно инсталирање на плагинот, сега треба да го избришете овој именик од вашиот сервер: {$a->directory}';
$string['pluginsetup'] = 'Поставување табели на плагин';
$string['policyaccept'] = 'Разбирам и се согласувам';
$string['policyagree'] = 'You must agree to this policy to continue using this site.  Do you agree?';
$string['policyagreement'] = 'Согласност со политика на сајт';
$string['policyagreementclick'] = 'Линк до согласност со политика на сајт';
$string['popup'] = 'popup';
$string['popupwindow'] = 'Отвори датотека во нов прозорец';
$string['popupwindowname'] = 'Popup прозорец';
$string['post'] = 'Пост';
$string['posts'] = 'Постови';
$string['potentialadmins'] = 'Потенцијални администратори';
$string['potentialcreators'] = 'Потенцијални креатори на курсеви';
$string['potentialstudents'] = 'Потенцијални ученици';
$string['potentialteachers'] = 'Потенцијални наставници';
$string['preferences'] = 'Параметри';
$string['preferredlanguage'] = 'Префериран јазик';
$string['preferredtheme'] = 'Преферирана тема';
$string['preprocessingbackupfile'] = 'Претпроцесирање на бекап фајл';
$string['prev'] = 'Prev';
$string['preview'] = 'Прегледување';
$string['previeworchoose'] = 'Прегледување или избор на тема';
$string['previous'] = 'Претходно';
$string['previouslyselectedusers'] = 'Нема поврзување на претходно избрани корисници \'{$a}\\';
$string['previouspage'] = 'Предходна страна';
$string['previoussection'] = 'Претходна секција';
$string['primaryadminsetup'] = 'Постави администраторска корисничка сметка';
$string['privacy:metadata:config_log'] = 'Лог на конфигурациски промени.';
$string['privacy:metadata:config_log:name'] = 'Назив на промена на поставки.';
$string['privacy:metadata:config_log:oldvalue'] = 'Претходна вредност на оваа поставка.';
$string['privacy:metadata:config_log:plugin'] = 'Модифициран плагин.';
$string['privacy:metadata:config_log:timemodified'] = 'Време на правење на промената.';
$string['privacy:metadata:config_log:userid'] = 'Корисник што ја има направено промената.';
$string['privacy:metadata:config_log:value'] = 'Нова вредност за оваа поставка.';
$string['privacy:metadata:events_queue'] = 'Низа од кориснички настани што чека да процесирање.';
$string['privacy:metadata:events_queue:eventdata'] = 'Податоци зачувани во настанот.';
$string['privacy:metadata:events_queue:stackdump'] = 'Секој стектрејс (stacktrace) поврзан со овој настан.';
$string['privacy:metadata:events_queue:timecreated'] = 'Време на креирање на овој настан.';
$string['privacy:metadata:events_queue:userid'] = 'Кориснички ID поврзан со овој настан';
$string['privacy:metadata:log'] = 'Колекција од минати настани';
$string['privacy:metadata:log:action'] = 'Опис на дејството';
$string['privacy:metadata:log:cmid'] = 'cmid';
$string['privacy:metadata:log:course'] = 'курс';
$string['privacy:metadata:log:info'] = 'Дополнителни информации';
$string['privacy:metadata:log:ip'] = 'IP адреса користена за време на настанот';
$string['privacy:metadata:log:module'] = 'модул';
$string['privacy:metadata:log:time'] = 'Време на случување на дејството';
$string['privacy:metadata:log:url'] = 'URL-линк поврзан со настанот';
$string['privacy:metadata:log:userid'] = 'ID на корисникот што го извел дејството';
$string['privacy:metadata:task_adhoc'] = 'Статус на ад-хок задачи.';
$string['privacy:metadata:task_adhoc:component'] = 'Компонента на која ѝ припаѓа задачата.';
$string['privacy:metadata:task_adhoc:nextruntime'] = 'Најрано време за извршување на оваа задача.';
$string['privacy:metadata:task_adhoc:userid'] = 'Корисник што ќе ја спроведе задачата.';
$string['privacy:metadata:upgrade_log'] = 'Записникок за ажурирање.';
$string['privacy:metadata:upgrade_log:backtrace'] = 'Секоја повратна трага (backtrace) поврзана со овој чекор на ажурирање.';
$string['privacy:metadata:upgrade_log:details'] = 'Дополнителни информации поврзани со ажурирањето.';
$string['privacy:metadata:upgrade_log:info'] = 'Главни информации за овој чекор од ажурирањето.';
$string['privacy:metadata:upgrade_log:plugin'] = 'Ажуриран плагин.';
$string['privacy:metadata:upgrade_log:targetversion'] = 'Новата верзија за ажурирање.';
$string['privacy:metadata:upgrade_log:timemodified'] = 'Време кога се има случено ажурирањето.';
$string['privacy:metadata:upgrade_log:type'] = 'Вид на запис во лог.';
$string['privacy:metadata:upgrade_log:userid'] = 'Корисник што го има спроведено ажурирањето.';
$string['privacy:metadata:upgrade_log:version'] = 'Стара верзија на плагинот.';
$string['private_files_handler'] = 'Зачувај прилози на електронска пошта во просторот за складирање приватни фајлови на корисникот.';
$string['private_files_handler_name'] = 'Електронска пошта за приватни фајлови';
$string['privatefiles'] = 'Приватни датотеки';
$string['privatefilesmanage'] = 'Приватни датотеки';
$string['proceed'] = 'Продолжи';
$string['profile'] = 'Профил';
$string['profilenotshown'] = 'Овој опис на профилот нема да биде прикажан сè додека ова лице не се запише на најмалку еден курс.';
$string['publicprofile'] = 'Јавен профил';
$string['publicsitefileswarning'] = 'Забелешка: До датотеките поставени овде може да пристапи секој';
$string['publicsitefileswarning2'] = 'Забелешка: кон фајловите поставени овде може да пристапи секој што го знае (или може да го погоди) URL-линкот. Заради безбедност, се препорачува сите бекап фајлови што да се избришат веднаш по нивното враќање.';
$string['publicsitefileswarning3'] = 'Забелешка: кон фајловите поставени овде може да пристапи секој што го знае (или може да го погоди) URL-линкот <br />Заради безбедност, бекап фајловите треба да се чуваат само во безбедната папката со бекап податоци (backupdata).';
$string['question'] = 'Прашање';
$string['questionsinthequestionbank'] = 'Прашања во банката на прашања';
$string['quotausage'] = 'Сега имате искористено {$a->used} од вашиот {$a->total} лимит.';
$string['readinginfofrombackup'] = 'Читање информации од бекап';
$string['readme'] = 'README';
$string['recentactivity'] = 'Неодамнешна активност';
$string['recentactivityreport'] = 'Целосен извештај од неодамнешна активност...';
$string['recipientslist'] = 'Листа на примачи';
$string['recommended'] = 'Препорачано';
$string['recreatedcategory'] = 'Одново креирана категорија {$a}';
$string['redirect'] = 'Пренасочи';
$string['reducesections'] = 'Намали број на секции';
$string['refresh'] = 'Освежи';
$string['refreshingevents'] = 'Освежување настани';
$string['registration'] = 'Moodle регистрација';
$string['registrationcontact'] = 'Контакт од јавноста';
$string['registrationcontactno'] = 'Не, не сакам да ме контактираат други лица';
$string['registrationcontactyes'] = 'Да, обезбедете образец за други Moodle корисници да ме контактираат';
$string['registrationemail'] = 'Известувања преку електронска пошта';
$string['registrationinfo'] = '<p>Оваа страница ви овозможува да ја регистрирате вашата страница на Moodle со moodle.org. Регистрацијата е бесплатна.
Главната придобивка од регистрацијата е тоа што ќе бидете додадени на мејлинг листа со низок обем на пораки
за важни известувања, како што се безбедносните сигнали и новите изданија на Moodle.</p>
<p>Според воспоставените стандарди, вашите информации ќе бидат чувани во тајност и никогаш нема да бидат продадени или предадени на некој друг.
    Единствената причина за собирање на овие информации е корисничката поддршка и помошта во изградба на статистичка
    слика за заедницата на Moodle како целина.</p>
<p>Ако изберете, можете да дозволите називот на вашата веб-страница, земја и URL-линк да се додадат на јавната листа на Moodle страници.</p>
<p>Сите нови регистрации се потврдуваат мануелно пред да бидат додадени на листата, но откако ќе се додадат, можете во секое време да ја ажурирате регистрацијата (и вашиот запис на јавната листа) со повторно поднесување на овој образец.</p>';
$string['registrationinfotitle'] = 'Регистрациски информации';
$string['registrationsend'] = 'Испрати регистрациски информации до to moodle.org';
$string['registrationyes'] = 'Да, известувај ме за важни вести (на пример, безбедносни прашања или објави)';
$string['reject'] = 'Одбиј';
$string['rejectdots'] = 'Одбиј...';
$string['relativedatesmode'] = 'Режим на релативно време';
$string['relativedatesmode_help'] = 'Прикажува датуми на курсот или активност во однос на датумот на започнување на корисникот во курсот.

Датумот на започнување на курсот на корисникот ќе биде датумот на неговото запишување, освен ако не е запишан пред да започне курсот, во кој случај нивниот датум за почеток ќе биде датум за почеток на курсот.

ПРЕДУПРЕДУВАЕ: Ова е експериментална карактеристика и не можат сите активности да ја поддржат. Откако ќе се создаде курсот, оваа поставка за курсот веќе не може да се менува.';
$string['relativedatesmode_warning'] = '<strong>Предупредување:</strong> Режимот на релативно време не може да се промени откако ќе се креира курсот.';
$string['reload'] = 'Вчитај одново';
$string['remoteappuser'] = 'Далечен {$a} корисник';
$string['remove'] = 'Избриши';
$string['removeadmin'] = 'Избриши администратор';
$string['removecreator'] = 'Избриши креатор на курс';
$string['removestudent'] = 'Избриши ученик';
$string['removeteacher'] = 'Избриши наставник';
$string['rename'] = 'Преименувај';
$string['renamefileto'] = 'Преименувај <b>{$a}</b> во';
$string['report'] = 'Извештај';
$string['reports'] = 'Извештаи';
$string['repositories'] = 'Складишта';
$string['requestcourse'] = 'Побарај курс';
$string['requestedby'] = 'Побарано од';
$string['requestedcourses'] = 'Побарани курсеви';
$string['requestreason'] = 'Причина за барање за курс';
$string['requests'] = 'Барања';
$string['required'] = 'Задолжително';
$string['requirespayment'] = 'Овој курс бара плаќање за пристап';
$string['resendemail'] = 'Повторно испрати е-пошта';
$string['reset'] = 'Ресетирај';
$string['resetcomponent'] = 'Компонента';
$string['resetcourse'] = 'Ресетирај курс';
$string['resetinfo'] = 'Оваа страница ви овозможува да избришете кориснички податоци од курс, задржувајќи ги активностите и другите поставки. Ве предупредуваме дека со избирање и испраќање на долните ставки, оваа страница ќе ги избрише вашите избрани кориснички податоци од овој курс засекогаш!';
$string['resetnotimplemented'] = 'Ресетирањето не е спроведено';
$string['resetrecordexpired'] = 'Линкот за ресетирање лозинката што го искористивте е постар од {$a} минути и истечен. Ве молиме, иницирајте ново ресетирање на лозинката.';
$string['resetstartdate'] = 'Ресетирај почетен датум';
$string['resetstatus'] = 'Статус';
$string['resettable'] = 'Ресетирај ги параметрите на таблата';
$string['resettask'] = 'Задача';
$string['resettodefaults'] = 'Ресетирај на стандардно';
$string['resortcourses'] = 'Сортирај курсеви';
$string['resortsubcategoriesby'] = 'Сортирај поткатегории нагоре преку {$a}';
$string['resortsubcategoriesbyreverse'] = 'Сортирај поткатегории надолу преку {$a}';
$string['resource'] = 'Ресурс';
$string['resourcedisplayauto'] = 'Автоматски';
$string['resourcedisplaydownload'] = 'Присилно преземање';
$string['resourcedisplayembed'] = 'Вгради';
$string['resourcedisplayframe'] = 'Во рамка';
$string['resourcedisplaynew'] = 'Нов прозорец';
$string['resourcedisplayopen'] = 'Отвори';
$string['resourcedisplaypopup'] = 'Во pop-up';
$string['resources'] = 'Ресурси';
$string['resources_help'] = 'Видовите ресурси овозможуваат речиси секаков вид веб-содржина да се вметне во курсот.';
$string['restore'] = 'Поврати';
$string['restorecancelled'] = 'Поврати откажано';
$string['restorecannotassignroles'] = 'Повраќањето треба да додели улоги, а вие немате овластување за тоа';
$string['restorecannotcreateorassignroles'] = 'Повраќањето треба да креира или доделува улоги, а вие немате овластување за тоа';
$string['restorecannotcreateuser'] = 'Повраќањето треба да креира корисник \'{$a}\' од бекап фајл, а вие немате овластување за тоа';
$string['restorecannotoverrideperms'] = 'Повраќањето треба да ги надмине дозволите, а вие немате овластување за тоа';
$string['restorecoursenow'] = 'Поврати го овој курс сега!';
$string['restoredaccount'] = 'Повратена корисничка сметка';
$string['restoredaccountinfo'] = 'Оваа корисничка сметка беше внесена од друг сервер и лозинката беше изгубена. За да поставите нова лозинка преку ел. пошта, кликнете „Продолжи“';
$string['restorefinished'] = 'Повраќањето е успешно завршено';
$string['restoremnethostidmismatch'] = 'MNet host ID на корисникот \'{$a}\' не е во согласност со локалниот MNet host ID.';
$string['restoreto'] = 'Поврати на';
$string['restoretositeadding'] = 'Предупредување: Ќе се вратите на почетната страница на сајтот, додавајќи податоци на неа!';
$string['restoretositedeleting'] = 'Предупредување: Ќе се вратите на почетната страница на сајтот, бришејќи податоци од неа!';
$string['restoreuserconflict'] = 'Trying to restore user \'{$a}\' from backup file will cause conflict';
$string['restoreuserinfofailed'] = 'Процесот на враќање е запрен затоа што немате дозвола да ги вратите корисничките податоци.';
$string['restoreusersprecheck'] = 'Проверка на кориснички податоци';
$string['restoreusersprecheckerror'] = 'Беа препознаени извесни проблеми при проверката на корисничките податоци';
$string['restricted'] = 'Ограничено';
$string['resultsfound'] = 'Пронајдени се {$a} резултати';
$string['retry'] = 'Обиди се повторно';
$string['returningtosite'] = 'Враќање на овој веб-сајт?';
$string['returntooriginaluser'] = 'Врати се на {$a}';
$string['revert'] = 'Врати';
$string['role'] = 'Улога';
$string['roleassignments'] = 'Назначување улоги';
$string['rolemappings'] = 'Мапирање на улоги';
$string['rolerenaming'] = 'Преименување на улоги';
$string['rolerenaming_help'] = 'Оваа поставка овозможува да се менуваат прикажаните имиња за улогите што се користат во курсот. Само прикажаното име е променето - овластувањата на улогата не се засегнати. Нови називи на улоги ќе се појават на страницата за учесници на курсот и на други места во курсот. Ако преименуваната улога е онаа што администраторот ја избрал како улога на менаџер на курсеви, тогаш и називот на новата улога ќе се појави како дел од листите на курсевите.';
$string['roles'] = 'Улоги';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Број на неодамнешни артикли во RSS';
$string['rsserror'] = 'Грешка при читањето RSS податоци';
$string['rsserrorauth'] = 'Вашиот RSS линк не содржи валиден токен за автентицикација.';
$string['rsserrorguest'] = 'Овој фид користи гостински пристап до податоците, но гостинот нема овластување да ги чита податоците. Посетете ја изворната локација од која потекнува овој фид (URL-линк) како валиден корисник и од таму преземете нов RSS линк.';
$string['rsskeyshelp'] = '<p>За да се осигурат безбедноста и приватноста, URL-линковите на RSS фидот содржат посебен токен што го идентификува корисникот за кој се наменети. Ова ги спречува другите корисници да пристапуваат до областите на сајтот каде што не им е дозволено.</p><p>Токенот се креира автоматски првиот пат кога пристапувате до област што произведува RSS фид. Ако мислите дека вашиот токен за RSS фид е загрозен, можете да побарате нов со кликнување на линкот за ресетирање. Имајте на ум дека вашите тековни URL-линкови за RSS фидот тогаш ќе станат неважечки.</p>';
$string['rsstype'] = 'RSS фид за оваа активност';
$string['save'] = 'Зачувај';
$string['saveandnext'] = 'Зачувај и покажи следно';
$string['savechanges'] = 'Зачувај промени';
$string['savechangesanddisplay'] = 'Зачувај и прикажи';
$string['savechangesandreturn'] = 'Зачувај и врати се';
$string['savechangesandreturntocourse'] = 'Зачувај и врати се на курс';
$string['savecomment'] = 'Зачувај коментар';
$string['savedat'] = 'Зачувај во:';
$string['savepreferences'] = 'Зачувај параметри';
$string['saveto'] = 'Зачувај во';
$string['scale'] = 'Скала';
$string['scale_help'] = 'Скалата обезбедува начин за проценка или оценување на перформансите во некоја активност. Дефинирана е со подредена листа на вредности, кои се движат од негативни кон позитивни, одделени со запирки, на пример: „Разочарувачки, Недоволен, Просечен, Добар, Многу добар, Одличен!"';
$string['scale_link'] = 'оценка/скала';
$string['scales'] = 'Скали';
$string['scalescustom'] = 'Посебна скала';
$string['scalescustomcreate'] = 'Додади нова скала';
$string['scalescustomno'] = 'Сè уште нема креирано посебна скала';
$string['scalesstandard'] = 'Стандардни скали';
$string['scalestandard'] = 'Стандардна скала';
$string['scalestandard_help'] = 'Стандардната скала е достапна низ целиот сајт, за сите курсеви.';
$string['scalestandard_link'] = 'оценка/скала';
$string['scalestip'] = 'За да креирате посебна скала, користете \'Скали...\' link in your course administration menu.';
$string['scalestip2'] = 'За да креирате посебна скала, кликнете на линкот за Оценки во администраторското мени на курсот, а потоа одберете Едитирај, Скали.';
$string['schedule'] = 'Распоред';
$string['screenshot'] = 'Слика од екранот (Screenshot)';
$string['search'] = 'Пребарување';
$string['search_help'] = 'За основно пребарување на еден или повеќе зборови каде било во текстот, само напишете ги одделени со празни места. Се користат сите зборови подолги од два знака.

За напредно пребарување, притиснете го копчето за пребарување без да напишете ништо во полето за пребарување. Така ќе пристапите до напредниот формулар за пребарување.';
$string['searchactivities'] = 'Пребарувај активности по име или опис';
$string['searchagain'] = 'Пребарај повторно';
$string['searchbyemail'] = 'Пребарувај според адреса на е-пошта';
$string['searchbyusername'] = 'Пребарувај според корисничко име';
$string['searchcoursecategories'] = 'Пребарувај категории';
$string['searchcourses'] = 'Пребарувај курсеви';
$string['searchoptions'] = 'Опции за пребарување';
$string['searchresults'] = 'Опции за пребарување';
$string['sec'] = 'сек';
$string['seconds'] = 'секунди';
$string['secondsleft'] = '{$a} сек';
$string['secondstotime172800'] = '2 дена';
$string['secondstotime259200'] = '3 дена';
$string['secondstotime345600'] = '4 дена';
$string['secondstotime432000'] = '5 дена';
$string['secondstotime518400'] = '6 дена';
$string['secondstotime604800'] = '1 недела';
$string['secondstotime86400'] = '1 ден';
$string['secretalreadyused'] = 'Линкот за потврда на лозинка е веќе искористен, лозинката не е променета.';
$string['secs'] = 'сек';
$string['section'] = 'Секција';
$string['sectionactionnotsupported'] = 'Секциското дејство "{$a}" не е поддржано овде';
$string['sectionname'] = 'Секциски назив';
$string['sections'] = 'Секции';
$string['seealsostats'] = 'Види уште: статус';
$string['selctauser'] = 'Избери корисник';
$string['select'] = 'Избери';
$string['selectacategory'] = 'Избери категорија';
$string['selectacountry'] = 'Избери држава';
$string['selectacourse'] = 'Избери курс';
$string['selectacoursesite'] = 'Избери курс или сајт';
$string['selectagroup'] = 'Избери група';
$string['selectall'] = 'Избери ги сите';
$string['selectallusersonpage'] = 'Избери ги сите корисници на оваа страница';
$string['selectalluserswithcount'] = 'Избери ги сите {$a} корисници';
$string['selectamodule'] = 'Избери модул на активност';
$string['selectanaction'] = 'Избери дејство';
$string['selectanoptions'] = 'Избери опција';
$string['selectaregion'] = 'Избери област';
$string['selectcategorysort'] = 'Кои категории би сакале да ги сортирате?';
$string['selectcategorysortby'] = 'Изберете како би сакале да ги сортирате категориите';
$string['selectcoursesortby'] = 'Изберете како би сакале да ги сортирате курсевите';
$string['selectdefault'] = 'Избери стандардно';
$string['selectedcategories'] = 'Избрани категории';
$string['selectedfile'] = 'Избрана датотека';
$string['selectednowmove'] = '{$a} избрани датотеки за преместување. Сега преминете во дестинациската папка и притиснете \'Премести овде\'';
$string['selectfiles'] = 'Избери датотеки';
$string['selectfiltertype'] = 'Избери';
$string['selectitem'] = 'Избери \'{$a}\\';
$string['selectmoduletoviewhelp'] = 'Избери дејство или ресурс за да ја висиш неговата помош.

Двоен кликн на името на дејството или ресурсот за брзо додавање.';
$string['selectnos'] = 'Избери ги сите \'Не\\';
$string['selectperiod'] = 'Избери период';
$string['senddetails'] = 'Испрати ги моите детали преку електронска пошта';
$string['separate'] = 'Разделени';
$string['separateandconnected'] = 'Разделени и Поврзани начини на знаење';
$string['separateandconnectedinfo'] = 'Скала базирана на теоријата за неповрзано и поврзано знаење. Оваа теорија опишува два различни начини на кои можеме да ги оцениме и научиме нештата ги гледаме и слушаме. <ul><li><strong>Носителите на неповрзано знаење</strong> остануваат колку што е можно објективни без инвестиција на чувства и емоции. Во дискусија со други луѓе, тие сакаат да ги бранат сопствените идеи, користејќи логика за да најдат дупки во идеите на противникот.  <ul><li><strong>Носителите на поврзано знаење</strong> се почувствителни кон другите луѓе. Тие се вешти во емпатија и имаат тенденција да слушаат и да поставуваат прашања сè додека не почувствуваат дека можат да се поврзат и „да ги разберат нештата од нивна гледна точка“. Тие учат обидувајќи се да ги споделат искуствата што довеле до знаење што ги наоѓаат кај други луѓе.</li></ul>';
$string['servererror'] = 'Се појави грешка при комуникацијата со серверот';
$string['serverlocaltime'] = 'Локално време на сервер';
$string['sessionforceclean'] = 'Како сигурносна заштита,скриптите генерирани од корисниците се оневозможени во рамките на оваа сесија.';
$string['sessiontimeoutsoon'] = 'Вашата сесија итекува. Дали сакате да ја продолжите моменталната сесија?';
$string['setcategorytheme'] = 'Постави тема на категорија';
$string['setpassword'] = 'Постави лозинка';
$string['setpasswordinstructions'] = 'Внесете ја вашата нова лозинка долу, потоа зачувајте ги промените.';
$string['settings'] = 'Параметри';
$string['shortname'] = 'Кратко име';
$string['shortnamecollisionwarning'] = '[*] = Ова кратко име веќе се користи од страна на курс и ќе треба да се промени при потврдата';
$string['shortnamecourse'] = 'Kратко име на курсот';
$string['shortnamecourse_help'] = 'Краткото име на курсот е прикажано во навигацијата и се користи во насловната линија на електронските пораки на курсот.';
$string['shortnametaken'] = 'Краткото име е веќе во употреба за друг курс ({$a})';
$string['shortnameuser'] = 'Кратко име на корисникот';
$string['shortsitename'] = 'Кратко име за сајт (на пр. еден збор)';
$string['show'] = 'Прикажи';
$string['showactions'] = 'Прикажи дејства';
$string['showadvancededitor'] = 'Напредно';
$string['showadvancedsettings'] = 'Прикажи напредни поставки';
$string['showall'] = 'Прикажи ги сите {$a}';
$string['showallcourses'] = 'Прикажи ги сите курсеви';
$string['showallusers'] = 'Прикажи ги сите корисници';
$string['showblockcourse'] = 'Прикажи листа на курсеви со блок';
$string['showcategory'] = 'Прикажи {$a}';
$string['showchartdata'] = 'Прикажи табеларни податоци';
$string['showcomments'] = 'Прикажи/сокриј коментари';
$string['showcommentsnonjs'] = 'Прикажи коментари';
$string['showdescription'] = 'Прикажи опис на страница на курс';
$string['showdescription_help'] = 'Ако е овозможено, горниот опис ќе биде прикажан на страницата на курсот веднаш под линкот до активноста или ресурсот.';
$string['showgrades'] = 'Прикажи го дневникот со оцени на студентите';
$string['showgrades_help'] = 'Многу активности на курсот овозможуваат поставување оценки. Оваа поставка одредува дали студентот може да го види списокот на сите свои оценки за курсот преку линк до оценки во блокот за администрација на курсот.';
$string['showingacourses'] = 'Прикажани сите {$a} курсеви';
$string['showingxofycourses'] = 'Showing courses {$a->start} to {$a->end} of {$a->total} courses';
$string['showlistofcourses'] = 'Прикажи листа на курсеви';
$string['showmodulecourse'] = 'Прикажи листа на курсеви што содржат активност';
$string['showoncoursepage'] = 'Прикажи на страница на курс';
$string['showonly'] = 'Прикажи само';
$string['showperpage'] = 'Прикажи {$a} по страница';
$string['showpopoverwindow'] = 'Прикажи popover прозорец';
$string['showrecent'] = 'Прикажи скорашна активност';
$string['showreports'] = 'Прикажи извештаи за активност';
$string['showreports_help'] = 'Извештаите за активност се достапни за секој учесник што ја покажува неговата/нејзината активност на курсот. Исто како списоците со нивните придонеси, како што се форумските објави  или доделените задачи, овие извештаи вклучуваат и логови за пристап. Оваа поставка одредува дали ученикот може да ги прегледува сопствените извештаи за активност преку својата профилна страница.';
$string['showsettings'] = 'Прикажи поставки';
$string['showtheselogs'] = 'Прикажи ги овие записи';
$string['showthishelpinlanguage'] = 'Прикажи ја оваа помош во јазик: {$a}';
$string['sidepanel'] = 'Страничен панел';
$string['signoutofotherservices'] = 'Одјави се отсекаде';
$string['signoutofotherservices_help'] = 'Ако е штиклирано, корисничката сметка ќе биде одлогирана на сите уреди и системи што користат интернет услуги, како што се мобилните апликации.';
$string['since'] = 'Од';
$string['sincelast'] = 'од последна најава';
$string['site'] = 'Сајт';
$string['sitedefault'] = 'Стандарден сајт';
$string['sitedefaultspecified'] = 'Стандардно за сајтот ({$a})';
$string['siteerrors'] = 'Грешки на сајт';
$string['sitefiles'] = 'Датотеки на сајтот';
$string['sitefilesused'] = 'Датотеки на сајтот користени во овој курс';
$string['sitehome'] = 'Почетна страница';
$string['sitelegacyfiles'] = 'Минати фајлови од сајт';
$string['sitelogs'] = 'Записници за страницата';
$string['sitenews'] = 'Известувања на сајт';
$string['sitepages'] = 'Страници на сајт';
$string['sitepartlist'] = 'Немате потребни овластувања за преглед на листата на учесници';
$string['sitepartlist0'] = 'Мора да сте наставник на страницата за да ви биде дозволено да ја видите листата на учесници на страницата';
$string['sitepartlist1'] = 'Мора да сте наставник за да ви биде дозволено да ја видите листата на учесници на страницата';
$string['sites'] = 'Сајтови';
$string['sitesection'] = 'Вклучи тема во во делот';
$string['sitesettings'] = 'Поставки на сајт';
$string['siteteachers'] = 'Наставници на сајт';
$string['size'] = 'Големина';
$string['sizeb'] = 'бајти';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['sizepb'] = 'PB';
$string['sizetb'] = 'TB';
$string['skipped'] = 'Скокнато';
$string['skiptocategorylisting'] = 'Скокни на прегледите на категории';
$string['skiptocoursedetails'] = 'Скокни на детални информации за курс';
$string['skiptocourselisting'] = 'Скокни на прегледи за курс';
$string['socialheadline'] = 'Социјален форум - најнови теми';
$string['someallowguest'] = 'Некои курсеви можат да овозможуваат гостински пристап';
$string['someerrorswerefound'] = 'Некоја информација недостасуваше или беше неточна. Погледни долу за детали.';
$string['sort'] = 'Сортирај';
$string['sortby'] = 'Сортирај според';
$string['sortbyx'] = 'Сортирај нагоре според {$a}';
$string['sortbyxreverse'] = 'Сортирај надолу според {$a}';
$string['sorting'] = 'Сортирање';
$string['sourcerole'] = 'Изворна улога';
$string['specifyname'] = 'Мора да наведете име.';
$string['standard'] = 'Стандард';
$string['starpending'] = '([*] = курсот чека одобрување)';
$string['startdate'] = 'Почетен датум на курс';
$string['startdate_help'] = 'Оваа поставка го одредува почетокот на првата недела на курсот во неделен формат. Исто така, го одредува најраниот датум кога се достапни логовите за курсистички активности. Ако курсот е ресетиран, а датумот за почеток на курсот е променет, сите датуми во курсот ќе бидат преместени кон новиот почетен датум.';
$string['startingfrom'] = 'Започмнува од';
$string['startsignup'] = 'Креирај нова корисничка сметка';
$string['state'] = 'Држава/Регион';
$string['statistics'] = 'Статистика';
$string['statisticsgraph'] = 'Статистика табела';
$string['stats'] = 'Статистика';
$string['statslogins'] = 'Логини';
$string['statsmodedetailed'] = 'Детален (кориснички) преглед';
$string['statsmodegeneral'] = 'Општ преглед';
$string['statsnodata'] = 'Нема достапни податоци за таа комбинација на курсот и временскиот период.';
$string['statsnodatauser'] = 'Нема достапни податоци за таа комбинација на курсот, корисникот и временскиот период.';
$string['statsoff'] = 'Статистиката не е тековно овозможен';
$string['statsreads'] = 'Прегледи';
$string['statsreport1'] = 'Логини';
$string['statsreport10'] = 'Корисничка активност';
$string['statsreport11'] = 'Најактивни курсеви';
$string['statsreport12'] = 'Најактивни курсеви (измерено)';
$string['statsreport13'] = 'Најактивни курсеви (уписи)';
$string['statsreport14'] = 'Најактивни курсеви (прегледи/постови)';
$string['statsreport2'] = 'Прегледи (сите улоги)';
$string['statsreport3'] = 'Постови (сите улоги)';
$string['statsreport4'] = 'Цела активност (сите улоги)';
$string['statsreport5'] = 'Цела активност (прегледи и постови)';
$string['statsreport7'] = 'Корисничка активност (прегледи и постови)';
$string['statsreport8'] = 'Цела корисничка активност';
$string['statsreport9'] = 'Логини (курс на сајт)';
$string['statsreportactivity'] = 'Цела активност (сите улоги)';
$string['statsreportactivitybyrole'] = 'Цела активност (прегледи и постови)';
$string['statsreportforuser'] = 'за';
$string['statsreportlogins'] = 'Логини';
$string['statsreportreads'] = 'Прегледи (сите улоги)';
$string['statsreporttype'] = 'Вид извештај';
$string['statsreportwrites'] = 'Постови (сите улоги)';
$string['statsstudentactivity'] = 'Ученичка активност';
$string['statsstudentreads'] = 'Ученички прегледи';
$string['statsstudentwrites'] = 'Ученички постови';
$string['statsteacheractivity'] = 'Наставничка активност';
$string['statsteacherreads'] = 'Наставнички прегледи';
$string['statsteacherwrites'] = 'Наставнички постови';
$string['statstimeperiod'] = 'Временски период - последни:';
$string['statsuniquelogins'] = 'Еднократни логини';
$string['statsuseractivity'] = 'Цела активност';
$string['statsuserlogins'] = 'Логини';
$string['statsuserreads'] = 'Прегледи';
$string['statsuserwrites'] = 'Постови';
$string['statswrites'] = 'Постови';
$string['status'] = 'Статус';
$string['statuserror'] = 'Грешка';
$string['statusinfo'] = 'Информации';
$string['statusna'] = 'Н/Д';
$string['statusok'] = 'Добро';
$string['statuswarning'] = 'Предупредување';
$string['stringsnotset'] = 'Следниве низи не се дефинирани во {$a}';
$string['studentnotallowed'] = 'Извинете, но не можете да влезете во овој курс како \'{$a}\\';
$string['students'] = 'Ученици';
$string['studentsandteachers'] = 'Ученици и наставници';
$string['subcategories'] = 'Поткатегории';
$string['subcategory'] = 'Поткатегорија';
$string['subcategoryof'] = 'Поткатегорија {$a}';
$string['subject'] = 'Предмет';
$string['submit'] = 'Поднеси';
$string['success'] = 'Успешно';
$string['successduration'] = 'Успешно ({$a} секунди)';
$string['summary'] = 'Резиме';
$string['summary_help'] = 'Идејата на резиме е краток текст што ги подготвува учениците за активностите во рамките на темата или неделата. Текстот е прикажан на страницата на курсот под името на секцијата.';
$string['summaryof'] = 'Резиме на {$a}';
$string['supplyinfo'] = 'Повеќе детали';
$string['suspended'] = 'Суспендиран';
$string['suspendedusers'] = 'Суспендирани корисници';
$string['switchdevicedefault'] = 'Премини на стандардната тема';
$string['switchdevicerecommended'] = 'Премини на препорачаната тема за твојот уред';
$string['switchrolereturn'] = 'Назад кон мојата нормална улога';
$string['switchroleto'] = 'Промени улога во...';
$string['switchroleto_help'] = 'Изберете улога за да видиш како некој со таа улога ќе го гледа овој курс.

Имајте на ум дека овој начин на гледање можеби не е совршен (<a href="https://docs.moodle.org/en/Switch_roles">Погледни детали и алтернативи</a>).';
$string['tag'] = 'Ознакта';
$string['tagalready'] = 'Оваа ознака веќе постои';
$string['tagmanagement'] = 'Додади/избриши ознаки...';
$string['tags'] = 'Ознаки';
$string['targetrole'] = 'Целна улога';
$string['teacheronly'] = 'само за {$a}';
$string['teacherroles'] = '{$a} улоги';
$string['teachers'] = 'Наставници';
$string['textediting'] = 'Текстуален едитор';
$string['textediting_help'] = 'Ако е избран HTML едитор, како Atto или TinyMCE, полињата за внесување текст ќе имаат алатник со копчиња за лесно додавање содржина.

Ако е избрано \'поле за обичен текст\', може да се избере формат за полиња за внесување текст, како што е HTML или Markdown.

Листата достапни уредници на текст ја одредува администраторот на сајтот.';
$string['texteditor'] = 'Користи стандардни веб формати';
$string['textellipsis'] = '{$a}...';
$string['textformat'] = 'Обичен текстуален формат';
$string['thanks'] = 'Фала';
$string['theme'] = 'Тема';
$string['themes'] = 'Теми';
$string['themesaved'] = 'Зачувана нова тема';
$string['therearecourses'] = 'Има {$a} курсеви';
$string['thereareno'] = 'Нема {$a} во овој курс';
$string['thiscategory'] = 'Оваа категорија';
$string['thiscategorycontains'] = 'Ограничувања на оваа категорија';
$string['time'] = 'Време';
$string['timecreatedcourse'] = 'Креирано време на курс';
$string['timesplitting:deciles'] = 'Десетини';
$string['timesplitting:deciles_help'] = 'Овој метод на поделба на времето го дели курсот на десетини (10 еднакви делови), при што секое предвидување се базира на податоците од најскорешната десетина.';
$string['timesplitting:decilesaccum'] = 'Акумулирани десетини';
$string['timesplitting:decilesaccum_help'] = 'Овој метод на поделба на времето го дели курсот на десетини (10 еднакви делови), при што секое предвидување се базира на податоците од сите претходни десетини.';
$string['timesplitting:nosplitting'] = 'Нема ограничување на време';
$string['timesplitting:nosplitting_help'] = 'Методот без поделба на време е дефиниран за овој модел.';
$string['timesplitting:onemonthafterstart'] = 'Еден месец после почетокот';
$string['timesplitting:oneweekafterstart'] = 'Едена недела после почетокот';
$string['timesplitting:past3days'] = 'Предходни 3 дена';
$string['timesplitting:pastmonth'] = 'Предходен месец';
$string['timesplitting:pastweek'] = 'Предходна недела';
$string['timesplitting:quarters'] = 'Четвртини';
$string['timesplitting:quarters_help'] = 'Овој метод на поделба на времето го дели курсот на четвртини (4 еднакви делови), при што секое предвидување се базира на податоците од најскорешната четвртина.';
$string['timesplitting:quartersaccum'] = 'Акумулирани четвртини';
$string['timesplitting:quartersaccum_help'] = 'Овој метод на поделба на времето го дели курсот на четвртини (4 еднакви делови), при што секое предвидување се базира на податоците од сите претходни четвртини.';
$string['timesplitting:singlerange'] = 'Единствен опсег';
$string['timesplitting:singlerange_help'] = 'Овој метод на поделба на времето го смета курсот како единствен опсег.';
$string['timesplitting:tenpercentafterstart'] = '10% после почетокот';
$string['timesplitting:upcoming3days'] = 'Наредни 3 дена';
$string['timezone'] = 'Временска зона';
$string['to'] = 'До';
$string['tocontent'] = 'До ставка "{$a}"';
$string['tocreatenewaccount'] = 'Скокни за да креираш нова корисничка сметка';
$string['today'] = 'Денес';
$string['todaylogs'] = 'Денешни записи';
$string['toeveryone'] = 'до сите';
$string['toomanybounces'] = 'Таа ел. адреса има премногу одбивања. <b>Мора</b> да ја промените за да продолжите.';
$string['toomanytags'] = 'Ова пребарување вклучува премногу ознаки; некои ќе бидат игнорирани.';
$string['toomanytoshow'] = 'Има премногу корисници за прикажување.';
$string['toomanyusersmatchsearch'] = 'Премногу корисници ({$a->count}) се поврзуваат со \'{$a->search}\\';
$string['toomanyuserstoshow'] = 'Премногу корисници ({$a}) за прикажување';
$string['toonly'] = 'само за {$a}';
$string['top'] = 'Горе';
$string['topic'] = 'Тема';
$string['topichide'] = 'Сокриј ја оваа тема од {$a}';
$string['topicoutline'] = 'Преглед на темата';
$string['topicshow'] = 'Прикажи ја оваа тема на {$a}';
$string['toplevelcategory'] = 'Категорија од највисок степен';
$string['total'] = 'Вкупно';
$string['totopofsection'] = 'Кон врвот на секцијата "{$a}"';
$string['trackforums'] = 'Следење форум';
$string['trackforumsno'] = 'Не: не ги следи постовите што ги имам видено';
$string['trackforumsyes'] = 'Да: Истакни ги новите постови за мене';
$string['trysearching'] = 'Обиди се со пребарување наместо тоа.';
$string['turneditingoff'] = 'Исклучи уредување';
$string['turneditingon'] = 'Вклучи уредување';
$string['unauthorisedlogin'] = 'Корисничката сметка "{$a}" не е достапна на овој сајт.';
$string['undecided'] = 'Нерешено';
$string['unfinished'] = 'Незавршено';
$string['unknowncategory'] = 'Непозната категорија';
$string['unknownerror'] = 'Непозната грешка';
$string['unknownuser'] = 'Непознат корисник';
$string['unlimited'] = 'Неограничено';
$string['unpacking'] = 'Распакување {$a}';
$string['unsafepassword'] = 'Небезбедна лозинка - обиди се со нешто друго';
$string['untilcomplete'] = 'До завршеток';
$string['unusedaccounts'] = 'Корисничките сметки што не се користени повеќе од {$a} денови автоматски се отпишуваат.';
$string['unzip'] = 'Unzip';
$string['unzippingbackup'] = 'Unzip на бекап';
$string['up'] = 'Нагоре';
$string['update'] = 'Ажурирај';
$string['updated'] = 'Ажурирано {$a}';
$string['updatemymoodleoff'] = 'Исклучи прилагодување на страницата';
$string['updatemymoodleon'] = 'Прилагоди ја оваа страница';
$string['updatemyprofile'] = 'Ажурирај профил';
$string['updatesevery'] = 'Ажурирање на секои {$a} секунди';
$string['updatethis'] = 'Ажурирај го ова {$a}';
$string['updatethiscourse'] = 'Ажурирај го овој курс';
$string['updatinga'] = 'Ажурирање: {$a}';
$string['updatingain'] = 'Ажурирање {$a->what} на {$a->in}';
$string['upload'] = 'Прикачи';
$string['uploadafile'] = 'Прикачи датотека';
$string['uploadcantwrite'] = 'Неуспешно запишување фајл на диск';
$string['uploadedfile'] = 'Успешно прикачена датотека';
$string['uploadedfileto'] = 'Прикачено {$a->file} на {$a->directory}';
$string['uploadedfiletoobig'] = 'Извинете, но оваа датотека е многу голема (ограничувањето е {$a} бајти)';
$string['uploadextension'] = 'Прикачувањето на фајлот е запрено од PHP екстензија';
$string['uploadfailednotrecovering'] = 'Прикачувањето на вашиот фајл не успеа, бидејќи имаше проблем со еден од фајловите, {$a->name}.<br /> Еве преглед на проблемите:<br />{$a->problem}<br />Не се поправа.';
$string['uploadfilelog'] = 'Прикачи лог за фајл {$a}';
$string['uploadformlimit'] = 'Прикачениот фајл {$a} ја надмина максималната големина';
$string['uploadlabel'] = 'Наслов:';
$string['uploadlimitwithsize'] = 'Ограничување за прикачување од {$a->contextname} ({$a->displaysize})';
$string['uploadnewfile'] = 'Прикачи нова датотека';
$string['uploadnofilefound'] = 'Не е пронајден фајл - дали сте сигурни дека имате избрано фајл за прикачување?';
$string['uploadnotallowed'] = 'Не се дозволени прикачувања';
$string['uploadnotempdir'] = 'Недостасува привремена папка';
$string['uploadoldfilesdeleted'] = 'Стариот/Старите фајл(ови) во вашата област за прикачување се избришани';
$string['uploadpartialfile'] = 'Фајлот е само делумно прикачен';
$string['uploadproblem'] = 'Се појави непознат проблем при прикачувањето на фајлот \'{$a}\' (можеби бил преголем?)';
$string['uploadrenamedchars'] = 'Фајлот е преименуван од {$a->oldname} во {$a->newname} поради невалидни знаци.';
$string['uploadrenamedcollision'] = 'Фајлот е преименуван од {$a->oldname} во {$a->newname} поради конфликт во името на фајлот.';
$string['uploadserverlimit'] = 'Прикачениот фајл ја надминува максималната големина поставена од серверот';
$string['uploadthisfile'] = 'Прикачи го овој фајл';
$string['url'] = 'URL-линк';
$string['used'] = 'Искористено';
$string['usedinnplaces'] = 'Искористено на {$a} места';
$string['user'] = 'Корисник';
$string['useraccount'] = 'Корисничка сметка';
$string['useractivity'] = 'Активност';
$string['userconfirmed'] = 'Потврдено {$a}';
$string['userdata'] = 'Кориснички податоци';
$string['userdeleted'] = 'Оваа корисничка сметка е избришана';
$string['userdescription'] = 'Опис';
$string['userdescription_help'] = 'Ова поле ви овозможува да внесете некаков текст за вас, кој потоа ќе биде прикажан на вашата профилна страница видлива за другите.';
$string['userdetails'] = 'Кориснички детали';
$string['userfiles'] = 'Кориснички датотеки';
$string['userlist'] = 'Корисничк листа';
$string['usermenu'] = 'Корисничко мени';
$string['username'] = 'Корисничко име';
$string['usernameemail'] = 'Корисничко име / ел. пошта';
$string['usernameemailmatch'] = 'Корисничкото име и електронската пошта не се однесуваат на истиот корисник';
$string['usernameexists'] = 'Ова корисничко име веќе постои, изберете друго';
$string['usernamelowercase'] = 'Само мали букви се дозволени';
$string['usernamenotfound'] = 'Ова корисничко име не беше пронајдено во податочната база';
$string['usernameoremail'] = 'Внесете корисничко име или адреса на е-пошта';
$string['usernotconfirmed'] = 'Не можеше да се потврди {$a}';
$string['userpic'] = 'Корисничка слика';
$string['userpreferences'] = 'Параметри за корисник';
$string['users'] = 'Корисници';
$string['userselectorautoselectunique'] = 'Доколку сако еден корисник одговара на пребарувањето, избери го автоматски';
$string['userselectorpreserveselected'] = 'Задржи ги избраните корисници, дури и ако не се совпаѓаат со пребарувањето';
$string['userselectorsearchanywhere'] = 'Одговара на текст од пребарување било каде во прикажаните полиња';
$string['usersnew'] = 'Нови корисници';
$string['usersnoaccesssince'] = 'Неактивен повеќе од';
$string['userswithfiles'] = 'Корисници со датотеки';
$string['useruploadtype'] = 'Тип на корисничко прикачување: {$a}';
$string['userzones'] = 'Кориснички зони';
$string['usetheme'] = 'Користи тема';
$string['usingexistingcourse'] = 'Користење на постоечки курс';
$string['valuealreadyused'] = 'Оваа вредност е веќе искористена.';
$string['version'] = 'Верзија';
$string['view'] = 'Погледни';
$string['viewallcourses'] = 'Погледни ги сите курсеви';
$string['viewallcoursescategories'] = 'Погледни ги сите курсеви и категории';
$string['viewallsubcategories'] = 'Погледни ги сите поткатегории';
$string['viewfileinpopup'] = 'Погледни фајл во popup прозорец';
$string['viewing'] = 'Преглед:';
$string['viewmore'] = 'Погледни повеќе';
$string['viewprofile'] = 'Погледни профил';
$string['views'] = 'Прегледи';
$string['viewsolution'] = 'погледни решение';
$string['visible'] = 'Видливо';
$string['visible_help'] = 'Оваа поставка одредува дали курсот се појавува во листата на курсеви. Освен наставниците и администраторите, на корисниците не им е дозволено да влегуваат во курсот.';
$string['visibletostudents'] = 'Видливо за {$a}';
$string['warning'] = 'Предупредување';
$string['warningdeleteresource'] = 'Предупредување: {$a} е рефериран во ресурс. Дали би сакале да го ажурирате ресурсот?';
$string['webpage'] = 'Веб страница';
$string['week'] = 'Недела';
$string['weekhide'] = 'Сокрија ја оваа недела од {$a}';
$string['weeklyoutline'] = 'Неделен прегед';
$string['weeks'] = 'недели';
$string['weekshow'] = 'Прикажи ја оваа недела на {$a}';
$string['welcometocourse'] = 'Добредојдовте {$a}';
$string['welcometocoursetext'] = 'Добредојдовте на {$a->coursename}!

Ако сè уште не сте го сториле тоа, треба да ја уредите страницата на вашиот профил за да можеме да дознаеме повеќе за вас:

  {$a->profileurl}';
$string['whatforlink'] = 'Што сакате да направите со линкот?';
$string['whatforpage'] = 'Што сакате да направите со текстот?';
$string['whatisyourage'] = 'Колку години имате?';
$string['whattocallzip'] = 'Како сакате да го именувате zip фајлот?';
$string['whattodo'] = 'Што да се прави';
$string['wheredoyoulive'] = 'Во која држава живеете?';
$string['whyisthisrequired'] = 'Зошто е ова задолжително?';
$string['windowclosing'] = 'Овој прозорец треба да се затвора автоматски. Ако не се затвора, затворете го сега.';
$string['withchosenfiles'] = 'Со избрани фајлови';
$string['withdisablednote'] = '{$a} (оневозможено)';
$string['withoutuserdata'] = 'без кориснички податоци';
$string['withselectedusers'] = 'Со Избраните корисници...';
$string['withuserdata'] = 'со кориснички податоци';
$string['wordforstudent'] = 'Име за улогата ученик';
$string['wordforstudenteg'] = 'на пр. Ученик, Учесник итн.';
$string['wordforstudents'] = 'Име за улогата ученици';
$string['wordforstudentseg'] = 'на пр. Ученици, Учесници итн.';
$string['wordforteacher'] = 'Име за улогата наставник';
$string['wordforteachereg'] = 'на пр. Наставник, Тутор, Ментор итн.';
$string['wordforteachers'] = 'Име за улогата наставници';
$string['wordforteacherseg'] = 'на пр. Наставник, Тутор, Ментор итн.';
$string['writingblogsinfo'] = 'Пишување блоговски информации';
$string['writingcategoriesandquestions'] = 'Пишување категории и прашања';
$string['writingcoursedata'] = 'Пишување податоци за курс';
$string['writingeventsinfo'] = 'Пишување информации за настани';
$string['writinggeneralinfo'] = 'Пишување општи информации';
$string['writinggradebookinfo'] = 'Пишување информации за дневникот со оцени';
$string['writinggroupingsgroupsinfo'] = 'Пишување информации за групи-групации';
$string['writinggroupingsinfo'] = 'Пишување информации за групации';
$string['writinggroupsinfo'] = 'Пишување информации за групи';
$string['writingheader'] = 'Пишување хедер';
$string['writingloginfo'] = 'Пишување информации за логови';
$string['writingmessagesinfo'] = 'Пишување информации за пораки';
$string['writingmoduleinfo'] = 'Пишување информации за модули';
$string['writingscalesinfo'] = 'Пишување информации за скали';
$string['writinguserinfo'] = 'Пишување информации за корисници';
$string['wrongpassword'] = 'Неточна лозинка за ова корисничко име';
$string['year'] = 'година';
$string['years'] = 'години';
$string['yes'] = 'Да';
$string['youareabouttocreatezip'] = 'Ќе креирате zip фајл што содржи';
$string['youaregoingtorestorefrom'] = 'Ќе започнете процес на повраќање за';
$string['youhaveupcomingactivitiesdue'] = 'Имате активности кој истекуваат';
$string['youhaveupcomingactivitiesdueinfo'] = 'Здраво {$a},

<br/><br/>Имате активности кој истекуваат:';
$string['youneedtoenrol'] = 'За да го изведете ова дејство, треба да се запишете на овој курс.';
$string['yourlastlogin'] = 'Вашето последено најавување беше';
$string['yourself'] = 'самите себе';
$string['yourteacher'] = 'вашиот {$a}';
$string['yourwordforx'] = 'Име за улогата \'{$a}\'';
$string['zippingbackup'] = 'Zipping бекап';
